%define name	cppreference
%define version	20180311
Name:		%{name}
Version:	%{version}
Release:	1%{?dist}
Summary:	A complete reference for the features in the C++ Standard Library
BuildArch:	noarch

License:	CC-BY-SA
URL:		https://en.cppreference.com/
Source0:	https://upload.cppreference.com/mwiki/images/1/1d/html_book_20180311.tar.xz

Requires:	dejavu-sans-mono-fonts

%description
A complete reference for the features in the C++ Standard Library. HTML book.

%prep
tar xaf %{SOURCE0}


%build
rm reference/common/DejaVuSansMonoCondensed60.ttf
rm reference/common/DejaVuSansMonoCondensed75.ttf


%install
mkdir -p %{buildroot}/%{_docdir}/cppreference
mv -t %{buildroot}/%{_docdir}/cppreference reference/*


%files
/usr/share/doc/cppreference/common/ext.css
/usr/share/doc/cppreference/common/extensions/ImageMap/desc-20.png
/usr/share/doc/cppreference/common/images/0/01/std-money_put-inheritance.svg
/usr/share/doc/cppreference/common/images/0/02/std-bad_exception-inheritance.svg
/usr/share/doc/cppreference/common/images/0/03/std-ctype_char-inheritance.svg
/usr/share/doc/cppreference/common/images/0/06/std-bad_optional_access-inheritance.svg
/usr/share/doc/cppreference/common/images/0/06/std-io-complete-inheritance.svg
/usr/share/doc/cppreference/common/images/0/08/std-bad_cast-inheritance.svg
/usr/share/doc/cppreference/common/images/1/12/std-basic_ostream-inheritance.svg
/usr/share/doc/cppreference/common/images/1/15/std-bad_function_call-inheritance.svg
/usr/share/doc/cppreference/common/images/1/17/std-out_of_range-inheritance.svg
/usr/share/doc/cppreference/common/images/1/19/std-basic_istringstream-inheritance.svg
/usr/share/doc/cppreference/common/images/1/1b/range-begin-end.svg
/usr/share/doc/cppreference/common/images/1/1b/std-money_get-inheritance.svg
/usr/share/doc/cppreference/common/images/1/1d/std-length_error-inheritance.svg
/usr/share/doc/cppreference/common/images/1/1d/std-runtime_error-inheritance.svg
/usr/share/doc/cppreference/common/images/1/1e/math-ceil.svg
/usr/share/doc/cppreference/common/images/2/22/std-regex_error-inheritance.svg
/usr/share/doc/cppreference/common/images/2/23/Icons-mini-file_acrobat.gif
/usr/share/doc/cppreference/common/images/2/26/std-domain_error-inheritance.svg
/usr/share/doc/cppreference/common/images/2/28/std-basic_ios-inheritance.svg
/usr/share/doc/cppreference/common/images/2/2b/powered_by_geshi_88x31.png
/usr/share/doc/cppreference/common/images/2/2c/std-numpunct-inheritance.svg
/usr/share/doc/cppreference/common/images/2/2f/std-invalid_argument-inheritance.svg
/usr/share/doc/cppreference/common/images/3/31/Imbox_notice.png
/usr/share/doc/cppreference/common/images/3/39/range-rbegin-rend.svg
/usr/share/doc/cppreference/common/images/4/48/std-messages-inheritance.svg
/usr/share/doc/cppreference/common/images/4/4b/std-range_error-inheritance.svg
/usr/share/doc/cppreference/common/images/4/4b/std-time_put-inheritance.svg
/usr/share/doc/cppreference/common/images/5/51/std-time_get-inheritance.svg
/usr/share/doc/cppreference/common/images/5/59/std-num_get-inheritance.svg
/usr/share/doc/cppreference/common/images/6/60/std-ios_base-failure-2003-inheritance.svg
/usr/share/doc/cppreference/common/images/6/62/std-bad_weak_ptr-inheritance.svg
/usr/share/doc/cppreference/common/images/6/69/std-bad_typeid-inheritance.svg
/usr/share/doc/cppreference/common/images/7/70/math-trunc.svg
/usr/share/doc/cppreference/common/images/7/70/std-basic_stringstream-inheritance.svg
/usr/share/doc/cppreference/common/images/7/72/math-floor.svg
/usr/share/doc/cppreference/common/images/7/75/std-streambuf.svg
/usr/share/doc/cppreference/common/images/7/79/std-basic_ifstream-inheritance.svg
/usr/share/doc/cppreference/common/images/7/7c/math-round_away_zero.svg
/usr/share/doc/cppreference/common/images/7/7c/std-basic_iostream-inheritance.svg
/usr/share/doc/cppreference/common/images/8/8a/std-bad_optional_access-inheritance-lwg2806.svg
/usr/share/doc/cppreference/common/images/9/94/powered_by_tigertech_88x31.png
/usr/share/doc/cppreference/common/images/9/96/std-bad_alloc-inheritance.svg
/usr/share/doc/cppreference/common/images/9/98/std-bad_array_new_length-inheritance.svg
/usr/share/doc/cppreference/common/images/a/a5/std-num_put-inheritance.svg
/usr/share/doc/cppreference/common/images/a/a7/std-underflow_error-inheritance.svg
/usr/share/doc/cppreference/common/images/a/ac/std-basic_ostringstream-inheritance.svg
/usr/share/doc/cppreference/common/images/a/ac/std-future_error-inheritance.svg
/usr/share/doc/cppreference/common/images/b/b1/std-basic_ofstream-inheritance.svg
/usr/share/doc/cppreference/common/images/b/b6/std-overflow_error-inheritance.svg
/usr/share/doc/cppreference/common/images/c/c1/std-collate-inheritance.svg
/usr/share/doc/cppreference/common/images/c/c4/std-logic_error-inheritance.svg
/usr/share/doc/cppreference/common/images/c/cc/std-system_error-inheritance.svg
/usr/share/doc/cppreference/common/images/d/db/std-basic_istream-inheritance.svg
/usr/share/doc/cppreference/common/images/e/e7/std-moneypunct-inheritance.svg
/usr/share/doc/cppreference/common/images/e/ea/std-ctype-inheritance.svg
/usr/share/doc/cppreference/common/images/f/f1/std-basic_fstream-inheritance.svg
/usr/share/doc/cppreference/common/images/f/f1/std-codecvt-inheritance.svg
/usr/share/doc/cppreference/common/images/f/f2/std-ios_base-failure-inheritance.svg
/usr/share/doc/cppreference/common/images/thumb/9/91/math-atan2.png/285px-math-atan2.png
/usr/share/doc/cppreference/common/images/thumb/9/91/math-atan2.png/428px-math-atan2.png
/usr/share/doc/cppreference/common/images/thumb/9/91/math-atan2.png/570px-math-atan2.png
/usr/share/doc/cppreference/common/opensearch_desc.php
/usr/share/doc/cppreference/common/site_modules.css
/usr/share/doc/cppreference/common/site_scripts.js
/usr/share/doc/cppreference/common/skin_scripts.js
/usr/share/doc/cppreference/common/skins/common/images/Checker-16x16.png
/usr/share/doc/cppreference/common/skins/common/images/ajax-loader.gif
/usr/share/doc/cppreference/common/skins/common/images/feed-icon.png
/usr/share/doc/cppreference/common/skins/common/images/help-question-hover.gif
/usr/share/doc/cppreference/common/skins/common/images/help-question.gif
/usr/share/doc/cppreference/common/skins/common/images/poweredby_mediawiki_88x31.png
/usr/share/doc/cppreference/common/skins/common/images/spinner.gif
/usr/share/doc/cppreference/common/skins/common/images/tipsy-arrow.gif
/usr/share/doc/cppreference/common/skins/cppreference2/images/arrow-down-icon1.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/arrow-down-icon2.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/audio-icon.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/bullet-icon.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/document-icon.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/external-link-ltr-icon.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/file-icon.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/lock-icon.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/mail-icon.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/navbar-inv-tab.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/navbar-tab.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/news-icon.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/page-fade.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/preferences-base.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/preferences-break.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/preferences-fade.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/search-fade.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/search-ltr.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/tab-break.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/tab-current-fade.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/tab-normal-fade.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/talk-icon.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/user-icon.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/video-icon.png
/usr/share/doc/cppreference/common/skins/cppreference2/images/watch-icon-loading.gif
/usr/share/doc/cppreference/common/skins/cppreference2/images/watch-icons.png
/usr/share/doc/cppreference/common/skins/vector/images/external-link-ltr-icon.png
/usr/share/doc/cppreference/common/startup_scripts.js
/usr/share/doc/cppreference/en/Main_Page.html
/usr/share/doc/cppreference/en/c.html
/usr/share/doc/cppreference/en/c/algorithm.html
/usr/share/doc/cppreference/en/c/algorithm/bsearch.html
/usr/share/doc/cppreference/en/c/algorithm/qsort.html
/usr/share/doc/cppreference/en/c/atomic.html
/usr/share/doc/cppreference/en/c/atomic/ATOMIC_FLAG_INIT.html
/usr/share/doc/cppreference/en/c/atomic/ATOMIC_LOCK_FREE_consts.html
/usr/share/doc/cppreference/en/c/atomic/ATOMIC_VAR_INIT.html
/usr/share/doc/cppreference/en/c/atomic/atomic_compare_exchange.html
/usr/share/doc/cppreference/en/c/atomic/atomic_exchange.html
/usr/share/doc/cppreference/en/c/atomic/atomic_fetch_add.html
/usr/share/doc/cppreference/en/c/atomic/atomic_fetch_and.html
/usr/share/doc/cppreference/en/c/atomic/atomic_fetch_or.html
/usr/share/doc/cppreference/en/c/atomic/atomic_fetch_sub.html
/usr/share/doc/cppreference/en/c/atomic/atomic_fetch_xor.html
/usr/share/doc/cppreference/en/c/atomic/atomic_flag.html
/usr/share/doc/cppreference/en/c/atomic/atomic_flag_clear.html
/usr/share/doc/cppreference/en/c/atomic/atomic_flag_test_and_set.html
/usr/share/doc/cppreference/en/c/atomic/atomic_init.html
/usr/share/doc/cppreference/en/c/atomic/atomic_is_lock_free.html
/usr/share/doc/cppreference/en/c/atomic/atomic_load.html
/usr/share/doc/cppreference/en/c/atomic/atomic_signal_fence.html
/usr/share/doc/cppreference/en/c/atomic/atomic_store.html
/usr/share/doc/cppreference/en/c/atomic/atomic_thread_fence.html
/usr/share/doc/cppreference/en/c/atomic/kill_dependency.html
/usr/share/doc/cppreference/en/c/atomic/memory_order.html
/usr/share/doc/cppreference/en/c/chrono.html
/usr/share/doc/cppreference/en/c/chrono/CLOCKS_PER_SEC.html
/usr/share/doc/cppreference/en/c/chrono/asctime.html
/usr/share/doc/cppreference/en/c/chrono/clock.html
/usr/share/doc/cppreference/en/c/chrono/clock_t.html
/usr/share/doc/cppreference/en/c/chrono/ctime.html
/usr/share/doc/cppreference/en/c/chrono/difftime.html
/usr/share/doc/cppreference/en/c/chrono/gmtime.html
/usr/share/doc/cppreference/en/c/chrono/localtime.html
/usr/share/doc/cppreference/en/c/chrono/mktime.html
/usr/share/doc/cppreference/en/c/chrono/strftime.html
/usr/share/doc/cppreference/en/c/chrono/time.html
/usr/share/doc/cppreference/en/c/chrono/time_t.html
/usr/share/doc/cppreference/en/c/chrono/timespec.html
/usr/share/doc/cppreference/en/c/chrono/timespec_get.html
/usr/share/doc/cppreference/en/c/chrono/tm.html
/usr/share/doc/cppreference/en/c/chrono/wcsftime.html
/usr/share/doc/cppreference/en/c/comment.html
/usr/share/doc/cppreference/en/c/error.html
/usr/share/doc/cppreference/en/c/error/abort_handler_s.html
/usr/share/doc/cppreference/en/c/error/assert.html
/usr/share/doc/cppreference/en/c/error/errno.html
/usr/share/doc/cppreference/en/c/error/errno_macros.html
/usr/share/doc/cppreference/en/c/error/ignore_handler_s.html
/usr/share/doc/cppreference/en/c/error/set_constraint_handler_s.html
/usr/share/doc/cppreference/en/c/error/static_assert.html
/usr/share/doc/cppreference/en/c/experimental.html
/usr/share/doc/cppreference/en/c/experimental/dynamic.html
/usr/share/doc/cppreference/en/c/experimental/dynamic/getline.html
/usr/share/doc/cppreference/en/c/experimental/dynamic/strdup.html
/usr/share/doc/cppreference/en/c/experimental/dynamic/strndup.html
/usr/share/doc/cppreference/en/c/experimental/fpext1.html
/usr/share/doc/cppreference/en/c/experimental/fpext4.html
/usr/share/doc/cppreference/en/c/header.html
/usr/share/doc/cppreference/en/c/io.html
/usr/share/doc/cppreference/en/c/io/clearerr.html
/usr/share/doc/cppreference/en/c/io/fclose.html
/usr/share/doc/cppreference/en/c/io/feof.html
/usr/share/doc/cppreference/en/c/io/ferror.html
/usr/share/doc/cppreference/en/c/io/fflush.html
/usr/share/doc/cppreference/en/c/io/fgetc.html
/usr/share/doc/cppreference/en/c/io/fgetpos.html
/usr/share/doc/cppreference/en/c/io/fgets.html
/usr/share/doc/cppreference/en/c/io/fgetwc.html
/usr/share/doc/cppreference/en/c/io/fgetws.html
/usr/share/doc/cppreference/en/c/io/fopen.html
/usr/share/doc/cppreference/en/c/io/fprintf.html
/usr/share/doc/cppreference/en/c/io/fputc.html
/usr/share/doc/cppreference/en/c/io/fputs.html
/usr/share/doc/cppreference/en/c/io/fputwc.html
/usr/share/doc/cppreference/en/c/io/fputws.html
/usr/share/doc/cppreference/en/c/io/fread.html
/usr/share/doc/cppreference/en/c/io/freopen.html
/usr/share/doc/cppreference/en/c/io/fscanf.html
/usr/share/doc/cppreference/en/c/io/fseek.html
/usr/share/doc/cppreference/en/c/io/fsetpos.html
/usr/share/doc/cppreference/en/c/io/ftell.html
/usr/share/doc/cppreference/en/c/io/fwide.html
/usr/share/doc/cppreference/en/c/io/fwprintf.html
/usr/share/doc/cppreference/en/c/io/fwrite.html
/usr/share/doc/cppreference/en/c/io/fwscanf.html
/usr/share/doc/cppreference/en/c/io/getchar.html
/usr/share/doc/cppreference/en/c/io/gets.html
/usr/share/doc/cppreference/en/c/io/getwchar.html
/usr/share/doc/cppreference/en/c/io/perror.html
/usr/share/doc/cppreference/en/c/io/putchar.html
/usr/share/doc/cppreference/en/c/io/puts.html
/usr/share/doc/cppreference/en/c/io/putwchar.html
/usr/share/doc/cppreference/en/c/io/remove.html
/usr/share/doc/cppreference/en/c/io/rename.html
/usr/share/doc/cppreference/en/c/io/rewind.html
/usr/share/doc/cppreference/en/c/io/setbuf.html
/usr/share/doc/cppreference/en/c/io/setvbuf.html
/usr/share/doc/cppreference/en/c/io/tmpfile.html
/usr/share/doc/cppreference/en/c/io/tmpnam.html
/usr/share/doc/cppreference/en/c/io/ungetc.html
/usr/share/doc/cppreference/en/c/io/ungetwc.html
/usr/share/doc/cppreference/en/c/io/vfprintf.html
/usr/share/doc/cppreference/en/c/io/vfscanf.html
/usr/share/doc/cppreference/en/c/io/vfwprintf.html
/usr/share/doc/cppreference/en/c/io/vfwscanf.html
/usr/share/doc/cppreference/en/c/keyword.html
/usr/share/doc/cppreference/en/c/keyword/_Alignas.html
/usr/share/doc/cppreference/en/c/keyword/_Alignof.html
/usr/share/doc/cppreference/en/c/keyword/_Atomic.html
/usr/share/doc/cppreference/en/c/keyword/_Bool.html
/usr/share/doc/cppreference/en/c/keyword/_Complex.html
/usr/share/doc/cppreference/en/c/keyword/_Generic.html
/usr/share/doc/cppreference/en/c/keyword/_Imaginary.html
/usr/share/doc/cppreference/en/c/keyword/_Noreturn.html
/usr/share/doc/cppreference/en/c/keyword/_Static_assert.html
/usr/share/doc/cppreference/en/c/keyword/_Thread_local.html
/usr/share/doc/cppreference/en/c/keyword/auto.html
/usr/share/doc/cppreference/en/c/keyword/break.html
/usr/share/doc/cppreference/en/c/keyword/case.html
/usr/share/doc/cppreference/en/c/keyword/char.html
/usr/share/doc/cppreference/en/c/keyword/const.html
/usr/share/doc/cppreference/en/c/keyword/continue.html
/usr/share/doc/cppreference/en/c/keyword/default.html
/usr/share/doc/cppreference/en/c/keyword/do.html
/usr/share/doc/cppreference/en/c/keyword/double.html
/usr/share/doc/cppreference/en/c/keyword/else.html
/usr/share/doc/cppreference/en/c/keyword/enum.html
/usr/share/doc/cppreference/en/c/keyword/extern.html
/usr/share/doc/cppreference/en/c/keyword/float.html
/usr/share/doc/cppreference/en/c/keyword/for.html
/usr/share/doc/cppreference/en/c/keyword/fortran.html
/usr/share/doc/cppreference/en/c/keyword/goto.html
/usr/share/doc/cppreference/en/c/keyword/if.html
/usr/share/doc/cppreference/en/c/keyword/inline.html
/usr/share/doc/cppreference/en/c/keyword/int.html
/usr/share/doc/cppreference/en/c/keyword/long.html
/usr/share/doc/cppreference/en/c/keyword/register.html
/usr/share/doc/cppreference/en/c/keyword/restrict.html
/usr/share/doc/cppreference/en/c/keyword/return.html
/usr/share/doc/cppreference/en/c/keyword/short.html
/usr/share/doc/cppreference/en/c/keyword/signed.html
/usr/share/doc/cppreference/en/c/keyword/sizeof.html
/usr/share/doc/cppreference/en/c/keyword/static.html
/usr/share/doc/cppreference/en/c/keyword/struct.html
/usr/share/doc/cppreference/en/c/keyword/switch.html
/usr/share/doc/cppreference/en/c/keyword/typedef.html
/usr/share/doc/cppreference/en/c/keyword/union.html
/usr/share/doc/cppreference/en/c/keyword/unsigned.html
/usr/share/doc/cppreference/en/c/keyword/void.html
/usr/share/doc/cppreference/en/c/keyword/volatile.html
/usr/share/doc/cppreference/en/c/keyword/while.html
/usr/share/doc/cppreference/en/c/language.1.html
/usr/share/doc/cppreference/en/c/language/_Alignas.html
/usr/share/doc/cppreference/en/c/language/_Alignof.html
/usr/share/doc/cppreference/en/c/language/_Noreturn.html
/usr/share/doc/cppreference/en/c/language/_Static_assert.html
/usr/share/doc/cppreference/en/c/language/alignas.html
/usr/share/doc/cppreference/en/c/language/alignof.html
/usr/share/doc/cppreference/en/c/language/analyzability.html
/usr/share/doc/cppreference/en/c/language/arithmetic_types.html
/usr/share/doc/cppreference/en/c/language/array.html
/usr/share/doc/cppreference/en/c/language/array_initialization.html
/usr/share/doc/cppreference/en/c/language/ascii.html
/usr/share/doc/cppreference/en/c/language/atomic.html
/usr/share/doc/cppreference/en/c/language/basic_concepts.html
/usr/share/doc/cppreference/en/c/language/behavior.html
/usr/share/doc/cppreference/en/c/language/bit_field.html
/usr/share/doc/cppreference/en/c/language/break.html
/usr/share/doc/cppreference/en/c/language/cast.html
/usr/share/doc/cppreference/en/c/language/character_constant.html
/usr/share/doc/cppreference/en/c/language/compatible_type.html
/usr/share/doc/cppreference/en/c/language/compound_literal.html
/usr/share/doc/cppreference/en/c/language/conformance.html
/usr/share/doc/cppreference/en/c/language/const.html
/usr/share/doc/cppreference/en/c/language/constant_expression.html
/usr/share/doc/cppreference/en/c/language/continue.html
/usr/share/doc/cppreference/en/c/language/conversion.html
/usr/share/doc/cppreference/en/c/language/declarations.html
/usr/share/doc/cppreference/en/c/language/do.html
/usr/share/doc/cppreference/en/c/language/enum.html
/usr/share/doc/cppreference/en/c/language/escape.html
/usr/share/doc/cppreference/en/c/language/eval_order.html
/usr/share/doc/cppreference/en/c/language/expressions.html
/usr/share/doc/cppreference/en/c/language/extern.html
/usr/share/doc/cppreference/en/c/language/file_scope.html
/usr/share/doc/cppreference/en/c/language/floating_constant.html
/usr/share/doc/cppreference/en/c/language/for.html
/usr/share/doc/cppreference/en/c/language/function_declaration.html
/usr/share/doc/cppreference/en/c/language/function_definition.html
/usr/share/doc/cppreference/en/c/language/functions.html
/usr/share/doc/cppreference/en/c/language/generic.html
/usr/share/doc/cppreference/en/c/language/goto.html
/usr/share/doc/cppreference/en/c/language/history.html
/usr/share/doc/cppreference/en/c/language/identifier.html
/usr/share/doc/cppreference/en/c/language/if.html
/usr/share/doc/cppreference/en/c/language/initialization.html
/usr/share/doc/cppreference/en/c/language/inline.html
/usr/share/doc/cppreference/en/c/language/integer_constant.html
/usr/share/doc/cppreference/en/c/language/lifetime.html
/usr/share/doc/cppreference/en/c/language/main_function.html
/usr/share/doc/cppreference/en/c/language/memory_model.html
/usr/share/doc/cppreference/en/c/language/name_space.html
/usr/share/doc/cppreference/en/c/language/noreturn.html
/usr/share/doc/cppreference/en/c/language/object.html
/usr/share/doc/cppreference/en/c/language/operator_alternative.html
/usr/share/doc/cppreference/en/c/language/operator_arithmetic.html
/usr/share/doc/cppreference/en/c/language/operator_assignment.html
/usr/share/doc/cppreference/en/c/language/operator_comparison.html
/usr/share/doc/cppreference/en/c/language/operator_incdec.html
/usr/share/doc/cppreference/en/c/language/operator_logical.html
/usr/share/doc/cppreference/en/c/language/operator_member_access.html
/usr/share/doc/cppreference/en/c/language/operator_other.html
/usr/share/doc/cppreference/en/c/language/operator_precedence.html
/usr/share/doc/cppreference/en/c/language/pointer.html
/usr/share/doc/cppreference/en/c/language/restrict.html
/usr/share/doc/cppreference/en/c/language/return.html
/usr/share/doc/cppreference/en/c/language/scalar_initialization.html
/usr/share/doc/cppreference/en/c/language/scope.html
/usr/share/doc/cppreference/en/c/language/sizeof.html
/usr/share/doc/cppreference/en/c/language/statements.html
/usr/share/doc/cppreference/en/c/language/static_assert.html
/usr/share/doc/cppreference/en/c/language/static_storage_duration.html
/usr/share/doc/cppreference/en/c/language/storage_duration.html
/usr/share/doc/cppreference/en/c/language/string_literal.html
/usr/share/doc/cppreference/en/c/language/struct.html
/usr/share/doc/cppreference/en/c/language/struct_initialization.html
/usr/share/doc/cppreference/en/c/language/switch.html
/usr/share/doc/cppreference/en/c/language/thread_storage_duration.html
/usr/share/doc/cppreference/en/c/language/translation_phases.html
/usr/share/doc/cppreference/en/c/language/type.html
/usr/share/doc/cppreference/en/c/language/typedef.html
/usr/share/doc/cppreference/en/c/language/types.html
/usr/share/doc/cppreference/en/c/language/union.html
/usr/share/doc/cppreference/en/c/language/value_category.html
/usr/share/doc/cppreference/en/c/language/variadic.html
/usr/share/doc/cppreference/en/c/language/volatile.html
/usr/share/doc/cppreference/en/c/language/while.html
/usr/share/doc/cppreference/en/c/links.html
/usr/share/doc/cppreference/en/c/links/libs.html
/usr/share/doc/cppreference/en/c/locale.html
/usr/share/doc/cppreference/en/c/locale/LC_categories.html
/usr/share/doc/cppreference/en/c/locale/lconv.html
/usr/share/doc/cppreference/en/c/locale/localeconv.html
/usr/share/doc/cppreference/en/c/locale/setlocale.html
/usr/share/doc/cppreference/en/c/memory.html
/usr/share/doc/cppreference/en/c/memory/aligned_alloc.html
/usr/share/doc/cppreference/en/c/memory/calloc.html
/usr/share/doc/cppreference/en/c/memory/free.html
/usr/share/doc/cppreference/en/c/memory/malloc.html
/usr/share/doc/cppreference/en/c/memory/realloc.html
/usr/share/doc/cppreference/en/c/numeric.html
/usr/share/doc/cppreference/en/c/numeric/complex.html
/usr/share/doc/cppreference/en/c/numeric/complex/CMPLX.html
/usr/share/doc/cppreference/en/c/numeric/complex/Complex_I.html
/usr/share/doc/cppreference/en/c/numeric/complex/I.html
/usr/share/doc/cppreference/en/c/numeric/complex/Imaginary_I.html
/usr/share/doc/cppreference/en/c/numeric/complex/cabs.html
/usr/share/doc/cppreference/en/c/numeric/complex/cacos.html
/usr/share/doc/cppreference/en/c/numeric/complex/cacosh.html
/usr/share/doc/cppreference/en/c/numeric/complex/carg.html
/usr/share/doc/cppreference/en/c/numeric/complex/casin.html
/usr/share/doc/cppreference/en/c/numeric/complex/casinh.html
/usr/share/doc/cppreference/en/c/numeric/complex/catan.html
/usr/share/doc/cppreference/en/c/numeric/complex/catanh.html
/usr/share/doc/cppreference/en/c/numeric/complex/ccos.html
/usr/share/doc/cppreference/en/c/numeric/complex/ccosh.html
/usr/share/doc/cppreference/en/c/numeric/complex/cexp.html
/usr/share/doc/cppreference/en/c/numeric/complex/cimag.html
/usr/share/doc/cppreference/en/c/numeric/complex/clog.html
/usr/share/doc/cppreference/en/c/numeric/complex/complex.html
/usr/share/doc/cppreference/en/c/numeric/complex/conj.html
/usr/share/doc/cppreference/en/c/numeric/complex/cpow.html
/usr/share/doc/cppreference/en/c/numeric/complex/cproj.html
/usr/share/doc/cppreference/en/c/numeric/complex/creal.html
/usr/share/doc/cppreference/en/c/numeric/complex/csin.html
/usr/share/doc/cppreference/en/c/numeric/complex/csinh.html
/usr/share/doc/cppreference/en/c/numeric/complex/csqrt.html
/usr/share/doc/cppreference/en/c/numeric/complex/ctan.html
/usr/share/doc/cppreference/en/c/numeric/complex/ctanh.html
/usr/share/doc/cppreference/en/c/numeric/complex/imaginary.html
/usr/share/doc/cppreference/en/c/numeric/fenv.html
/usr/share/doc/cppreference/en/c/numeric/fenv/FE_DFL_ENV.html
/usr/share/doc/cppreference/en/c/numeric/fenv/FE_exceptions.html
/usr/share/doc/cppreference/en/c/numeric/fenv/FE_round.html
/usr/share/doc/cppreference/en/c/numeric/fenv/feclearexcept.html
/usr/share/doc/cppreference/en/c/numeric/fenv/feenv.html
/usr/share/doc/cppreference/en/c/numeric/fenv/feexceptflag.html
/usr/share/doc/cppreference/en/c/numeric/fenv/feholdexcept.html
/usr/share/doc/cppreference/en/c/numeric/fenv/feraiseexcept.html
/usr/share/doc/cppreference/en/c/numeric/fenv/feround.html
/usr/share/doc/cppreference/en/c/numeric/fenv/fetestexcept.html
/usr/share/doc/cppreference/en/c/numeric/fenv/feupdateenv.html
/usr/share/doc/cppreference/en/c/numeric/math.html
/usr/share/doc/cppreference/en/c/numeric/math/FP_categories.html
/usr/share/doc/cppreference/en/c/numeric/math/HUGE_VAL.html
/usr/share/doc/cppreference/en/c/numeric/math/INFINITY.html
/usr/share/doc/cppreference/en/c/numeric/math/NAN.2.html
/usr/share/doc/cppreference/en/c/numeric/math/abs.html
/usr/share/doc/cppreference/en/c/numeric/math/acos.html
/usr/share/doc/cppreference/en/c/numeric/math/acosh.html
/usr/share/doc/cppreference/en/c/numeric/math/asin.html
/usr/share/doc/cppreference/en/c/numeric/math/asinh.html
/usr/share/doc/cppreference/en/c/numeric/math/atan.html
/usr/share/doc/cppreference/en/c/numeric/math/atan2.html
/usr/share/doc/cppreference/en/c/numeric/math/atanh.html
/usr/share/doc/cppreference/en/c/numeric/math/cbrt.html
/usr/share/doc/cppreference/en/c/numeric/math/ceil.html
/usr/share/doc/cppreference/en/c/numeric/math/copysign.html
/usr/share/doc/cppreference/en/c/numeric/math/cos.html
/usr/share/doc/cppreference/en/c/numeric/math/cosh.html
/usr/share/doc/cppreference/en/c/numeric/math/div.html
/usr/share/doc/cppreference/en/c/numeric/math/erf.html
/usr/share/doc/cppreference/en/c/numeric/math/erfc.html
/usr/share/doc/cppreference/en/c/numeric/math/exp.html
/usr/share/doc/cppreference/en/c/numeric/math/exp2.html
/usr/share/doc/cppreference/en/c/numeric/math/expm1.html
/usr/share/doc/cppreference/en/c/numeric/math/fabs.html
/usr/share/doc/cppreference/en/c/numeric/math/fdim.html
/usr/share/doc/cppreference/en/c/numeric/math/float_t.html
/usr/share/doc/cppreference/en/c/numeric/math/floor.html
/usr/share/doc/cppreference/en/c/numeric/math/fma.html
/usr/share/doc/cppreference/en/c/numeric/math/fmax.html
/usr/share/doc/cppreference/en/c/numeric/math/fmin.html
/usr/share/doc/cppreference/en/c/numeric/math/fmod.html
/usr/share/doc/cppreference/en/c/numeric/math/fpclassify.html
/usr/share/doc/cppreference/en/c/numeric/math/frexp.html
/usr/share/doc/cppreference/en/c/numeric/math/hypot.html
/usr/share/doc/cppreference/en/c/numeric/math/ilogb.html
/usr/share/doc/cppreference/en/c/numeric/math/isfinite.html
/usr/share/doc/cppreference/en/c/numeric/math/isgreater.html
/usr/share/doc/cppreference/en/c/numeric/math/isgreaterequal.html
/usr/share/doc/cppreference/en/c/numeric/math/isinf.html
/usr/share/doc/cppreference/en/c/numeric/math/isless.html
/usr/share/doc/cppreference/en/c/numeric/math/islessequal.html
/usr/share/doc/cppreference/en/c/numeric/math/islessgreater.html
/usr/share/doc/cppreference/en/c/numeric/math/isnan.html
/usr/share/doc/cppreference/en/c/numeric/math/isnormal.html
/usr/share/doc/cppreference/en/c/numeric/math/isunordered.html
/usr/share/doc/cppreference/en/c/numeric/math/ldexp.html
/usr/share/doc/cppreference/en/c/numeric/math/lgamma.html
/usr/share/doc/cppreference/en/c/numeric/math/log.html
/usr/share/doc/cppreference/en/c/numeric/math/log10.html
/usr/share/doc/cppreference/en/c/numeric/math/log1p.html
/usr/share/doc/cppreference/en/c/numeric/math/log2.html
/usr/share/doc/cppreference/en/c/numeric/math/logb.html
/usr/share/doc/cppreference/en/c/numeric/math/math_errhandling.html
/usr/share/doc/cppreference/en/c/numeric/math/modf.html
/usr/share/doc/cppreference/en/c/numeric/math/nan.html
/usr/share/doc/cppreference/en/c/numeric/math/nearbyint.html
/usr/share/doc/cppreference/en/c/numeric/math/nextafter.html
/usr/share/doc/cppreference/en/c/numeric/math/pow.html
/usr/share/doc/cppreference/en/c/numeric/math/remainder.html
/usr/share/doc/cppreference/en/c/numeric/math/remquo.html
/usr/share/doc/cppreference/en/c/numeric/math/rint.html
/usr/share/doc/cppreference/en/c/numeric/math/round.html
/usr/share/doc/cppreference/en/c/numeric/math/scalbn.html
/usr/share/doc/cppreference/en/c/numeric/math/signbit.html
/usr/share/doc/cppreference/en/c/numeric/math/sin.html
/usr/share/doc/cppreference/en/c/numeric/math/sinh.html
/usr/share/doc/cppreference/en/c/numeric/math/sqrt.html
/usr/share/doc/cppreference/en/c/numeric/math/tan.html
/usr/share/doc/cppreference/en/c/numeric/math/tanh.html
/usr/share/doc/cppreference/en/c/numeric/math/tgamma.html
/usr/share/doc/cppreference/en/c/numeric/math/trunc.html
/usr/share/doc/cppreference/en/c/numeric/random.html
/usr/share/doc/cppreference/en/c/numeric/random/RAND_MAX.html
/usr/share/doc/cppreference/en/c/numeric/random/rand.html
/usr/share/doc/cppreference/en/c/numeric/random/srand.html
/usr/share/doc/cppreference/en/c/numeric/tgmath.html
/usr/share/doc/cppreference/en/c/preprocessor.html
/usr/share/doc/cppreference/en/c/preprocessor/conditional.html
/usr/share/doc/cppreference/en/c/preprocessor/error.html
/usr/share/doc/cppreference/en/c/preprocessor/impl.html
/usr/share/doc/cppreference/en/c/preprocessor/include.html
/usr/share/doc/cppreference/en/c/preprocessor/line.html
/usr/share/doc/cppreference/en/c/preprocessor/replace.html
/usr/share/doc/cppreference/en/c/program.html
/usr/share/doc/cppreference/en/c/program/EXIT_status.html
/usr/share/doc/cppreference/en/c/program/SIG_ERR.html
/usr/share/doc/cppreference/en/c/program/SIG_strategies.html
/usr/share/doc/cppreference/en/c/program/SIG_types.html
/usr/share/doc/cppreference/en/c/program/_Exit.html
/usr/share/doc/cppreference/en/c/program/abort.html
/usr/share/doc/cppreference/en/c/program/at_quick_exit.html
/usr/share/doc/cppreference/en/c/program/atexit.html
/usr/share/doc/cppreference/en/c/program/exit.html
/usr/share/doc/cppreference/en/c/program/getenv.html
/usr/share/doc/cppreference/en/c/program/jmp_buf.html
/usr/share/doc/cppreference/en/c/program/longjmp.html
/usr/share/doc/cppreference/en/c/program/quick_exit.html
/usr/share/doc/cppreference/en/c/program/raise.html
/usr/share/doc/cppreference/en/c/program/setjmp.html
/usr/share/doc/cppreference/en/c/program/sig_atomic_t.html
/usr/share/doc/cppreference/en/c/program/signal.html
/usr/share/doc/cppreference/en/c/program/system.html
/usr/share/doc/cppreference/en/c/string.html
/usr/share/doc/cppreference/en/c/string/byte.html
/usr/share/doc/cppreference/en/c/string/byte/atof.html
/usr/share/doc/cppreference/en/c/string/byte/atoi.html
/usr/share/doc/cppreference/en/c/string/byte/isalnum.html
/usr/share/doc/cppreference/en/c/string/byte/isalpha.html
/usr/share/doc/cppreference/en/c/string/byte/isblank.html
/usr/share/doc/cppreference/en/c/string/byte/iscntrl.html
/usr/share/doc/cppreference/en/c/string/byte/isdigit.html
/usr/share/doc/cppreference/en/c/string/byte/isgraph.html
/usr/share/doc/cppreference/en/c/string/byte/islower.html
/usr/share/doc/cppreference/en/c/string/byte/isprint.html
/usr/share/doc/cppreference/en/c/string/byte/ispunct.html
/usr/share/doc/cppreference/en/c/string/byte/isspace.html
/usr/share/doc/cppreference/en/c/string/byte/isupper.html
/usr/share/doc/cppreference/en/c/string/byte/isxdigit.html
/usr/share/doc/cppreference/en/c/string/byte/memchr.html
/usr/share/doc/cppreference/en/c/string/byte/memcmp.html
/usr/share/doc/cppreference/en/c/string/byte/memcpy.html
/usr/share/doc/cppreference/en/c/string/byte/memmove.html
/usr/share/doc/cppreference/en/c/string/byte/memset.html
/usr/share/doc/cppreference/en/c/string/byte/strcat.html
/usr/share/doc/cppreference/en/c/string/byte/strchr.html
/usr/share/doc/cppreference/en/c/string/byte/strcmp.html
/usr/share/doc/cppreference/en/c/string/byte/strcoll.html
/usr/share/doc/cppreference/en/c/string/byte/strcpy.html
/usr/share/doc/cppreference/en/c/string/byte/strcspn.html
/usr/share/doc/cppreference/en/c/string/byte/strerror.html
/usr/share/doc/cppreference/en/c/string/byte/strlen.html
/usr/share/doc/cppreference/en/c/string/byte/strncat.html
/usr/share/doc/cppreference/en/c/string/byte/strncmp.html
/usr/share/doc/cppreference/en/c/string/byte/strncpy.html
/usr/share/doc/cppreference/en/c/string/byte/strpbrk.html
/usr/share/doc/cppreference/en/c/string/byte/strrchr.html
/usr/share/doc/cppreference/en/c/string/byte/strspn.html
/usr/share/doc/cppreference/en/c/string/byte/strstr.html
/usr/share/doc/cppreference/en/c/string/byte/strtof.html
/usr/share/doc/cppreference/en/c/string/byte/strtoimax.html
/usr/share/doc/cppreference/en/c/string/byte/strtok.html
/usr/share/doc/cppreference/en/c/string/byte/strtol.html
/usr/share/doc/cppreference/en/c/string/byte/strtoul.html
/usr/share/doc/cppreference/en/c/string/byte/strxfrm.html
/usr/share/doc/cppreference/en/c/string/byte/tolower.html
/usr/share/doc/cppreference/en/c/string/byte/toupper.html
/usr/share/doc/cppreference/en/c/string/multibyte.html
/usr/share/doc/cppreference/en/c/string/multibyte/btowc.html
/usr/share/doc/cppreference/en/c/string/multibyte/c16rtomb.html
/usr/share/doc/cppreference/en/c/string/multibyte/c32rtomb.html
/usr/share/doc/cppreference/en/c/string/multibyte/char16_t.html
/usr/share/doc/cppreference/en/c/string/multibyte/char32_t.html
/usr/share/doc/cppreference/en/c/string/multibyte/mblen.html
/usr/share/doc/cppreference/en/c/string/multibyte/mbrlen.html
/usr/share/doc/cppreference/en/c/string/multibyte/mbrtoc16.html
/usr/share/doc/cppreference/en/c/string/multibyte/mbrtoc32.html
/usr/share/doc/cppreference/en/c/string/multibyte/mbrtowc.html
/usr/share/doc/cppreference/en/c/string/multibyte/mbsinit.html
/usr/share/doc/cppreference/en/c/string/multibyte/mbsrtowcs.html
/usr/share/doc/cppreference/en/c/string/multibyte/mbstate_t.html
/usr/share/doc/cppreference/en/c/string/multibyte/mbstowcs.html
/usr/share/doc/cppreference/en/c/string/multibyte/mbtowc.html
/usr/share/doc/cppreference/en/c/string/multibyte/wcrtomb.html
/usr/share/doc/cppreference/en/c/string/multibyte/wcsrtombs.html
/usr/share/doc/cppreference/en/c/string/multibyte/wcstombs.html
/usr/share/doc/cppreference/en/c/string/multibyte/wctob.html
/usr/share/doc/cppreference/en/c/string/multibyte/wctomb.html
/usr/share/doc/cppreference/en/c/string/wide.html
/usr/share/doc/cppreference/en/c/string/wide/iswalnum.html
/usr/share/doc/cppreference/en/c/string/wide/iswalpha.html
/usr/share/doc/cppreference/en/c/string/wide/iswblank.html
/usr/share/doc/cppreference/en/c/string/wide/iswcntrl.html
/usr/share/doc/cppreference/en/c/string/wide/iswctype.html
/usr/share/doc/cppreference/en/c/string/wide/iswdigit.html
/usr/share/doc/cppreference/en/c/string/wide/iswgraph.html
/usr/share/doc/cppreference/en/c/string/wide/iswlower.html
/usr/share/doc/cppreference/en/c/string/wide/iswprint.html
/usr/share/doc/cppreference/en/c/string/wide/iswpunct.html
/usr/share/doc/cppreference/en/c/string/wide/iswspace.html
/usr/share/doc/cppreference/en/c/string/wide/iswupper.html
/usr/share/doc/cppreference/en/c/string/wide/iswxdigit.html
/usr/share/doc/cppreference/en/c/string/wide/towctrans.html
/usr/share/doc/cppreference/en/c/string/wide/towlower.html
/usr/share/doc/cppreference/en/c/string/wide/towupper.html
/usr/share/doc/cppreference/en/c/string/wide/wcscat.html
/usr/share/doc/cppreference/en/c/string/wide/wcschr.html
/usr/share/doc/cppreference/en/c/string/wide/wcscmp.html
/usr/share/doc/cppreference/en/c/string/wide/wcscoll.html
/usr/share/doc/cppreference/en/c/string/wide/wcscpy.html
/usr/share/doc/cppreference/en/c/string/wide/wcscspn.html
/usr/share/doc/cppreference/en/c/string/wide/wcslen.html
/usr/share/doc/cppreference/en/c/string/wide/wcsncat.html
/usr/share/doc/cppreference/en/c/string/wide/wcsncmp.html
/usr/share/doc/cppreference/en/c/string/wide/wcsncpy.html
/usr/share/doc/cppreference/en/c/string/wide/wcspbrk.html
/usr/share/doc/cppreference/en/c/string/wide/wcsrchr.html
/usr/share/doc/cppreference/en/c/string/wide/wcsspn.html
/usr/share/doc/cppreference/en/c/string/wide/wcsstr.html
/usr/share/doc/cppreference/en/c/string/wide/wcstof.html
/usr/share/doc/cppreference/en/c/string/wide/wcstoimax.html
/usr/share/doc/cppreference/en/c/string/wide/wcstok.html
/usr/share/doc/cppreference/en/c/string/wide/wcstol.html
/usr/share/doc/cppreference/en/c/string/wide/wcstoul.html
/usr/share/doc/cppreference/en/c/string/wide/wcsxfrm.html
/usr/share/doc/cppreference/en/c/string/wide/wctrans.html
/usr/share/doc/cppreference/en/c/string/wide/wctype.html
/usr/share/doc/cppreference/en/c/string/wide/wmemchr.html
/usr/share/doc/cppreference/en/c/string/wide/wmemcmp.html
/usr/share/doc/cppreference/en/c/string/wide/wmemcpy.html
/usr/share/doc/cppreference/en/c/string/wide/wmemmove.html
/usr/share/doc/cppreference/en/c/string/wide/wmemset.html
/usr/share/doc/cppreference/en/c/thread.html
/usr/share/doc/cppreference/en/c/thread/ONCE_FLAG_INIT.html
/usr/share/doc/cppreference/en/c/thread/TSS_DTOR_ITERATIONS.html
/usr/share/doc/cppreference/en/c/thread/call_once.html
/usr/share/doc/cppreference/en/c/thread/cnd_broadcast.html
/usr/share/doc/cppreference/en/c/thread/cnd_destroy.html
/usr/share/doc/cppreference/en/c/thread/cnd_init.html
/usr/share/doc/cppreference/en/c/thread/cnd_signal.html
/usr/share/doc/cppreference/en/c/thread/cnd_timedwait.html
/usr/share/doc/cppreference/en/c/thread/cnd_wait.html
/usr/share/doc/cppreference/en/c/thread/mtx_destroy.html
/usr/share/doc/cppreference/en/c/thread/mtx_init.html
/usr/share/doc/cppreference/en/c/thread/mtx_lock.html
/usr/share/doc/cppreference/en/c/thread/mtx_timedlock.html
/usr/share/doc/cppreference/en/c/thread/mtx_trylock.html
/usr/share/doc/cppreference/en/c/thread/mtx_types.html
/usr/share/doc/cppreference/en/c/thread/mtx_unlock.html
/usr/share/doc/cppreference/en/c/thread/thrd_create.html
/usr/share/doc/cppreference/en/c/thread/thrd_current.html
/usr/share/doc/cppreference/en/c/thread/thrd_detach.html
/usr/share/doc/cppreference/en/c/thread/thrd_equal.html
/usr/share/doc/cppreference/en/c/thread/thrd_errors.html
/usr/share/doc/cppreference/en/c/thread/thrd_exit.html
/usr/share/doc/cppreference/en/c/thread/thrd_join.html
/usr/share/doc/cppreference/en/c/thread/thrd_sleep.html
/usr/share/doc/cppreference/en/c/thread/thrd_yield.html
/usr/share/doc/cppreference/en/c/thread/thread_local.html
/usr/share/doc/cppreference/en/c/thread/tss_create.html
/usr/share/doc/cppreference/en/c/thread/tss_delete.html
/usr/share/doc/cppreference/en/c/thread/tss_get.html
/usr/share/doc/cppreference/en/c/thread/tss_set.html
/usr/share/doc/cppreference/en/c/types.html
/usr/share/doc/cppreference/en/c/types/NULL.html
/usr/share/doc/cppreference/en/c/types/boolean.html
/usr/share/doc/cppreference/en/c/types/integer.html
/usr/share/doc/cppreference/en/c/types/limits.html
/usr/share/doc/cppreference/en/c/types/limits/FLT_EVAL_METHOD.html
/usr/share/doc/cppreference/en/c/types/limits/FLT_ROUNDS.html
/usr/share/doc/cppreference/en/c/types/max_align_t.html
/usr/share/doc/cppreference/en/c/types/offsetof.html
/usr/share/doc/cppreference/en/c/types/ptrdiff_t.html
/usr/share/doc/cppreference/en/c/types/size_t.html
/usr/share/doc/cppreference/en/c/variadic.html
/usr/share/doc/cppreference/en/c/variadic/va_arg.html
/usr/share/doc/cppreference/en/c/variadic/va_copy.html
/usr/share/doc/cppreference/en/c/variadic/va_end.html
/usr/share/doc/cppreference/en/c/variadic/va_list.html
/usr/share/doc/cppreference/en/c/variadic/va_start.html
/usr/share/doc/cppreference/en/cpp.html
/usr/share/doc/cppreference/en/cpp/algorithm.html
/usr/share/doc/cppreference/en/cpp/algorithm/accumulate.html
/usr/share/doc/cppreference/en/cpp/algorithm/adjacent_difference.html
/usr/share/doc/cppreference/en/cpp/algorithm/adjacent_find.html
/usr/share/doc/cppreference/en/cpp/algorithm/all_any_none_of.html
/usr/share/doc/cppreference/en/cpp/algorithm/binary_search.html
/usr/share/doc/cppreference/en/cpp/algorithm/bsearch.html
/usr/share/doc/cppreference/en/cpp/algorithm/clamp.html
/usr/share/doc/cppreference/en/cpp/algorithm/copy.html
/usr/share/doc/cppreference/en/cpp/algorithm/copy_backward.html
/usr/share/doc/cppreference/en/cpp/algorithm/copy_n.html
/usr/share/doc/cppreference/en/cpp/algorithm/count.html
/usr/share/doc/cppreference/en/cpp/algorithm/count_if.html
/usr/share/doc/cppreference/en/cpp/algorithm/equal.html
/usr/share/doc/cppreference/en/cpp/algorithm/equal_range.html
/usr/share/doc/cppreference/en/cpp/algorithm/exclusive_scan.html
/usr/share/doc/cppreference/en/cpp/algorithm/execution_policy_tag.html
/usr/share/doc/cppreference/en/cpp/algorithm/execution_policy_tag_t.html
/usr/share/doc/cppreference/en/cpp/algorithm/fill.html
/usr/share/doc/cppreference/en/cpp/algorithm/fill_n.html
/usr/share/doc/cppreference/en/cpp/algorithm/find.html
/usr/share/doc/cppreference/en/cpp/algorithm/find_end.html
/usr/share/doc/cppreference/en/cpp/algorithm/find_first_of.html
/usr/share/doc/cppreference/en/cpp/algorithm/find_if.html
/usr/share/doc/cppreference/en/cpp/algorithm/find_if_not.html
/usr/share/doc/cppreference/en/cpp/algorithm/for_each.html
/usr/share/doc/cppreference/en/cpp/algorithm/for_each_n.html
/usr/share/doc/cppreference/en/cpp/algorithm/generate.html
/usr/share/doc/cppreference/en/cpp/algorithm/generate_n.html
/usr/share/doc/cppreference/en/cpp/algorithm/includes.html
/usr/share/doc/cppreference/en/cpp/algorithm/inclusive_scan.html
/usr/share/doc/cppreference/en/cpp/algorithm/inner_product.html
/usr/share/doc/cppreference/en/cpp/algorithm/inplace_merge.html
/usr/share/doc/cppreference/en/cpp/algorithm/iota.html
/usr/share/doc/cppreference/en/cpp/algorithm/is_execution_policy.html
/usr/share/doc/cppreference/en/cpp/algorithm/is_heap.html
/usr/share/doc/cppreference/en/cpp/algorithm/is_heap_until.html
/usr/share/doc/cppreference/en/cpp/algorithm/is_partitioned.html
/usr/share/doc/cppreference/en/cpp/algorithm/is_permutation.html
/usr/share/doc/cppreference/en/cpp/algorithm/is_sorted.html
/usr/share/doc/cppreference/en/cpp/algorithm/is_sorted_until.html
/usr/share/doc/cppreference/en/cpp/algorithm/iter_swap.html
/usr/share/doc/cppreference/en/cpp/algorithm/lexicographical_compare.html
/usr/share/doc/cppreference/en/cpp/algorithm/lower_bound.html
/usr/share/doc/cppreference/en/cpp/algorithm/make_heap.html
/usr/share/doc/cppreference/en/cpp/algorithm/max.html
/usr/share/doc/cppreference/en/cpp/algorithm/max_element.html
/usr/share/doc/cppreference/en/cpp/algorithm/merge.html
/usr/share/doc/cppreference/en/cpp/algorithm/min.html
/usr/share/doc/cppreference/en/cpp/algorithm/min_element.html
/usr/share/doc/cppreference/en/cpp/algorithm/minmax.html
/usr/share/doc/cppreference/en/cpp/algorithm/minmax_element.html
/usr/share/doc/cppreference/en/cpp/algorithm/mismatch.html
/usr/share/doc/cppreference/en/cpp/algorithm/move.html
/usr/share/doc/cppreference/en/cpp/algorithm/move_backward.html
/usr/share/doc/cppreference/en/cpp/algorithm/next_permutation.html
/usr/share/doc/cppreference/en/cpp/algorithm/nth_element.html
/usr/share/doc/cppreference/en/cpp/algorithm/partial_sort.html
/usr/share/doc/cppreference/en/cpp/algorithm/partial_sort_copy.html
/usr/share/doc/cppreference/en/cpp/algorithm/partial_sum.html
/usr/share/doc/cppreference/en/cpp/algorithm/partition.html
/usr/share/doc/cppreference/en/cpp/algorithm/partition_copy.html
/usr/share/doc/cppreference/en/cpp/algorithm/partition_point.html
/usr/share/doc/cppreference/en/cpp/algorithm/pop_heap.html
/usr/share/doc/cppreference/en/cpp/algorithm/prev_permutation.html
/usr/share/doc/cppreference/en/cpp/algorithm/push_heap.html
/usr/share/doc/cppreference/en/cpp/algorithm/qsort.html
/usr/share/doc/cppreference/en/cpp/algorithm/random_shuffle.html
/usr/share/doc/cppreference/en/cpp/algorithm/reduce.html
/usr/share/doc/cppreference/en/cpp/algorithm/remove.html
/usr/share/doc/cppreference/en/cpp/algorithm/remove_copy.html
/usr/share/doc/cppreference/en/cpp/algorithm/replace.html
/usr/share/doc/cppreference/en/cpp/algorithm/replace_copy.html
/usr/share/doc/cppreference/en/cpp/algorithm/replace_copy_if.html
/usr/share/doc/cppreference/en/cpp/algorithm/reverse.html
/usr/share/doc/cppreference/en/cpp/algorithm/reverse_copy.html
/usr/share/doc/cppreference/en/cpp/algorithm/rotate.html
/usr/share/doc/cppreference/en/cpp/algorithm/rotate_copy.html
/usr/share/doc/cppreference/en/cpp/algorithm/sample.html
/usr/share/doc/cppreference/en/cpp/algorithm/search.html
/usr/share/doc/cppreference/en/cpp/algorithm/search_n.html
/usr/share/doc/cppreference/en/cpp/algorithm/set_difference.html
/usr/share/doc/cppreference/en/cpp/algorithm/set_intersection.html
/usr/share/doc/cppreference/en/cpp/algorithm/set_symmetric_difference.html
/usr/share/doc/cppreference/en/cpp/algorithm/set_union.html
/usr/share/doc/cppreference/en/cpp/algorithm/sort.html
/usr/share/doc/cppreference/en/cpp/algorithm/sort_heap.html
/usr/share/doc/cppreference/en/cpp/algorithm/stable_partition.html
/usr/share/doc/cppreference/en/cpp/algorithm/stable_sort.html
/usr/share/doc/cppreference/en/cpp/algorithm/swap.html
/usr/share/doc/cppreference/en/cpp/algorithm/swap_ranges.html
/usr/share/doc/cppreference/en/cpp/algorithm/transform.html
/usr/share/doc/cppreference/en/cpp/algorithm/transform_exclusive_scan.html
/usr/share/doc/cppreference/en/cpp/algorithm/transform_inclusive_scan.html
/usr/share/doc/cppreference/en/cpp/algorithm/transform_reduce.html
/usr/share/doc/cppreference/en/cpp/algorithm/unique.html
/usr/share/doc/cppreference/en/cpp/algorithm/unique_copy.html
/usr/share/doc/cppreference/en/cpp/algorithm/upper_bound.html
/usr/share/doc/cppreference/en/cpp/atomic.html
/usr/share/doc/cppreference/en/cpp/atomic/ATOMIC_FLAG_INIT.html
/usr/share/doc/cppreference/en/cpp/atomic/ATOMIC_VAR_INIT.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/atomic.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/compare_exchange.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/exchange.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/fetch_add.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/fetch_and.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/fetch_or.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/fetch_sub.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/fetch_xor.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/is_always_lock_free.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/is_lock_free.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/load.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/operator=.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/operator_T.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/operator_arith.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/operator_arith2.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic/store.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_compare_exchange.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_exchange.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_fetch_add.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_fetch_and.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_fetch_or.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_fetch_sub.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_fetch_xor.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_flag.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_flag/atomic_flag.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_flag/clear.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_flag/operator=.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_flag/test_and_set.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_flag_clear.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_flag_test_and_set.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_init.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_is_lock_free.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_load.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_signal_fence.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_store.html
/usr/share/doc/cppreference/en/cpp/atomic/atomic_thread_fence.html
/usr/share/doc/cppreference/en/cpp/atomic/kill_dependency.html
/usr/share/doc/cppreference/en/cpp/atomic/memory_order.html
/usr/share/doc/cppreference/en/cpp/chrono.html
/usr/share/doc/cppreference/en/cpp/chrono/c.html
/usr/share/doc/cppreference/en/cpp/chrono/c/CLOCKS_PER_SEC.html
/usr/share/doc/cppreference/en/cpp/chrono/c/asctime.html
/usr/share/doc/cppreference/en/cpp/chrono/c/clock.html
/usr/share/doc/cppreference/en/cpp/chrono/c/clock_t.html
/usr/share/doc/cppreference/en/cpp/chrono/c/ctime.html
/usr/share/doc/cppreference/en/cpp/chrono/c/difftime.html
/usr/share/doc/cppreference/en/cpp/chrono/c/gmtime.html
/usr/share/doc/cppreference/en/cpp/chrono/c/localtime.html
/usr/share/doc/cppreference/en/cpp/chrono/c/mktime.html
/usr/share/doc/cppreference/en/cpp/chrono/c/strftime.html
/usr/share/doc/cppreference/en/cpp/chrono/c/time.html
/usr/share/doc/cppreference/en/cpp/chrono/c/time_t.html
/usr/share/doc/cppreference/en/cpp/chrono/c/timespec.html
/usr/share/doc/cppreference/en/cpp/chrono/c/timespec_get.html
/usr/share/doc/cppreference/en/cpp/chrono/c/tm.html
/usr/share/doc/cppreference/en/cpp/chrono/c/wcsftime.html
/usr/share/doc/cppreference/en/cpp/chrono/duration.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/abs.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/ceil.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/common_type.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/count.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/duration.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/duration_cast.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/floor.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/max.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/min.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/operator=.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/operator_arith.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/operator_arith2.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/operator_arith3.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/operator_arith4.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/round.html
/usr/share/doc/cppreference/en/cpp/chrono/duration/zero.html
/usr/share/doc/cppreference/en/cpp/chrono/duration_values.html
/usr/share/doc/cppreference/en/cpp/chrono/duration_values/max.html
/usr/share/doc/cppreference/en/cpp/chrono/duration_values/min.html
/usr/share/doc/cppreference/en/cpp/chrono/duration_values/zero.html
/usr/share/doc/cppreference/en/cpp/chrono/high_resolution_clock.html
/usr/share/doc/cppreference/en/cpp/chrono/high_resolution_clock/now.html
/usr/share/doc/cppreference/en/cpp/chrono/operator_q__q_h.html
/usr/share/doc/cppreference/en/cpp/chrono/operator_q__q_min.html
/usr/share/doc/cppreference/en/cpp/chrono/operator_q__q_ms.html
/usr/share/doc/cppreference/en/cpp/chrono/operator_q__q_ns.html
/usr/share/doc/cppreference/en/cpp/chrono/operator_q__q_s.html
/usr/share/doc/cppreference/en/cpp/chrono/operator_q__q_us.html
/usr/share/doc/cppreference/en/cpp/chrono/steady_clock.html
/usr/share/doc/cppreference/en/cpp/chrono/steady_clock/now.html
/usr/share/doc/cppreference/en/cpp/chrono/system_clock.html
/usr/share/doc/cppreference/en/cpp/chrono/system_clock/from_time_t.html
/usr/share/doc/cppreference/en/cpp/chrono/system_clock/now.html
/usr/share/doc/cppreference/en/cpp/chrono/system_clock/to_time_t.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/ceil.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/common_type.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/floor.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/max.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/min.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/operator_arith.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/operator_arith2.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/round.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/time_point.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/time_point_cast.html
/usr/share/doc/cppreference/en/cpp/chrono/time_point/time_since_epoch.html
/usr/share/doc/cppreference/en/cpp/chrono/treat_as_floating_point.html
/usr/share/doc/cppreference/en/cpp/comment.html
/usr/share/doc/cppreference/en/cpp/comments.html
/usr/share/doc/cppreference/en/cpp/compiler_support.html
/usr/share/doc/cppreference/en/cpp/concept.html
/usr/share/doc/cppreference/en/cpp/concept/Allocator.html
/usr/share/doc/cppreference/en/cpp/concept/AllocatorAwareContainer.html
/usr/share/doc/cppreference/en/cpp/concept/AssociativeContainer.html
/usr/share/doc/cppreference/en/cpp/concept/BasicLockable.html
/usr/share/doc/cppreference/en/cpp/concept/BidirectionalIterator.html
/usr/share/doc/cppreference/en/cpp/concept/BinaryPredicate.html
/usr/share/doc/cppreference/en/cpp/concept/BitmaskType.html
/usr/share/doc/cppreference/en/cpp/concept/Callable.html
/usr/share/doc/cppreference/en/cpp/concept/Clock.html
/usr/share/doc/cppreference/en/cpp/concept/Compare.html
/usr/share/doc/cppreference/en/cpp/concept/Container.html
/usr/share/doc/cppreference/en/cpp/concept/CopyAssignable.html
/usr/share/doc/cppreference/en/cpp/concept/CopyConstructible.html
/usr/share/doc/cppreference/en/cpp/concept/CopyInsertable.html
/usr/share/doc/cppreference/en/cpp/concept/DefaultConstructible.html
/usr/share/doc/cppreference/en/cpp/concept/DefaultInsertable.html
/usr/share/doc/cppreference/en/cpp/concept/Destructible.html
/usr/share/doc/cppreference/en/cpp/concept/EmplaceConstructible.html
/usr/share/doc/cppreference/en/cpp/concept/EqualityComparable.html
/usr/share/doc/cppreference/en/cpp/concept/Erasable.html
/usr/share/doc/cppreference/en/cpp/concept/Eraseable.html
/usr/share/doc/cppreference/en/cpp/concept/FormattedInputFunction.html
/usr/share/doc/cppreference/en/cpp/concept/FormattedOutputFunction.html
/usr/share/doc/cppreference/en/cpp/concept/ForwardIterator.html
/usr/share/doc/cppreference/en/cpp/concept/FunctionObject.html
/usr/share/doc/cppreference/en/cpp/concept/Hash.html
/usr/share/doc/cppreference/en/cpp/concept/InputIterator.html
/usr/share/doc/cppreference/en/cpp/concept/Iterator.html
/usr/share/doc/cppreference/en/cpp/concept/LessThanComparable.html
/usr/share/doc/cppreference/en/cpp/concept/LiteralType.html
/usr/share/doc/cppreference/en/cpp/concept/Lockable.html
/usr/share/doc/cppreference/en/cpp/concept/MoveAssignable.html
/usr/share/doc/cppreference/en/cpp/concept/MoveConstructible.html
/usr/share/doc/cppreference/en/cpp/concept/MoveInsertable.html
/usr/share/doc/cppreference/en/cpp/concept/Mutex.html
/usr/share/doc/cppreference/en/cpp/concept/NullablePointer.html
/usr/share/doc/cppreference/en/cpp/concept/NumericType.html
/usr/share/doc/cppreference/en/cpp/concept/OutputIterator.html
/usr/share/doc/cppreference/en/cpp/concept/PODType.html
/usr/share/doc/cppreference/en/cpp/concept/Predicate.html
/usr/share/doc/cppreference/en/cpp/concept/RandomAccessIterator.html
/usr/share/doc/cppreference/en/cpp/concept/RandomNumberDistribution.html
/usr/share/doc/cppreference/en/cpp/concept/ReversibleContainer.html
/usr/share/doc/cppreference/en/cpp/concept/SeedSequence.html
/usr/share/doc/cppreference/en/cpp/concept/SequenceContainer.html
/usr/share/doc/cppreference/en/cpp/concept/SharedMutex.html
/usr/share/doc/cppreference/en/cpp/concept/SharedTimedMutex.html
/usr/share/doc/cppreference/en/cpp/concept/StandardLayoutType.html
/usr/share/doc/cppreference/en/cpp/concept/Swappable.html
/usr/share/doc/cppreference/en/cpp/concept/TimedLockable.html
/usr/share/doc/cppreference/en/cpp/concept/TimedMutex.html
/usr/share/doc/cppreference/en/cpp/concept/TrivialClock.html
/usr/share/doc/cppreference/en/cpp/concept/TrivialType.html
/usr/share/doc/cppreference/en/cpp/concept/TriviallyCopyable.html
/usr/share/doc/cppreference/en/cpp/concept/UnformattedInputFunction.html
/usr/share/doc/cppreference/en/cpp/concept/UnformattedOutputFunction.html
/usr/share/doc/cppreference/en/cpp/concept/UniformRandomBitGenerator.html
/usr/share/doc/cppreference/en/cpp/concept/UnorderedAssociativeContainer.html
/usr/share/doc/cppreference/en/cpp/concept/ValueSwappable.html
/usr/share/doc/cppreference/en/cpp/container.html
/usr/share/doc/cppreference/en/cpp/container/array.html
/usr/share/doc/cppreference/en/cpp/container/array/at.html
/usr/share/doc/cppreference/en/cpp/container/array/back.html
/usr/share/doc/cppreference/en/cpp/container/array/begin.html
/usr/share/doc/cppreference/en/cpp/container/array/data.html
/usr/share/doc/cppreference/en/cpp/container/array/empty.html
/usr/share/doc/cppreference/en/cpp/container/array/end.html
/usr/share/doc/cppreference/en/cpp/container/array/fill.html
/usr/share/doc/cppreference/en/cpp/container/array/front.html
/usr/share/doc/cppreference/en/cpp/container/array/get.html
/usr/share/doc/cppreference/en/cpp/container/array/max_size.html
/usr/share/doc/cppreference/en/cpp/container/array/operator_at.html
/usr/share/doc/cppreference/en/cpp/container/array/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/array/rbegin.html
/usr/share/doc/cppreference/en/cpp/container/array/rend.html
/usr/share/doc/cppreference/en/cpp/container/array/size.html
/usr/share/doc/cppreference/en/cpp/container/array/swap.html
/usr/share/doc/cppreference/en/cpp/container/array/swap2.html
/usr/share/doc/cppreference/en/cpp/container/array/tuple_element.html
/usr/share/doc/cppreference/en/cpp/container/array/tuple_size.html
/usr/share/doc/cppreference/en/cpp/container/deque.html
/usr/share/doc/cppreference/en/cpp/container/deque/assign.html
/usr/share/doc/cppreference/en/cpp/container/deque/at.html
/usr/share/doc/cppreference/en/cpp/container/deque/back.html
/usr/share/doc/cppreference/en/cpp/container/deque/begin.html
/usr/share/doc/cppreference/en/cpp/container/deque/clear.html
/usr/share/doc/cppreference/en/cpp/container/deque/deque.html
/usr/share/doc/cppreference/en/cpp/container/deque/emplace.html
/usr/share/doc/cppreference/en/cpp/container/deque/emplace_back.html
/usr/share/doc/cppreference/en/cpp/container/deque/emplace_front.html
/usr/share/doc/cppreference/en/cpp/container/deque/empty.html
/usr/share/doc/cppreference/en/cpp/container/deque/end.html
/usr/share/doc/cppreference/en/cpp/container/deque/erase.html
/usr/share/doc/cppreference/en/cpp/container/deque/front.html
/usr/share/doc/cppreference/en/cpp/container/deque/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/deque/insert.html
/usr/share/doc/cppreference/en/cpp/container/deque/max_size.html
/usr/share/doc/cppreference/en/cpp/container/deque/operator=.html
/usr/share/doc/cppreference/en/cpp/container/deque/operator_at.html
/usr/share/doc/cppreference/en/cpp/container/deque/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/deque/pop_back.html
/usr/share/doc/cppreference/en/cpp/container/deque/pop_front.html
/usr/share/doc/cppreference/en/cpp/container/deque/push_back.html
/usr/share/doc/cppreference/en/cpp/container/deque/push_front.html
/usr/share/doc/cppreference/en/cpp/container/deque/rbegin.html
/usr/share/doc/cppreference/en/cpp/container/deque/rend.html
/usr/share/doc/cppreference/en/cpp/container/deque/resize.html
/usr/share/doc/cppreference/en/cpp/container/deque/shrink_to_fit.html
/usr/share/doc/cppreference/en/cpp/container/deque/size.html
/usr/share/doc/cppreference/en/cpp/container/deque/swap.html
/usr/share/doc/cppreference/en/cpp/container/deque/swap2.html
/usr/share/doc/cppreference/en/cpp/container/deque/~deque.html
/usr/share/doc/cppreference/en/cpp/container/forward_list.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/assign.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/before_begin.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/begin.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/clear.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/emplace_after.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/emplace_front.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/empty.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/end.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/erase_after.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/forward_list.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/front.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/insert_after.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/max_size.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/merge.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/operator=.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/pop_front.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/push_front.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/remove.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/resize.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/reverse.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/sort.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/splice_after.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/swap.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/swap2.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/unique.html
/usr/share/doc/cppreference/en/cpp/container/forward_list/~forward_list.html
/usr/share/doc/cppreference/en/cpp/container/list.html
/usr/share/doc/cppreference/en/cpp/container/list/assign.html
/usr/share/doc/cppreference/en/cpp/container/list/back.html
/usr/share/doc/cppreference/en/cpp/container/list/begin.html
/usr/share/doc/cppreference/en/cpp/container/list/clear.html
/usr/share/doc/cppreference/en/cpp/container/list/emplace.html
/usr/share/doc/cppreference/en/cpp/container/list/emplace_back.html
/usr/share/doc/cppreference/en/cpp/container/list/emplace_front.html
/usr/share/doc/cppreference/en/cpp/container/list/empty.html
/usr/share/doc/cppreference/en/cpp/container/list/end.html
/usr/share/doc/cppreference/en/cpp/container/list/erase.html
/usr/share/doc/cppreference/en/cpp/container/list/front.html
/usr/share/doc/cppreference/en/cpp/container/list/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/list/insert.html
/usr/share/doc/cppreference/en/cpp/container/list/list.html
/usr/share/doc/cppreference/en/cpp/container/list/max_size.html
/usr/share/doc/cppreference/en/cpp/container/list/merge.html
/usr/share/doc/cppreference/en/cpp/container/list/operator=.html
/usr/share/doc/cppreference/en/cpp/container/list/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/list/pop_back.html
/usr/share/doc/cppreference/en/cpp/container/list/pop_front.html
/usr/share/doc/cppreference/en/cpp/container/list/push_back.html
/usr/share/doc/cppreference/en/cpp/container/list/push_front.html
/usr/share/doc/cppreference/en/cpp/container/list/rbegin.html
/usr/share/doc/cppreference/en/cpp/container/list/remove.html
/usr/share/doc/cppreference/en/cpp/container/list/rend.html
/usr/share/doc/cppreference/en/cpp/container/list/resize.html
/usr/share/doc/cppreference/en/cpp/container/list/reverse.html
/usr/share/doc/cppreference/en/cpp/container/list/size.html
/usr/share/doc/cppreference/en/cpp/container/list/sort.html
/usr/share/doc/cppreference/en/cpp/container/list/splice.html
/usr/share/doc/cppreference/en/cpp/container/list/swap.html
/usr/share/doc/cppreference/en/cpp/container/list/swap2.html
/usr/share/doc/cppreference/en/cpp/container/list/unique.html
/usr/share/doc/cppreference/en/cpp/container/list/~list.html
/usr/share/doc/cppreference/en/cpp/container/map.html
/usr/share/doc/cppreference/en/cpp/container/map/at.html
/usr/share/doc/cppreference/en/cpp/container/map/begin.html
/usr/share/doc/cppreference/en/cpp/container/map/clear.html
/usr/share/doc/cppreference/en/cpp/container/map/count.html
/usr/share/doc/cppreference/en/cpp/container/map/emplace.html
/usr/share/doc/cppreference/en/cpp/container/map/emplace_hint.html
/usr/share/doc/cppreference/en/cpp/container/map/empty.html
/usr/share/doc/cppreference/en/cpp/container/map/end.html
/usr/share/doc/cppreference/en/cpp/container/map/equal_range.html
/usr/share/doc/cppreference/en/cpp/container/map/erase.html
/usr/share/doc/cppreference/en/cpp/container/map/extract.html
/usr/share/doc/cppreference/en/cpp/container/map/find.html
/usr/share/doc/cppreference/en/cpp/container/map/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/map/insert.html
/usr/share/doc/cppreference/en/cpp/container/map/insert_or_assign.html
/usr/share/doc/cppreference/en/cpp/container/map/key_comp.html
/usr/share/doc/cppreference/en/cpp/container/map/lower_bound.html
/usr/share/doc/cppreference/en/cpp/container/map/map.html
/usr/share/doc/cppreference/en/cpp/container/map/max_size.html
/usr/share/doc/cppreference/en/cpp/container/map/merge.html
/usr/share/doc/cppreference/en/cpp/container/map/operator=.html
/usr/share/doc/cppreference/en/cpp/container/map/operator_at.html
/usr/share/doc/cppreference/en/cpp/container/map/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/map/rbegin.html
/usr/share/doc/cppreference/en/cpp/container/map/rend.html
/usr/share/doc/cppreference/en/cpp/container/map/size.html
/usr/share/doc/cppreference/en/cpp/container/map/swap.html
/usr/share/doc/cppreference/en/cpp/container/map/swap2.html
/usr/share/doc/cppreference/en/cpp/container/map/try_emplace.html
/usr/share/doc/cppreference/en/cpp/container/map/upper_bound.html
/usr/share/doc/cppreference/en/cpp/container/map/value_comp.html
/usr/share/doc/cppreference/en/cpp/container/map/value_compare.html
/usr/share/doc/cppreference/en/cpp/container/map/~map.html
/usr/share/doc/cppreference/en/cpp/container/multimap.html
/usr/share/doc/cppreference/en/cpp/container/multimap/begin.html
/usr/share/doc/cppreference/en/cpp/container/multimap/clear.html
/usr/share/doc/cppreference/en/cpp/container/multimap/count.html
/usr/share/doc/cppreference/en/cpp/container/multimap/emplace.html
/usr/share/doc/cppreference/en/cpp/container/multimap/emplace_hint.html
/usr/share/doc/cppreference/en/cpp/container/multimap/empty.html
/usr/share/doc/cppreference/en/cpp/container/multimap/end.html
/usr/share/doc/cppreference/en/cpp/container/multimap/equal_range.html
/usr/share/doc/cppreference/en/cpp/container/multimap/erase.html
/usr/share/doc/cppreference/en/cpp/container/multimap/extract.html
/usr/share/doc/cppreference/en/cpp/container/multimap/find.html
/usr/share/doc/cppreference/en/cpp/container/multimap/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/multimap/insert.html
/usr/share/doc/cppreference/en/cpp/container/multimap/key_comp.html
/usr/share/doc/cppreference/en/cpp/container/multimap/lower_bound.html
/usr/share/doc/cppreference/en/cpp/container/multimap/max_size.html
/usr/share/doc/cppreference/en/cpp/container/multimap/merge.html
/usr/share/doc/cppreference/en/cpp/container/multimap/multimap.html
/usr/share/doc/cppreference/en/cpp/container/multimap/operator=.html
/usr/share/doc/cppreference/en/cpp/container/multimap/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/multimap/rbegin.html
/usr/share/doc/cppreference/en/cpp/container/multimap/rend.html
/usr/share/doc/cppreference/en/cpp/container/multimap/size.html
/usr/share/doc/cppreference/en/cpp/container/multimap/swap.html
/usr/share/doc/cppreference/en/cpp/container/multimap/swap2.html
/usr/share/doc/cppreference/en/cpp/container/multimap/upper_bound.html
/usr/share/doc/cppreference/en/cpp/container/multimap/value_comp.html
/usr/share/doc/cppreference/en/cpp/container/multimap/value_compare.html
/usr/share/doc/cppreference/en/cpp/container/multimap/~multimap.html
/usr/share/doc/cppreference/en/cpp/container/multiset.html
/usr/share/doc/cppreference/en/cpp/container/multiset/begin.html
/usr/share/doc/cppreference/en/cpp/container/multiset/clear.html
/usr/share/doc/cppreference/en/cpp/container/multiset/count.html
/usr/share/doc/cppreference/en/cpp/container/multiset/emplace.html
/usr/share/doc/cppreference/en/cpp/container/multiset/emplace_hint.html
/usr/share/doc/cppreference/en/cpp/container/multiset/empty.html
/usr/share/doc/cppreference/en/cpp/container/multiset/end.html
/usr/share/doc/cppreference/en/cpp/container/multiset/equal_range.html
/usr/share/doc/cppreference/en/cpp/container/multiset/erase.html
/usr/share/doc/cppreference/en/cpp/container/multiset/extract.html
/usr/share/doc/cppreference/en/cpp/container/multiset/find.html
/usr/share/doc/cppreference/en/cpp/container/multiset/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/multiset/insert.html
/usr/share/doc/cppreference/en/cpp/container/multiset/key_comp.html
/usr/share/doc/cppreference/en/cpp/container/multiset/lower_bound.html
/usr/share/doc/cppreference/en/cpp/container/multiset/max_size.html
/usr/share/doc/cppreference/en/cpp/container/multiset/merge.html
/usr/share/doc/cppreference/en/cpp/container/multiset/multiset.html
/usr/share/doc/cppreference/en/cpp/container/multiset/operator=.html
/usr/share/doc/cppreference/en/cpp/container/multiset/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/multiset/rbegin.html
/usr/share/doc/cppreference/en/cpp/container/multiset/rend.html
/usr/share/doc/cppreference/en/cpp/container/multiset/size.html
/usr/share/doc/cppreference/en/cpp/container/multiset/swap.html
/usr/share/doc/cppreference/en/cpp/container/multiset/swap2.html
/usr/share/doc/cppreference/en/cpp/container/multiset/upper_bound.html
/usr/share/doc/cppreference/en/cpp/container/multiset/value_comp.html
/usr/share/doc/cppreference/en/cpp/container/multiset/~multiset.html
/usr/share/doc/cppreference/en/cpp/container/node_handle.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/emplace.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/empty.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/operator=.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/pop.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/priority_queue.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/push.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/size.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/swap.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/swap2.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/top.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/container/priority_queue/~priority_queue.html
/usr/share/doc/cppreference/en/cpp/container/queue.html
/usr/share/doc/cppreference/en/cpp/container/queue/back.html
/usr/share/doc/cppreference/en/cpp/container/queue/emplace.html
/usr/share/doc/cppreference/en/cpp/container/queue/empty.html
/usr/share/doc/cppreference/en/cpp/container/queue/front.html
/usr/share/doc/cppreference/en/cpp/container/queue/operator=.html
/usr/share/doc/cppreference/en/cpp/container/queue/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/queue/pop.html
/usr/share/doc/cppreference/en/cpp/container/queue/push.html
/usr/share/doc/cppreference/en/cpp/container/queue/queue.html
/usr/share/doc/cppreference/en/cpp/container/queue/size.html
/usr/share/doc/cppreference/en/cpp/container/queue/swap.html
/usr/share/doc/cppreference/en/cpp/container/queue/swap2.html
/usr/share/doc/cppreference/en/cpp/container/queue/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/container/queue/~queue.html
/usr/share/doc/cppreference/en/cpp/container/set.html
/usr/share/doc/cppreference/en/cpp/container/set/begin.html
/usr/share/doc/cppreference/en/cpp/container/set/clear.html
/usr/share/doc/cppreference/en/cpp/container/set/count.html
/usr/share/doc/cppreference/en/cpp/container/set/emplace.html
/usr/share/doc/cppreference/en/cpp/container/set/emplace_hint.html
/usr/share/doc/cppreference/en/cpp/container/set/empty.html
/usr/share/doc/cppreference/en/cpp/container/set/end.html
/usr/share/doc/cppreference/en/cpp/container/set/equal_range.html
/usr/share/doc/cppreference/en/cpp/container/set/erase.html
/usr/share/doc/cppreference/en/cpp/container/set/extract.html
/usr/share/doc/cppreference/en/cpp/container/set/find.html
/usr/share/doc/cppreference/en/cpp/container/set/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/set/insert.html
/usr/share/doc/cppreference/en/cpp/container/set/key_comp.html
/usr/share/doc/cppreference/en/cpp/container/set/lower_bound.html
/usr/share/doc/cppreference/en/cpp/container/set/max_size.html
/usr/share/doc/cppreference/en/cpp/container/set/merge.html
/usr/share/doc/cppreference/en/cpp/container/set/operator=.html
/usr/share/doc/cppreference/en/cpp/container/set/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/set/rbegin.html
/usr/share/doc/cppreference/en/cpp/container/set/rend.html
/usr/share/doc/cppreference/en/cpp/container/set/set.html
/usr/share/doc/cppreference/en/cpp/container/set/size.html
/usr/share/doc/cppreference/en/cpp/container/set/swap.html
/usr/share/doc/cppreference/en/cpp/container/set/swap2.html
/usr/share/doc/cppreference/en/cpp/container/set/upper_bound.html
/usr/share/doc/cppreference/en/cpp/container/set/value_comp.html
/usr/share/doc/cppreference/en/cpp/container/set/~set.html
/usr/share/doc/cppreference/en/cpp/container/stack.html
/usr/share/doc/cppreference/en/cpp/container/stack/emplace.html
/usr/share/doc/cppreference/en/cpp/container/stack/empty.html
/usr/share/doc/cppreference/en/cpp/container/stack/operator=.html
/usr/share/doc/cppreference/en/cpp/container/stack/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/stack/pop.html
/usr/share/doc/cppreference/en/cpp/container/stack/push.html
/usr/share/doc/cppreference/en/cpp/container/stack/size.html
/usr/share/doc/cppreference/en/cpp/container/stack/stack.html
/usr/share/doc/cppreference/en/cpp/container/stack/swap.html
/usr/share/doc/cppreference/en/cpp/container/stack/swap2.html
/usr/share/doc/cppreference/en/cpp/container/stack/top.html
/usr/share/doc/cppreference/en/cpp/container/stack/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/container/stack/~stack.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/at.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/begin.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/begin2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/bucket.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/bucket_count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/bucket_size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/clear.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/emplace.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/emplace_hint.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/empty.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/end.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/end2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/equal_range.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/erase.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/extract.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/find.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/hash_function.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/insert.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/insert_or_assign.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/key_eq.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/load_factor.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/max_bucket_count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/max_load_factor.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/max_size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/merge.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/operator=.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/operator_at.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/rehash.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/reserve.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/swap.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/swap2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/try_emplace.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/unordered_map.html
/usr/share/doc/cppreference/en/cpp/container/unordered_map/~unordered_map.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/begin.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/begin2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/bucket.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/bucket_count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/bucket_size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/clear.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/emplace.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/emplace_hint.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/empty.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/end.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/end2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/equal_range.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/erase.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/extract.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/find.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/hash_function.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/insert.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/key_eq.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/load_factor.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/max_bucket_count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/max_load_factor.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/max_size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/merge.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/operator=.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/rehash.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/reserve.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/swap.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/swap2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/unordered_multimap.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multimap/~unordered_multimap.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/begin.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/begin2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/bucket.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/bucket_count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/bucket_size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/clear.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/emplace.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/emplace_hint.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/empty.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/end.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/end2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/equal_range.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/erase.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/extract.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/find.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/hash_function.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/insert.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/key_eq.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/load_factor.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/max_bucket_count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/max_load_factor.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/max_size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/merge.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/operator=.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/rehash.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/reserve.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/swap.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/swap2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/unordered_multiset.html
/usr/share/doc/cppreference/en/cpp/container/unordered_multiset/~unordered_multiset.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/begin.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/begin2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/bucket.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/bucket_count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/bucket_size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/clear.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/emplace.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/emplace_hint.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/empty.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/end.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/end2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/equal_range.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/erase.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/extract.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/find.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/hash_function.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/insert.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/key_eq.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/load_factor.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/max_bucket_count.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/max_load_factor.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/max_size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/merge.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/operator=.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/rehash.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/reserve.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/size.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/swap.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/swap2.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/unordered_set.html
/usr/share/doc/cppreference/en/cpp/container/unordered_set/~unordered_set.html
/usr/share/doc/cppreference/en/cpp/container/vector.html
/usr/share/doc/cppreference/en/cpp/container/vector/assign.html
/usr/share/doc/cppreference/en/cpp/container/vector/at.html
/usr/share/doc/cppreference/en/cpp/container/vector/back.html
/usr/share/doc/cppreference/en/cpp/container/vector/begin.html
/usr/share/doc/cppreference/en/cpp/container/vector/capacity.html
/usr/share/doc/cppreference/en/cpp/container/vector/clear.html
/usr/share/doc/cppreference/en/cpp/container/vector/data.html
/usr/share/doc/cppreference/en/cpp/container/vector/emplace.html
/usr/share/doc/cppreference/en/cpp/container/vector/emplace_back.html
/usr/share/doc/cppreference/en/cpp/container/vector/empty.html
/usr/share/doc/cppreference/en/cpp/container/vector/end.html
/usr/share/doc/cppreference/en/cpp/container/vector/erase.html
/usr/share/doc/cppreference/en/cpp/container/vector/front.html
/usr/share/doc/cppreference/en/cpp/container/vector/get_allocator.html
/usr/share/doc/cppreference/en/cpp/container/vector/insert.html
/usr/share/doc/cppreference/en/cpp/container/vector/max_size.html
/usr/share/doc/cppreference/en/cpp/container/vector/operator=.html
/usr/share/doc/cppreference/en/cpp/container/vector/operator_at.html
/usr/share/doc/cppreference/en/cpp/container/vector/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/container/vector/pop_back.html
/usr/share/doc/cppreference/en/cpp/container/vector/push_back.html
/usr/share/doc/cppreference/en/cpp/container/vector/rbegin.html
/usr/share/doc/cppreference/en/cpp/container/vector/rend.html
/usr/share/doc/cppreference/en/cpp/container/vector/reserve.html
/usr/share/doc/cppreference/en/cpp/container/vector/resize.html
/usr/share/doc/cppreference/en/cpp/container/vector/shrink_to_fit.html
/usr/share/doc/cppreference/en/cpp/container/vector/size.html
/usr/share/doc/cppreference/en/cpp/container/vector/swap.html
/usr/share/doc/cppreference/en/cpp/container/vector/swap2.html
/usr/share/doc/cppreference/en/cpp/container/vector/vector.html
/usr/share/doc/cppreference/en/cpp/container/vector/~vector.html
/usr/share/doc/cppreference/en/cpp/container/vector_bool.html
/usr/share/doc/cppreference/en/cpp/container/vector_bool/flip.html
/usr/share/doc/cppreference/en/cpp/container/vector_bool/hash.html
/usr/share/doc/cppreference/en/cpp/container/vector_bool/reference.html
/usr/share/doc/cppreference/en/cpp/container/vector_bool/swap.html
/usr/share/doc/cppreference/en/cpp/error.html
/usr/share/doc/cppreference/en/cpp/error/assert.html
/usr/share/doc/cppreference/en/cpp/error/bad_exception.html
/usr/share/doc/cppreference/en/cpp/error/bad_exception/bad_exception.html
/usr/share/doc/cppreference/en/cpp/error/bad_exception/operator=.html
/usr/share/doc/cppreference/en/cpp/error/bad_exception/what.html
/usr/share/doc/cppreference/en/cpp/error/current_exception.html
/usr/share/doc/cppreference/en/cpp/error/domain_error.html
/usr/share/doc/cppreference/en/cpp/error/domain_error/domain_error.html
/usr/share/doc/cppreference/en/cpp/error/errc.html
/usr/share/doc/cppreference/en/cpp/error/errc/is_error_condition_enum.html
/usr/share/doc/cppreference/en/cpp/error/errc/make_error_code.html
/usr/share/doc/cppreference/en/cpp/error/errc/make_error_condition.html
/usr/share/doc/cppreference/en/cpp/error/errno.html
/usr/share/doc/cppreference/en/cpp/error/errno_macros.html
/usr/share/doc/cppreference/en/cpp/error/error_category.html
/usr/share/doc/cppreference/en/cpp/error/error_category/default_error_condition.html
/usr/share/doc/cppreference/en/cpp/error/error_category/equivalent.html
/usr/share/doc/cppreference/en/cpp/error/error_category/error_category.html
/usr/share/doc/cppreference/en/cpp/error/error_category/message.html
/usr/share/doc/cppreference/en/cpp/error/error_category/name.html
/usr/share/doc/cppreference/en/cpp/error/error_category/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/error/error_category/~error_category.html
/usr/share/doc/cppreference/en/cpp/error/error_code.html
/usr/share/doc/cppreference/en/cpp/error/error_code/assign.html
/usr/share/doc/cppreference/en/cpp/error/error_code/category.html
/usr/share/doc/cppreference/en/cpp/error/error_code/clear.html
/usr/share/doc/cppreference/en/cpp/error/error_code/default_error_condition.html
/usr/share/doc/cppreference/en/cpp/error/error_code/error_code.html
/usr/share/doc/cppreference/en/cpp/error/error_code/hash.html
/usr/share/doc/cppreference/en/cpp/error/error_code/is_error_code_enum.html
/usr/share/doc/cppreference/en/cpp/error/error_code/message.html
/usr/share/doc/cppreference/en/cpp/error/error_code/operator=.html
/usr/share/doc/cppreference/en/cpp/error/error_code/operator_bool.html
/usr/share/doc/cppreference/en/cpp/error/error_code/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/error/error_code/operator_ltlt.html
/usr/share/doc/cppreference/en/cpp/error/error_code/value.html
/usr/share/doc/cppreference/en/cpp/error/error_condition.html
/usr/share/doc/cppreference/en/cpp/error/error_condition/assign.html
/usr/share/doc/cppreference/en/cpp/error/error_condition/category.html
/usr/share/doc/cppreference/en/cpp/error/error_condition/clear.html
/usr/share/doc/cppreference/en/cpp/error/error_condition/error_condition.html
/usr/share/doc/cppreference/en/cpp/error/error_condition/hash.html
/usr/share/doc/cppreference/en/cpp/error/error_condition/is_error_condition_enum.html
/usr/share/doc/cppreference/en/cpp/error/error_condition/message.html
/usr/share/doc/cppreference/en/cpp/error/error_condition/operator=.html
/usr/share/doc/cppreference/en/cpp/error/error_condition/operator_bool.html
/usr/share/doc/cppreference/en/cpp/error/error_condition/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/error/error_condition/value.html
/usr/share/doc/cppreference/en/cpp/error/exception.html
/usr/share/doc/cppreference/en/cpp/error/exception/exception.html
/usr/share/doc/cppreference/en/cpp/error/exception/operator=.html
/usr/share/doc/cppreference/en/cpp/error/exception/what.html
/usr/share/doc/cppreference/en/cpp/error/exception/~exception.html
/usr/share/doc/cppreference/en/cpp/error/exception_ptr.html
/usr/share/doc/cppreference/en/cpp/error/generic_category.html
/usr/share/doc/cppreference/en/cpp/error/get_terminate.html
/usr/share/doc/cppreference/en/cpp/error/get_unexpected.html
/usr/share/doc/cppreference/en/cpp/error/invalid_argument.html
/usr/share/doc/cppreference/en/cpp/error/invalid_argument/invalid_argument.html
/usr/share/doc/cppreference/en/cpp/error/length_error.html
/usr/share/doc/cppreference/en/cpp/error/length_error/length_error.html
/usr/share/doc/cppreference/en/cpp/error/logic_error.html
/usr/share/doc/cppreference/en/cpp/error/logic_error/logic_error.html
/usr/share/doc/cppreference/en/cpp/error/make_exception_ptr.html
/usr/share/doc/cppreference/en/cpp/error/nested_exception.html
/usr/share/doc/cppreference/en/cpp/error/nested_exception/nested_exception.html
/usr/share/doc/cppreference/en/cpp/error/nested_exception/nested_ptr.html
/usr/share/doc/cppreference/en/cpp/error/nested_exception/operator=.html
/usr/share/doc/cppreference/en/cpp/error/nested_exception/rethrow_nested.html
/usr/share/doc/cppreference/en/cpp/error/nested_exception/~nested_exception.html
/usr/share/doc/cppreference/en/cpp/error/out_of_range.html
/usr/share/doc/cppreference/en/cpp/error/out_of_range/out_of_range.html
/usr/share/doc/cppreference/en/cpp/error/overflow_error.html
/usr/share/doc/cppreference/en/cpp/error/overflow_error/overflow_error.html
/usr/share/doc/cppreference/en/cpp/error/range_error.html
/usr/share/doc/cppreference/en/cpp/error/range_error/range_error.html
/usr/share/doc/cppreference/en/cpp/error/rethrow_exception.html
/usr/share/doc/cppreference/en/cpp/error/rethrow_if_nested.html
/usr/share/doc/cppreference/en/cpp/error/runtime_error.html
/usr/share/doc/cppreference/en/cpp/error/runtime_error/runtime_error.html
/usr/share/doc/cppreference/en/cpp/error/set_terminate.html
/usr/share/doc/cppreference/en/cpp/error/set_unexpected.html
/usr/share/doc/cppreference/en/cpp/error/system_category.html
/usr/share/doc/cppreference/en/cpp/error/system_error.html
/usr/share/doc/cppreference/en/cpp/error/system_error/code.html
/usr/share/doc/cppreference/en/cpp/error/system_error/system_error.html
/usr/share/doc/cppreference/en/cpp/error/system_error/what.html
/usr/share/doc/cppreference/en/cpp/error/terminate.html
/usr/share/doc/cppreference/en/cpp/error/terminate_handler.html
/usr/share/doc/cppreference/en/cpp/error/throw_with_nested.html
/usr/share/doc/cppreference/en/cpp/error/tx_exception.html
/usr/share/doc/cppreference/en/cpp/error/uncaught_exception.html
/usr/share/doc/cppreference/en/cpp/error/underflow_error.html
/usr/share/doc/cppreference/en/cpp/error/underflow_error/underflow_error.html
/usr/share/doc/cppreference/en/cpp/error/unexpected.html
/usr/share/doc/cppreference/en/cpp/error/unexpected_handler.html
/usr/share/doc/cppreference/en/cpp/experimental.html
/usr/share/doc/cppreference/en/cpp/experimental/any.html
/usr/share/doc/cppreference/en/cpp/experimental/any/any.html
/usr/share/doc/cppreference/en/cpp/experimental/any/any_cast.html
/usr/share/doc/cppreference/en/cpp/experimental/any/bad_any_cast.html
/usr/share/doc/cppreference/en/cpp/experimental/any/clear.html
/usr/share/doc/cppreference/en/cpp/experimental/any/empty.html
/usr/share/doc/cppreference/en/cpp/experimental/any/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/any/swap.html
/usr/share/doc/cppreference/en/cpp/experimental/any/swap2.html
/usr/share/doc/cppreference/en/cpp/experimental/any/type.html
/usr/share/doc/cppreference/en/cpp/experimental/any/~any.html
/usr/share/doc/cppreference/en/cpp/experimental/apply.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_shared_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_shared_ptr/atomic_shared_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_shared_ptr/compare_exchange.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_shared_ptr/exchange.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_shared_ptr/is_lock_free.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_shared_ptr/load.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_shared_ptr/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_shared_ptr/operator_shared_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_shared_ptr/store.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_weak_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_weak_ptr/atomic_weak_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_weak_ptr/compare_exchange.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_weak_ptr/exchange.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_weak_ptr/is_lock_free.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_weak_ptr/load.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_weak_ptr/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_weak_ptr/operator_weak_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/atomic_weak_ptr/store.html
/usr/share/doc/cppreference/en/cpp/experimental/barrier.html
/usr/share/doc/cppreference/en/cpp/experimental/barrier/arrive_and_drop.html
/usr/share/doc/cppreference/en/cpp/experimental/barrier/arrive_and_wait.html
/usr/share/doc/cppreference/en/cpp/experimental/barrier/barrier.html
/usr/share/doc/cppreference/en/cpp/experimental/barrier/~barrier.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string/erase.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/at.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/back.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/basic_string_view.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/begin.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/compare.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/copy.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/data.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/empty.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/end.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/find.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/find_first_not_of.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/find_first_of.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/find_last_not_of.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/find_last_of.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/front.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/hash.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/max_size.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/npos.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/operator_at.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/operator_ltlt.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/rbegin.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/remove_prefix.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/remove_suffix.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/rend.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/rfind.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/size.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/substr.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/swap.html
/usr/share/doc/cppreference/en/cpp/experimental/basic_string_view/to_string.html
/usr/share/doc/cppreference/en/cpp/experimental/boyer_moore_horspool_searcher.html
/usr/share/doc/cppreference/en/cpp/experimental/boyer_moore_searcher.html
/usr/share/doc/cppreference/en/cpp/experimental/concurrency.html
/usr/share/doc/cppreference/en/cpp/experimental/concurrency/packaged_task.html
/usr/share/doc/cppreference/en/cpp/experimental/concurrency/promise.html
/usr/share/doc/cppreference/en/cpp/experimental/conjunction.html
/usr/share/doc/cppreference/en/cpp/experimental/default_searcher.html
/usr/share/doc/cppreference/en/cpp/experimental/deque/erase.html
/usr/share/doc/cppreference/en/cpp/experimental/deque/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/disjunction.html
/usr/share/doc/cppreference/en/cpp/experimental/erased_type.html
/usr/share/doc/cppreference/en/cpp/experimental/execution_policy_tag.html
/usr/share/doc/cppreference/en/cpp/experimental/execution_policy_tag_t.html
/usr/share/doc/cppreference/en/cpp/experimental/flex_barrier.html
/usr/share/doc/cppreference/en/cpp/experimental/flex_barrier/arrive_and_drop.html
/usr/share/doc/cppreference/en/cpp/experimental/flex_barrier/arrive_and_wait.html
/usr/share/doc/cppreference/en/cpp/experimental/flex_barrier/flex_barrier.html
/usr/share/doc/cppreference/en/cpp/experimental/flex_barrier/~flex_barrier.html
/usr/share/doc/cppreference/en/cpp/experimental/forward_list/erase.html
/usr/share/doc/cppreference/en/cpp/experimental/forward_list/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/fs.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/absolute.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/canonical.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/copy.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/copy_file.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/copy_options.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/copy_symlink.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/create_directory.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/create_hard_link.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/create_symlink.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/current_path.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_entry.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_entry/assign.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_entry/directory_entry.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_entry/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_entry/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_entry/path.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_entry/replace_filename.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_entry/status.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_iterator.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_iterator/begin.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_iterator/directory_iterator.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_iterator/increment.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/directory_options.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/equivalent.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/exists.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/file_size.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/file_status.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/file_status/file_status.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/file_status/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/file_status/permissions.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/file_status/type.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/file_time_type.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/file_type.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/filesystem_error.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/filesystem_error/filesystem_error.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/filesystem_error/path.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/filesystem_error/what.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/hard_link_count.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/is_block_file.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/is_character_file.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/is_directory.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/is_empty.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/is_fifo.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/is_other.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/is_regular_file.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/is_socket.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/is_symlink.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/last_write_time.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/append.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/assign.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/begin.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/clear.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/compare.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/concat.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/empty.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/extension.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/filename.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/generic_string.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/has_path.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/is_absrel.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/make_preferred.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/native.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/operator_slash.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/parent_path.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/path.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/relative_path.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/remove_filename.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/replace_extension.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/replace_filename.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/root_directory.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/root_name.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/root_path.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/stem.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/string.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/swap.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/swap2.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/u8path.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/path/~path.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/permissions.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/perms.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/read_symlink.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/recursive_directory_iterator.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/recursive_directory_iterator/begin.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/recursive_directory_iterator/depth.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/recursive_directory_iterator/disable_recursion_pending.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/recursive_directory_iterator/increment.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/recursive_directory_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/recursive_directory_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/recursive_directory_iterator/options.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/recursive_directory_iterator/pop.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/recursive_directory_iterator/recursion_pending.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/recursive_directory_iterator/recursive_directory_iterator.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/remove.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/rename.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/resize_file.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/space.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/space_info.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/status.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/status_known.html
/usr/share/doc/cppreference/en/cpp/experimental/fs/temp_directory_path.html
/usr/share/doc/cppreference/en/cpp/experimental/function.html
/usr/share/doc/cppreference/en/cpp/experimental/function/function.html
/usr/share/doc/cppreference/en/cpp/experimental/function/get_memory_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/function/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/function/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/experimental/function/swap.html
/usr/share/doc/cppreference/en/cpp/experimental/function/swap2.html
/usr/share/doc/cppreference/en/cpp/experimental/function/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/experimental/future.html
/usr/share/doc/cppreference/en/cpp/experimental/future/future.html
/usr/share/doc/cppreference/en/cpp/experimental/future/is_ready.html
/usr/share/doc/cppreference/en/cpp/experimental/future/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/future/then.html
/usr/share/doc/cppreference/en/cpp/experimental/gcd.html
/usr/share/doc/cppreference/en/cpp/experimental/get_default_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/invocation_type.html
/usr/share/doc/cppreference/en/cpp/experimental/is_detected.html
/usr/share/doc/cppreference/en/cpp/experimental/is_execution_policy.html
/usr/share/doc/cppreference/en/cpp/experimental/latch.html
/usr/share/doc/cppreference/en/cpp/experimental/latch/count_down.html
/usr/share/doc/cppreference/en/cpp/experimental/latch/count_down_and_wait.html
/usr/share/doc/cppreference/en/cpp/experimental/latch/is_ready.html
/usr/share/doc/cppreference/en/cpp/experimental/latch/latch.html
/usr/share/doc/cppreference/en/cpp/experimental/latch/wait.html
/usr/share/doc/cppreference/en/cpp/experimental/latch/~latch.html
/usr/share/doc/cppreference/en/cpp/experimental/lcm.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions/packaged_task.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions/packaged_task/get_memory_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions/packaged_task/packaged_task.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions/packaged_task/swap2.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions/packaged_task/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions/pmr_container.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions/promise.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions/promise/get_memory_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions/promise/promise.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions/promise/swap2.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions/promise/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/experimental/lib_extensions_2.html
/usr/share/doc/cppreference/en/cpp/experimental/list/erase.html
/usr/share/doc/cppreference/en/cpp/experimental/list/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/make_array.html
/usr/share/doc/cppreference/en/cpp/experimental/make_exceptional_future.html
/usr/share/doc/cppreference/en/cpp/experimental/make_ready_future.html
/usr/share/doc/cppreference/en/cpp/experimental/map/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/memory.html
/usr/share/doc/cppreference/en/cpp/experimental/memory_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/memory_resource/allocate.html
/usr/share/doc/cppreference/en/cpp/experimental/memory_resource/deallocate.html
/usr/share/doc/cppreference/en/cpp/experimental/memory_resource/do_allocate.html
/usr/share/doc/cppreference/en/cpp/experimental/memory_resource/do_deallocate.html
/usr/share/doc/cppreference/en/cpp/experimental/memory_resource/do_is_equal.html
/usr/share/doc/cppreference/en/cpp/experimental/memory_resource/is_equal.html
/usr/share/doc/cppreference/en/cpp/experimental/memory_resource/memory_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/memory_resource/operator_eq.html
/usr/share/doc/cppreference/en/cpp/experimental/monotonic_buffer_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/monotonic_buffer_resource/do_allocate.html
/usr/share/doc/cppreference/en/cpp/experimental/monotonic_buffer_resource/do_deallocate.html
/usr/share/doc/cppreference/en/cpp/experimental/monotonic_buffer_resource/do_is_equal.html
/usr/share/doc/cppreference/en/cpp/experimental/monotonic_buffer_resource/monotonic_buffer_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/monotonic_buffer_resource/release.html
/usr/share/doc/cppreference/en/cpp/experimental/monotonic_buffer_resource/upstream_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/monotonic_buffer_resource/~monotonic_buffer_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/multimap/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/multiset/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/negation.html
/usr/share/doc/cppreference/en/cpp/experimental/new_delete_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/nonesuch.html
/usr/share/doc/cppreference/en/cpp/experimental/not_fn.html
/usr/share/doc/cppreference/en/cpp/experimental/null_memory_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/get.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/hash.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/make_observer.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/observer_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/operator_bool.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/operator_pointer.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/operator_star_.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/release.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/reset.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/swap.html
/usr/share/doc/cppreference/en/cpp/experimental/observer_ptr/swap2.html
/usr/share/doc/cppreference/en/cpp/experimental/optional.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/bad_optional_access.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/emplace.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/hash.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/in_place.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/in_place_t.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/make_optional.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/nullopt.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/nullopt_t.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/operator_bool.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/operator_star_.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/optional.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/swap.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/swap2.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/value.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/value_or.html
/usr/share/doc/cppreference/en/cpp/experimental/optional/~optional.html
/usr/share/doc/cppreference/en/cpp/experimental/ostream_joiner.html
/usr/share/doc/cppreference/en/cpp/experimental/ostream_joiner/make_ostream_joiner.html
/usr/share/doc/cppreference/en/cpp/experimental/ostream_joiner/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/ostream_joiner/operator_arith.html
/usr/share/doc/cppreference/en/cpp/experimental/ostream_joiner/operator_star_.html
/usr/share/doc/cppreference/en/cpp/experimental/ostream_joiner/ostream_joiner.html
/usr/share/doc/cppreference/en/cpp/experimental/parallelism.html
/usr/share/doc/cppreference/en/cpp/experimental/parallelism/existing.html
/usr/share/doc/cppreference/en/cpp/experimental/polymorphic_allocator.html
/usr/share/doc/cppreference/en/cpp/experimental/polymorphic_allocator/allocate.html
/usr/share/doc/cppreference/en/cpp/experimental/polymorphic_allocator/construct.html
/usr/share/doc/cppreference/en/cpp/experimental/polymorphic_allocator/deallocate.html
/usr/share/doc/cppreference/en/cpp/experimental/polymorphic_allocator/destroy.html
/usr/share/doc/cppreference/en/cpp/experimental/polymorphic_allocator/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/polymorphic_allocator/operator_eq.html
/usr/share/doc/cppreference/en/cpp/experimental/polymorphic_allocator/polymorphic_allocator.html
/usr/share/doc/cppreference/en/cpp/experimental/polymorphic_allocator/resource.html
/usr/share/doc/cppreference/en/cpp/experimental/polymorphic_allocator/select_on_container_copy_construction.html
/usr/share/doc/cppreference/en/cpp/experimental/pool_options.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/cmp_func.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/get.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/get_underlying.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/hash.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/operator_bool.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/operator_element_type_star_.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/operator_star_.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/propagate_const.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/swap.html
/usr/share/doc/cppreference/en/cpp/experimental/propagate_const/swap2.html
/usr/share/doc/cppreference/en/cpp/experimental/randint.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/algorithm/copy.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/algorithm/sort.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Assignable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Boolean.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Common.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/CommonReference.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Constructible.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/ConvertibleTo.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/CopyConstructible.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Copyable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/DefaultConstructible.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/DerivedFrom.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Destructible.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/EqualityComparable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Integral.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Invocable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Movable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/MoveConstructible.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Predicate.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Regular.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Relation.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Same.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Semiregular.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/SignedIntegral.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/StrictTotallyOrdered.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/StrictWeakOrder.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/Swappable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/UniformRandomNumberGenerator.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/UnsignedIntegral.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/concepts/WeaklyEqualityComparable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/functional/identity.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/functional/invoke.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/BidirectionalIterator.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/BidirectionalRange.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/BoundedRange.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/ForwardIterator.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/ForwardRange.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/Incrementable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/IndirectInvocable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/IndirectPredicate.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/IndirectRelation.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/IndirectStrictWeakOrder.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/IndirectlyComparable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/IndirectlyCopyable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/IndirectlyCopyableStorable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/IndirectlyMovable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/IndirectlyMovableStorable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/IndirectlySwappable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/InputIterator.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/InputRange.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/Iterator.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/Mergeable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/OutputIterator.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/OutputRange.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/Permutable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/RandomAccessIterator.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/RandomAccessRange.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/Range.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/Readable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/Sentinel.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/SizedRange.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/SizedSentinel.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/Sortable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/View.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/WeaklyIncrementable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/Writable.html
/usr/share/doc/cppreference/en/cpp/experimental/ranges/iterator/projected.html
/usr/share/doc/cppreference/en/cpp/experimental/reduce.html
/usr/share/doc/cppreference/en/cpp/experimental/reseed.html
/usr/share/doc/cppreference/en/cpp/experimental/resource_adaptor.html
/usr/share/doc/cppreference/en/cpp/experimental/sample.html
/usr/share/doc/cppreference/en/cpp/experimental/search.html
/usr/share/doc/cppreference/en/cpp/experimental/set/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/set_default_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_future.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_future/is_ready.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_future/operator=.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_future/shared_future.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_future/then.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_ptr/get.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_ptr/hash.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_ptr/operator_at.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_ptr/operator_star_.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_ptr/pointer_cast.html
/usr/share/doc/cppreference/en/cpp/experimental/shared_ptr/shared_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/shuffle.html
/usr/share/doc/cppreference/en/cpp/experimental/source_location.html
/usr/share/doc/cppreference/en/cpp/experimental/source_location/column.html
/usr/share/doc/cppreference/en/cpp/experimental/source_location/current.html
/usr/share/doc/cppreference/en/cpp/experimental/source_location/file_name.html
/usr/share/doc/cppreference/en/cpp/experimental/source_location/function_name.html
/usr/share/doc/cppreference/en/cpp/experimental/source_location/line.html
/usr/share/doc/cppreference/en/cpp/experimental/source_location/source_location.html
/usr/share/doc/cppreference/en/cpp/experimental/special_math.html
/usr/share/doc/cppreference/en/cpp/experimental/special_math/assoc_laguerre.html
/usr/share/doc/cppreference/en/cpp/experimental/special_math/assoc_legendre.html
/usr/share/doc/cppreference/en/cpp/experimental/special_math/beta.html
/usr/share/doc/cppreference/en/cpp/experimental/special_math/comp_ellint_1.html
/usr/share/doc/cppreference/en/cpp/experimental/special_math/expint.html
/usr/share/doc/cppreference/en/cpp/experimental/special_math/hermite.html
/usr/share/doc/cppreference/en/cpp/experimental/special_math/laguerre.html
/usr/share/doc/cppreference/en/cpp/experimental/special_math/legendre.html
/usr/share/doc/cppreference/en/cpp/experimental/special_math/riemann_zeta.html
/usr/share/doc/cppreference/en/cpp/experimental/synchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/synchronized_pool_resource/do_allocate.html
/usr/share/doc/cppreference/en/cpp/experimental/synchronized_pool_resource/do_deallocate.html
/usr/share/doc/cppreference/en/cpp/experimental/synchronized_pool_resource/do_is_equal.html
/usr/share/doc/cppreference/en/cpp/experimental/synchronized_pool_resource/options.html
/usr/share/doc/cppreference/en/cpp/experimental/synchronized_pool_resource/release.html
/usr/share/doc/cppreference/en/cpp/experimental/synchronized_pool_resource/synchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/synchronized_pool_resource/upstream_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/synchronized_pool_resource/~synchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/to_array.html
/usr/share/doc/cppreference/en/cpp/experimental/transform_reduce.html
/usr/share/doc/cppreference/en/cpp/experimental/type_trait_variable_templates.html
/usr/share/doc/cppreference/en/cpp/experimental/unordered_map/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/unordered_multimap/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/unordered_multiset/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/unordered_set/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/unsynchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/unsynchronized_pool_resource/do_allocate.html
/usr/share/doc/cppreference/en/cpp/experimental/unsynchronized_pool_resource/do_deallocate.html
/usr/share/doc/cppreference/en/cpp/experimental/unsynchronized_pool_resource/do_is_equal.html
/usr/share/doc/cppreference/en/cpp/experimental/unsynchronized_pool_resource/options.html
/usr/share/doc/cppreference/en/cpp/experimental/unsynchronized_pool_resource/release.html
/usr/share/doc/cppreference/en/cpp/experimental/unsynchronized_pool_resource/unsynchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/unsynchronized_pool_resource/upstream_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/unsynchronized_pool_resource/~unsynchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/experimental/vector/erase.html
/usr/share/doc/cppreference/en/cpp/experimental/vector/erase_if.html
/usr/share/doc/cppreference/en/cpp/experimental/void_t.html
/usr/share/doc/cppreference/en/cpp/experimental/weak_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/weak_ptr/weak_ptr.html
/usr/share/doc/cppreference/en/cpp/experimental/when_all.html
/usr/share/doc/cppreference/en/cpp/experimental/when_any.html
/usr/share/doc/cppreference/en/cpp/filesystem.html
/usr/share/doc/cppreference/en/cpp/filesystem/absolute.html
/usr/share/doc/cppreference/en/cpp/filesystem/canonical.html
/usr/share/doc/cppreference/en/cpp/filesystem/copy.html
/usr/share/doc/cppreference/en/cpp/filesystem/copy_file.html
/usr/share/doc/cppreference/en/cpp/filesystem/copy_options.html
/usr/share/doc/cppreference/en/cpp/filesystem/copy_symlink.html
/usr/share/doc/cppreference/en/cpp/filesystem/create_directory.html
/usr/share/doc/cppreference/en/cpp/filesystem/create_hard_link.html
/usr/share/doc/cppreference/en/cpp/filesystem/create_symlink.html
/usr/share/doc/cppreference/en/cpp/filesystem/current_path.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_entry.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_entry/assign.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_entry/directory_entry.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_entry/operator=.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_entry/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_entry/path.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_entry/replace_filename.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_entry/status.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_iterator.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_iterator/begin.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_iterator/directory_iterator.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_iterator/increment.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/filesystem/directory_options.html
/usr/share/doc/cppreference/en/cpp/filesystem/equivalent.html
/usr/share/doc/cppreference/en/cpp/filesystem/exists.html
/usr/share/doc/cppreference/en/cpp/filesystem/file_size.html
/usr/share/doc/cppreference/en/cpp/filesystem/file_status.html
/usr/share/doc/cppreference/en/cpp/filesystem/file_status/file_status.html
/usr/share/doc/cppreference/en/cpp/filesystem/file_status/operator=.html
/usr/share/doc/cppreference/en/cpp/filesystem/file_status/permissions.html
/usr/share/doc/cppreference/en/cpp/filesystem/file_status/type.html
/usr/share/doc/cppreference/en/cpp/filesystem/file_time_type.html
/usr/share/doc/cppreference/en/cpp/filesystem/file_type.html
/usr/share/doc/cppreference/en/cpp/filesystem/filesystem_error.html
/usr/share/doc/cppreference/en/cpp/filesystem/filesystem_error/filesystem_error.html
/usr/share/doc/cppreference/en/cpp/filesystem/filesystem_error/path.html
/usr/share/doc/cppreference/en/cpp/filesystem/filesystem_error/what.html
/usr/share/doc/cppreference/en/cpp/filesystem/hard_link_count.html
/usr/share/doc/cppreference/en/cpp/filesystem/is_block_file.html
/usr/share/doc/cppreference/en/cpp/filesystem/is_character_file.html
/usr/share/doc/cppreference/en/cpp/filesystem/is_directory.html
/usr/share/doc/cppreference/en/cpp/filesystem/is_empty.html
/usr/share/doc/cppreference/en/cpp/filesystem/is_fifo.html
/usr/share/doc/cppreference/en/cpp/filesystem/is_other.html
/usr/share/doc/cppreference/en/cpp/filesystem/is_regular_file.html
/usr/share/doc/cppreference/en/cpp/filesystem/is_socket.html
/usr/share/doc/cppreference/en/cpp/filesystem/is_symlink.html
/usr/share/doc/cppreference/en/cpp/filesystem/last_write_time.html
/usr/share/doc/cppreference/en/cpp/filesystem/path.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/append.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/assign.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/begin.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/clear.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/compare.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/concat.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/empty.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/extension.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/filename.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/generic_string.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/has_path.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/hash_value.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/is_absrel.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/lexically_normal.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/make_preferred.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/native.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/operator=.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/operator_slash.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/parent_path.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/path.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/relative_path.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/remove_filename.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/replace_extension.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/replace_filename.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/root_directory.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/root_name.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/root_path.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/stem.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/string.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/swap.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/swap2.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/u8path.html
/usr/share/doc/cppreference/en/cpp/filesystem/path/~path.html
/usr/share/doc/cppreference/en/cpp/filesystem/permissions.html
/usr/share/doc/cppreference/en/cpp/filesystem/perms.html
/usr/share/doc/cppreference/en/cpp/filesystem/read_symlink.html
/usr/share/doc/cppreference/en/cpp/filesystem/recursive_directory_iterator.html
/usr/share/doc/cppreference/en/cpp/filesystem/recursive_directory_iterator/begin.html
/usr/share/doc/cppreference/en/cpp/filesystem/recursive_directory_iterator/depth.html
/usr/share/doc/cppreference/en/cpp/filesystem/recursive_directory_iterator/disable_recursion_pending.html
/usr/share/doc/cppreference/en/cpp/filesystem/recursive_directory_iterator/increment.html
/usr/share/doc/cppreference/en/cpp/filesystem/recursive_directory_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/filesystem/recursive_directory_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/filesystem/recursive_directory_iterator/options.html
/usr/share/doc/cppreference/en/cpp/filesystem/recursive_directory_iterator/pop.html
/usr/share/doc/cppreference/en/cpp/filesystem/recursive_directory_iterator/recursion_pending.html
/usr/share/doc/cppreference/en/cpp/filesystem/recursive_directory_iterator/recursive_directory_iterator.html
/usr/share/doc/cppreference/en/cpp/filesystem/relative.html
/usr/share/doc/cppreference/en/cpp/filesystem/remove.html
/usr/share/doc/cppreference/en/cpp/filesystem/rename.html
/usr/share/doc/cppreference/en/cpp/filesystem/resize_file.html
/usr/share/doc/cppreference/en/cpp/filesystem/space.html
/usr/share/doc/cppreference/en/cpp/filesystem/space_info.html
/usr/share/doc/cppreference/en/cpp/filesystem/status.html
/usr/share/doc/cppreference/en/cpp/filesystem/status_known.html
/usr/share/doc/cppreference/en/cpp/filesystem/temp_directory_path.html
/usr/share/doc/cppreference/en/cpp/header.html
/usr/share/doc/cppreference/en/cpp/header/algorithm.html
/usr/share/doc/cppreference/en/cpp/header/any.html
/usr/share/doc/cppreference/en/cpp/header/array.html
/usr/share/doc/cppreference/en/cpp/header/atomic.html
/usr/share/doc/cppreference/en/cpp/header/bitset.html
/usr/share/doc/cppreference/en/cpp/header/cassert.html
/usr/share/doc/cppreference/en/cpp/header/ccomplex.html
/usr/share/doc/cppreference/en/cpp/header/cctype.html
/usr/share/doc/cppreference/en/cpp/header/cerrno.html
/usr/share/doc/cppreference/en/cpp/header/cfenv.html
/usr/share/doc/cppreference/en/cpp/header/cfloat.html
/usr/share/doc/cppreference/en/cpp/header/chrono.html
/usr/share/doc/cppreference/en/cpp/header/cinttypes.html
/usr/share/doc/cppreference/en/cpp/header/ciso646.html
/usr/share/doc/cppreference/en/cpp/header/climits.html
/usr/share/doc/cppreference/en/cpp/header/clocale.html
/usr/share/doc/cppreference/en/cpp/header/cmath.html
/usr/share/doc/cppreference/en/cpp/header/codecvt.html
/usr/share/doc/cppreference/en/cpp/header/complex.html
/usr/share/doc/cppreference/en/cpp/header/condition_variable.html
/usr/share/doc/cppreference/en/cpp/header/csetjmp.html
/usr/share/doc/cppreference/en/cpp/header/csignal.html
/usr/share/doc/cppreference/en/cpp/header/cstdalign.html
/usr/share/doc/cppreference/en/cpp/header/cstdarg.html
/usr/share/doc/cppreference/en/cpp/header/cstdbool.html
/usr/share/doc/cppreference/en/cpp/header/cstddef.html
/usr/share/doc/cppreference/en/cpp/header/cstdint.html
/usr/share/doc/cppreference/en/cpp/header/cstdio.html
/usr/share/doc/cppreference/en/cpp/header/cstdlib.html
/usr/share/doc/cppreference/en/cpp/header/cstring.html
/usr/share/doc/cppreference/en/cpp/header/ctgmath.html
/usr/share/doc/cppreference/en/cpp/header/ctime.html
/usr/share/doc/cppreference/en/cpp/header/cuchar.html
/usr/share/doc/cppreference/en/cpp/header/cwchar.html
/usr/share/doc/cppreference/en/cpp/header/cwctype.html
/usr/share/doc/cppreference/en/cpp/header/deque.html
/usr/share/doc/cppreference/en/cpp/header/exception.html
/usr/share/doc/cppreference/en/cpp/header/execution_policy.html
/usr/share/doc/cppreference/en/cpp/header/experimental/any.html
/usr/share/doc/cppreference/en/cpp/header/experimental/filesystem.html
/usr/share/doc/cppreference/en/cpp/header/experimental/memory_resource.html
/usr/share/doc/cppreference/en/cpp/header/experimental/optional.html
/usr/share/doc/cppreference/en/cpp/header/experimental/string_view.html
/usr/share/doc/cppreference/en/cpp/header/filesystem.html
/usr/share/doc/cppreference/en/cpp/header/forward_list.html
/usr/share/doc/cppreference/en/cpp/header/fstream.html
/usr/share/doc/cppreference/en/cpp/header/functional.html
/usr/share/doc/cppreference/en/cpp/header/future.html
/usr/share/doc/cppreference/en/cpp/header/initializer_list.html
/usr/share/doc/cppreference/en/cpp/header/iomanip.html
/usr/share/doc/cppreference/en/cpp/header/ios.html
/usr/share/doc/cppreference/en/cpp/header/iosfwd.html
/usr/share/doc/cppreference/en/cpp/header/iostream.html
/usr/share/doc/cppreference/en/cpp/header/istream.html
/usr/share/doc/cppreference/en/cpp/header/iterator.html
/usr/share/doc/cppreference/en/cpp/header/limits.html
/usr/share/doc/cppreference/en/cpp/header/list.html
/usr/share/doc/cppreference/en/cpp/header/locale.html
/usr/share/doc/cppreference/en/cpp/header/map.html
/usr/share/doc/cppreference/en/cpp/header/memory.html
/usr/share/doc/cppreference/en/cpp/header/memory_resource.html
/usr/share/doc/cppreference/en/cpp/header/mutex.html
/usr/share/doc/cppreference/en/cpp/header/new.html
/usr/share/doc/cppreference/en/cpp/header/numeric.html
/usr/share/doc/cppreference/en/cpp/header/optional.html
/usr/share/doc/cppreference/en/cpp/header/ostream.html
/usr/share/doc/cppreference/en/cpp/header/queue.html
/usr/share/doc/cppreference/en/cpp/header/random.html
/usr/share/doc/cppreference/en/cpp/header/ratio.html
/usr/share/doc/cppreference/en/cpp/header/regex.html
/usr/share/doc/cppreference/en/cpp/header/scoped_allocator.html
/usr/share/doc/cppreference/en/cpp/header/set.html
/usr/share/doc/cppreference/en/cpp/header/shared_mutex.html
/usr/share/doc/cppreference/en/cpp/header/sstream.html
/usr/share/doc/cppreference/en/cpp/header/stack.html
/usr/share/doc/cppreference/en/cpp/header/stdexcept.html
/usr/share/doc/cppreference/en/cpp/header/streambuf.html
/usr/share/doc/cppreference/en/cpp/header/string.html
/usr/share/doc/cppreference/en/cpp/header/string_view.html
/usr/share/doc/cppreference/en/cpp/header/strstream.html
/usr/share/doc/cppreference/en/cpp/header/system_error.html
/usr/share/doc/cppreference/en/cpp/header/thread.html
/usr/share/doc/cppreference/en/cpp/header/tuple.html
/usr/share/doc/cppreference/en/cpp/header/type_traits.html
/usr/share/doc/cppreference/en/cpp/header/typeindex.html
/usr/share/doc/cppreference/en/cpp/header/typeinfo.html
/usr/share/doc/cppreference/en/cpp/header/unordered_map.html
/usr/share/doc/cppreference/en/cpp/header/unordered_set.html
/usr/share/doc/cppreference/en/cpp/header/utility.html
/usr/share/doc/cppreference/en/cpp/header/valarray.html
/usr/share/doc/cppreference/en/cpp/header/variant.html
/usr/share/doc/cppreference/en/cpp/header/vector.html
/usr/share/doc/cppreference/en/cpp/index.html
/usr/share/doc/cppreference/en/cpp/io.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/basic_filebuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/close.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/imbue.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/is_open.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/open.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/overflow.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/pbackfail.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/seekoff.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/seekpos.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/setbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/showmanyc.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/swap2.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/sync.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/uflow.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/underflow.html
/usr/share/doc/cppreference/en/cpp/io/basic_filebuf/~basic_filebuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_fstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_fstream/basic_fstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_fstream/close.html
/usr/share/doc/cppreference/en/cpp/io/basic_fstream/is_open.html
/usr/share/doc/cppreference/en/cpp/io/basic_fstream/open.html
/usr/share/doc/cppreference/en/cpp/io/basic_fstream/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_fstream/rdbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_fstream/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_fstream/swap2.html
/usr/share/doc/cppreference/en/cpp/io/basic_ifstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_ifstream/basic_ifstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_ifstream/close.html
/usr/share/doc/cppreference/en/cpp/io/basic_ifstream/is_open.html
/usr/share/doc/cppreference/en/cpp/io/basic_ifstream/open.html
/usr/share/doc/cppreference/en/cpp/io/basic_ifstream/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_ifstream/rdbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_ifstream/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_ifstream/swap2.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/bad.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/basic_ios.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/clear.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/copyfmt.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/eof.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/exceptions.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/fail.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/fill.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/good.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/imbue.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/init.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/move.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/narrow.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/operator!.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/operator_bool.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/rdbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/rdstate.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/set_rdbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/setstate.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/tie.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/widen.html
/usr/share/doc/cppreference/en/cpp/io/basic_ios/~basic_ios.html
/usr/share/doc/cppreference/en/cpp/io/basic_iostream.html
/usr/share/doc/cppreference/en/cpp/io/basic_iostream/basic_iostream.html
/usr/share/doc/cppreference/en/cpp/io/basic_iostream/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_iostream/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_iostream/~basic_iostream.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/basic_istream.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/gcount.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/get.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/getline.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/ignore.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/operator_gtgt.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/operator_gtgt2.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/peek.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/putback.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/read.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/readsome.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/seekg.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/sentry.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/sync.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/tellg.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/unget.html
/usr/share/doc/cppreference/en/cpp/io/basic_istream/~basic_istream.html
/usr/share/doc/cppreference/en/cpp/io/basic_istringstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_istringstream/basic_istringstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_istringstream/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_istringstream/rdbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_istringstream/str.html
/usr/share/doc/cppreference/en/cpp/io/basic_istringstream/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_istringstream/swap2.html
/usr/share/doc/cppreference/en/cpp/io/basic_ofstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_ofstream/basic_ofstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_ofstream/close.html
/usr/share/doc/cppreference/en/cpp/io/basic_ofstream/is_open.html
/usr/share/doc/cppreference/en/cpp/io/basic_ofstream/open.html
/usr/share/doc/cppreference/en/cpp/io/basic_ofstream/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_ofstream/rdbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_ofstream/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_ofstream/swap2.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/basic_ostream.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/flush.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/operator_ltlt.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/operator_ltlt2.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/put.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/seekp.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/sentry.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/tellp.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/write.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostream/~basic_ostream.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostringstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostringstream/basic_ostringstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostringstream/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostringstream/rdbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostringstream/str.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostringstream/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_ostringstream/swap2.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/basic_streambuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/gbump.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/getloc.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/gptr.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/in_avail.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/overflow.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/pbackfail.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/pbump.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/pptr.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/pubimbue.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/pubseekoff.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/pubseekpos.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/pubsetbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/pubsync.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/sbumpc.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/setg.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/setp.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/sgetc.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/sgetn.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/showmanyc.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/snextc.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/sputbackc.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/sputc.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/sputn.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/sungetc.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/uflow.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/underflow.html
/usr/share/doc/cppreference/en/cpp/io/basic_streambuf/~basic_streambuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf/basic_stringbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf/overflow.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf/pbackfail.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf/seekoff.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf/seekpos.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf/setbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf/str.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf/swap2.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringbuf/underflow.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringstream/basic_stringstream.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringstream/operator=.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringstream/rdbuf.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringstream/str.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringstream/swap.html
/usr/share/doc/cppreference/en/cpp/io/basic_stringstream/swap2.html
/usr/share/doc/cppreference/en/cpp/io/c.html
/usr/share/doc/cppreference/en/cpp/io/c/clearerr.html
/usr/share/doc/cppreference/en/cpp/io/c/fclose.html
/usr/share/doc/cppreference/en/cpp/io/c/feof.html
/usr/share/doc/cppreference/en/cpp/io/c/ferror.html
/usr/share/doc/cppreference/en/cpp/io/c/fflush.html
/usr/share/doc/cppreference/en/cpp/io/c/fgetc.html
/usr/share/doc/cppreference/en/cpp/io/c/fgetpos.html
/usr/share/doc/cppreference/en/cpp/io/c/fgets.html
/usr/share/doc/cppreference/en/cpp/io/c/fgetwc.html
/usr/share/doc/cppreference/en/cpp/io/c/fgetws.html
/usr/share/doc/cppreference/en/cpp/io/c/fopen.html
/usr/share/doc/cppreference/en/cpp/io/c/fprintf.html
/usr/share/doc/cppreference/en/cpp/io/c/fputc.html
/usr/share/doc/cppreference/en/cpp/io/c/fputs.html
/usr/share/doc/cppreference/en/cpp/io/c/fputwc.html
/usr/share/doc/cppreference/en/cpp/io/c/fputws.html
/usr/share/doc/cppreference/en/cpp/io/c/fread.html
/usr/share/doc/cppreference/en/cpp/io/c/freopen.html
/usr/share/doc/cppreference/en/cpp/io/c/fscanf.html
/usr/share/doc/cppreference/en/cpp/io/c/fseek.html
/usr/share/doc/cppreference/en/cpp/io/c/fsetpos.html
/usr/share/doc/cppreference/en/cpp/io/c/ftell.html
/usr/share/doc/cppreference/en/cpp/io/c/fwide.html
/usr/share/doc/cppreference/en/cpp/io/c/fwprintf.html
/usr/share/doc/cppreference/en/cpp/io/c/fwrite.html
/usr/share/doc/cppreference/en/cpp/io/c/fwscanf.html
/usr/share/doc/cppreference/en/cpp/io/c/getchar.html
/usr/share/doc/cppreference/en/cpp/io/c/gets.html
/usr/share/doc/cppreference/en/cpp/io/c/getwchar.html
/usr/share/doc/cppreference/en/cpp/io/c/perror.html
/usr/share/doc/cppreference/en/cpp/io/c/printf.html
/usr/share/doc/cppreference/en/cpp/io/c/putchar.html
/usr/share/doc/cppreference/en/cpp/io/c/puts.html
/usr/share/doc/cppreference/en/cpp/io/c/putwchar.html
/usr/share/doc/cppreference/en/cpp/io/c/remove.html
/usr/share/doc/cppreference/en/cpp/io/c/rename.html
/usr/share/doc/cppreference/en/cpp/io/c/rewind.html
/usr/share/doc/cppreference/en/cpp/io/c/scanf.html
/usr/share/doc/cppreference/en/cpp/io/c/setbuf.html
/usr/share/doc/cppreference/en/cpp/io/c/setvbuf.html
/usr/share/doc/cppreference/en/cpp/io/c/tmpfile.html
/usr/share/doc/cppreference/en/cpp/io/c/tmpnam.html
/usr/share/doc/cppreference/en/cpp/io/c/ungetc.html
/usr/share/doc/cppreference/en/cpp/io/c/ungetwc.html
/usr/share/doc/cppreference/en/cpp/io/c/vfprintf.html
/usr/share/doc/cppreference/en/cpp/io/c/vfscanf.html
/usr/share/doc/cppreference/en/cpp/io/c/vfwprintf.html
/usr/share/doc/cppreference/en/cpp/io/c/vfwscanf.html
/usr/share/doc/cppreference/en/cpp/io/cerr.html
/usr/share/doc/cppreference/en/cpp/io/cin.html
/usr/share/doc/cppreference/en/cpp/io/clog.html
/usr/share/doc/cppreference/en/cpp/io/cout.html
/usr/share/doc/cppreference/en/cpp/io/fpos.html
/usr/share/doc/cppreference/en/cpp/io/fpos/state.html
/usr/share/doc/cppreference/en/cpp/io/io_errc.html
/usr/share/doc/cppreference/en/cpp/io/io_errc/is_error_code_enum.html
/usr/share/doc/cppreference/en/cpp/io/io_errc/make_error_code.html
/usr/share/doc/cppreference/en/cpp/io/io_errc/make_error_condition.html
/usr/share/doc/cppreference/en/cpp/io/ios_base.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/Init.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/event.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/event_callback.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/failure.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/flags.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/fmtflags.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/getloc.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/imbue.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/ios_base.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/iostate.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/iword.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/openmode.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/precision.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/pword.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/register_callback.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/seekdir.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/setf.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/sync_with_stdio.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/unsetf.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/width.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/xalloc.html
/usr/share/doc/cppreference/en/cpp/io/ios_base/~ios_base.html
/usr/share/doc/cppreference/en/cpp/io/iostream_category.html
/usr/share/doc/cppreference/en/cpp/io/istrstream.html
/usr/share/doc/cppreference/en/cpp/io/istrstream/istrstream.html
/usr/share/doc/cppreference/en/cpp/io/istrstream/rdbuf.html
/usr/share/doc/cppreference/en/cpp/io/istrstream/str.html
/usr/share/doc/cppreference/en/cpp/io/istrstream/~istrstream.html
/usr/share/doc/cppreference/en/cpp/io/manip.html
/usr/share/doc/cppreference/en/cpp/io/manip/boolalpha.html
/usr/share/doc/cppreference/en/cpp/io/manip/endl.html
/usr/share/doc/cppreference/en/cpp/io/manip/ends.html
/usr/share/doc/cppreference/en/cpp/io/manip/fixed.html
/usr/share/doc/cppreference/en/cpp/io/manip/flush.html
/usr/share/doc/cppreference/en/cpp/io/manip/get_money.html
/usr/share/doc/cppreference/en/cpp/io/manip/get_time.html
/usr/share/doc/cppreference/en/cpp/io/manip/hex.html
/usr/share/doc/cppreference/en/cpp/io/manip/left.html
/usr/share/doc/cppreference/en/cpp/io/manip/put_money.html
/usr/share/doc/cppreference/en/cpp/io/manip/put_time.html
/usr/share/doc/cppreference/en/cpp/io/manip/quoted.html
/usr/share/doc/cppreference/en/cpp/io/manip/resetiosflags.html
/usr/share/doc/cppreference/en/cpp/io/manip/setbase.html
/usr/share/doc/cppreference/en/cpp/io/manip/setfill.html
/usr/share/doc/cppreference/en/cpp/io/manip/setiosflags.html
/usr/share/doc/cppreference/en/cpp/io/manip/setprecision.html
/usr/share/doc/cppreference/en/cpp/io/manip/setw.html
/usr/share/doc/cppreference/en/cpp/io/manip/showbase.html
/usr/share/doc/cppreference/en/cpp/io/manip/showpoint.html
/usr/share/doc/cppreference/en/cpp/io/manip/showpos.html
/usr/share/doc/cppreference/en/cpp/io/manip/skipws.html
/usr/share/doc/cppreference/en/cpp/io/manip/unitbuf.html
/usr/share/doc/cppreference/en/cpp/io/manip/uppercase.html
/usr/share/doc/cppreference/en/cpp/io/manip/ws.html
/usr/share/doc/cppreference/en/cpp/io/ostrstream.html
/usr/share/doc/cppreference/en/cpp/io/ostrstream/freeze.html
/usr/share/doc/cppreference/en/cpp/io/ostrstream/ostrstream.html
/usr/share/doc/cppreference/en/cpp/io/ostrstream/pcount.html
/usr/share/doc/cppreference/en/cpp/io/ostrstream/rdbuf.html
/usr/share/doc/cppreference/en/cpp/io/ostrstream/str.html
/usr/share/doc/cppreference/en/cpp/io/ostrstream/~ostrstream.html
/usr/share/doc/cppreference/en/cpp/io/streamoff.html
/usr/share/doc/cppreference/en/cpp/io/streamsize.html
/usr/share/doc/cppreference/en/cpp/io/strstream.html
/usr/share/doc/cppreference/en/cpp/io/strstream/freeze.html
/usr/share/doc/cppreference/en/cpp/io/strstream/pcount.html
/usr/share/doc/cppreference/en/cpp/io/strstream/rdbuf.html
/usr/share/doc/cppreference/en/cpp/io/strstream/str.html
/usr/share/doc/cppreference/en/cpp/io/strstream/strstream.html
/usr/share/doc/cppreference/en/cpp/io/strstream/~strstream.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf/freeze.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf/overflow.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf/pbackfail.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf/pcount.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf/seekoff.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf/seekpos.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf/setbuf.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf/str.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf/strstreambuf.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf/underflow.html
/usr/share/doc/cppreference/en/cpp/io/strstreambuf/~strstreambuf.html
/usr/share/doc/cppreference/en/cpp/iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/advance.html
/usr/share/doc/cppreference/en/cpp/iterator/back_insert_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/back_insert_iterator/back_insert_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/back_insert_iterator/operator++.html
/usr/share/doc/cppreference/en/cpp/iterator/back_insert_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/iterator/back_insert_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/iterator/back_inserter.html
/usr/share/doc/cppreference/en/cpp/iterator/begin.html
/usr/share/doc/cppreference/en/cpp/iterator/data.html
/usr/share/doc/cppreference/en/cpp/iterator/distance.html
/usr/share/doc/cppreference/en/cpp/iterator/empty.html
/usr/share/doc/cppreference/en/cpp/iterator/end.html
/usr/share/doc/cppreference/en/cpp/iterator/front_insert_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/front_insert_iterator/front_insert_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/front_insert_iterator/operator++.html
/usr/share/doc/cppreference/en/cpp/iterator/front_insert_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/iterator/front_insert_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/iterator/front_inserter.html
/usr/share/doc/cppreference/en/cpp/iterator/insert_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/insert_iterator/insert_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/insert_iterator/operator++.html
/usr/share/doc/cppreference/en/cpp/iterator/insert_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/iterator/insert_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/iterator/inserter.html
/usr/share/doc/cppreference/en/cpp/iterator/istream_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/istream_iterator/istream_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/istream_iterator/operator_arith.html
/usr/share/doc/cppreference/en/cpp/iterator/istream_iterator/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/iterator/istream_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/iterator/istream_iterator/~istream_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/istreambuf_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/istreambuf_iterator/equal.html
/usr/share/doc/cppreference/en/cpp/iterator/istreambuf_iterator/istreambuf_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/istreambuf_iterator/operator_arith.html
/usr/share/doc/cppreference/en/cpp/iterator/istreambuf_iterator/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/iterator/istreambuf_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/iterator/iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/iterator_tags.html
/usr/share/doc/cppreference/en/cpp/iterator/iterator_traits.html
/usr/share/doc/cppreference/en/cpp/iterator/make_move_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/make_reverse_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/move_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/move_iterator/base.html
/usr/share/doc/cppreference/en/cpp/iterator/move_iterator/move_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/move_iterator/operator+.html
/usr/share/doc/cppreference/en/cpp/iterator/move_iterator/operator-.html
/usr/share/doc/cppreference/en/cpp/iterator/move_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/iterator/move_iterator/operator_arith.html
/usr/share/doc/cppreference/en/cpp/iterator/move_iterator/operator_at.html
/usr/share/doc/cppreference/en/cpp/iterator/move_iterator/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/iterator/move_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/iterator/next.html
/usr/share/doc/cppreference/en/cpp/iterator/ostream_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/ostream_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/iterator/ostream_iterator/operator_arith.html
/usr/share/doc/cppreference/en/cpp/iterator/ostream_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/iterator/ostream_iterator/ostream_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/ostream_iterator/~ostream_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/ostreambuf_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/ostreambuf_iterator/failed.html
/usr/share/doc/cppreference/en/cpp/iterator/ostreambuf_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/iterator/ostreambuf_iterator/operator_arith.html
/usr/share/doc/cppreference/en/cpp/iterator/ostreambuf_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/iterator/ostreambuf_iterator/ostreambuf_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/prev.html
/usr/share/doc/cppreference/en/cpp/iterator/rbegin.html
/usr/share/doc/cppreference/en/cpp/iterator/rend.html
/usr/share/doc/cppreference/en/cpp/iterator/reverse_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/reverse_iterator/base.html
/usr/share/doc/cppreference/en/cpp/iterator/reverse_iterator/operator+.html
/usr/share/doc/cppreference/en/cpp/iterator/reverse_iterator/operator-.html
/usr/share/doc/cppreference/en/cpp/iterator/reverse_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/iterator/reverse_iterator/operator_arith.html
/usr/share/doc/cppreference/en/cpp/iterator/reverse_iterator/operator_at.html
/usr/share/doc/cppreference/en/cpp/iterator/reverse_iterator/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/iterator/reverse_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/iterator/reverse_iterator/reverse_iterator.html
/usr/share/doc/cppreference/en/cpp/iterator/size.html
/usr/share/doc/cppreference/en/cpp/keyword.html
/usr/share/doc/cppreference/en/cpp/keyword/alignas.html
/usr/share/doc/cppreference/en/cpp/keyword/alignof.html
/usr/share/doc/cppreference/en/cpp/keyword/and.html
/usr/share/doc/cppreference/en/cpp/keyword/and_eq.html
/usr/share/doc/cppreference/en/cpp/keyword/asm.html
/usr/share/doc/cppreference/en/cpp/keyword/auto.html
/usr/share/doc/cppreference/en/cpp/keyword/bitand.html
/usr/share/doc/cppreference/en/cpp/keyword/bitor.html
/usr/share/doc/cppreference/en/cpp/keyword/bool.html
/usr/share/doc/cppreference/en/cpp/keyword/break.html
/usr/share/doc/cppreference/en/cpp/keyword/case.html
/usr/share/doc/cppreference/en/cpp/keyword/catch.html
/usr/share/doc/cppreference/en/cpp/keyword/char.html
/usr/share/doc/cppreference/en/cpp/keyword/char16_t.html
/usr/share/doc/cppreference/en/cpp/keyword/char32_t.html
/usr/share/doc/cppreference/en/cpp/keyword/class.html
/usr/share/doc/cppreference/en/cpp/keyword/compl.html
/usr/share/doc/cppreference/en/cpp/keyword/concept.html
/usr/share/doc/cppreference/en/cpp/keyword/const.html
/usr/share/doc/cppreference/en/cpp/keyword/const_cast.html
/usr/share/doc/cppreference/en/cpp/keyword/constexpr.html
/usr/share/doc/cppreference/en/cpp/keyword/continue.html
/usr/share/doc/cppreference/en/cpp/keyword/decltype.html
/usr/share/doc/cppreference/en/cpp/keyword/default.html
/usr/share/doc/cppreference/en/cpp/keyword/delete.html
/usr/share/doc/cppreference/en/cpp/keyword/do.html
/usr/share/doc/cppreference/en/cpp/keyword/double.html
/usr/share/doc/cppreference/en/cpp/keyword/dynamic_cast.html
/usr/share/doc/cppreference/en/cpp/keyword/else.html
/usr/share/doc/cppreference/en/cpp/keyword/enum.html
/usr/share/doc/cppreference/en/cpp/keyword/explicit.html
/usr/share/doc/cppreference/en/cpp/keyword/export.html
/usr/share/doc/cppreference/en/cpp/keyword/extern.html
/usr/share/doc/cppreference/en/cpp/keyword/false.html
/usr/share/doc/cppreference/en/cpp/keyword/final.html
/usr/share/doc/cppreference/en/cpp/keyword/float.html
/usr/share/doc/cppreference/en/cpp/keyword/for.html
/usr/share/doc/cppreference/en/cpp/keyword/friend.html
/usr/share/doc/cppreference/en/cpp/keyword/goto.html
/usr/share/doc/cppreference/en/cpp/keyword/if.html
/usr/share/doc/cppreference/en/cpp/keyword/inline.html
/usr/share/doc/cppreference/en/cpp/keyword/int.html
/usr/share/doc/cppreference/en/cpp/keyword/long.html
/usr/share/doc/cppreference/en/cpp/keyword/mutable.html
/usr/share/doc/cppreference/en/cpp/keyword/namespace.html
/usr/share/doc/cppreference/en/cpp/keyword/new.html
/usr/share/doc/cppreference/en/cpp/keyword/noexcept.html
/usr/share/doc/cppreference/en/cpp/keyword/not.html
/usr/share/doc/cppreference/en/cpp/keyword/not_eq.html
/usr/share/doc/cppreference/en/cpp/keyword/nullptr.html
/usr/share/doc/cppreference/en/cpp/keyword/operator.html
/usr/share/doc/cppreference/en/cpp/keyword/or.html
/usr/share/doc/cppreference/en/cpp/keyword/or_eq.html
/usr/share/doc/cppreference/en/cpp/keyword/override.html
/usr/share/doc/cppreference/en/cpp/keyword/private.html
/usr/share/doc/cppreference/en/cpp/keyword/protected.html
/usr/share/doc/cppreference/en/cpp/keyword/public.html
/usr/share/doc/cppreference/en/cpp/keyword/register.html
/usr/share/doc/cppreference/en/cpp/keyword/reinterpret_cast.html
/usr/share/doc/cppreference/en/cpp/keyword/requires.html
/usr/share/doc/cppreference/en/cpp/keyword/return.html
/usr/share/doc/cppreference/en/cpp/keyword/short.html
/usr/share/doc/cppreference/en/cpp/keyword/signed.html
/usr/share/doc/cppreference/en/cpp/keyword/sizeof.html
/usr/share/doc/cppreference/en/cpp/keyword/static.html
/usr/share/doc/cppreference/en/cpp/keyword/static_assert.html
/usr/share/doc/cppreference/en/cpp/keyword/static_cast.html
/usr/share/doc/cppreference/en/cpp/keyword/struct.html
/usr/share/doc/cppreference/en/cpp/keyword/switch.html
/usr/share/doc/cppreference/en/cpp/keyword/template.html
/usr/share/doc/cppreference/en/cpp/keyword/this.html
/usr/share/doc/cppreference/en/cpp/keyword/thread_local.html
/usr/share/doc/cppreference/en/cpp/keyword/throw.html
/usr/share/doc/cppreference/en/cpp/keyword/true.html
/usr/share/doc/cppreference/en/cpp/keyword/try.html
/usr/share/doc/cppreference/en/cpp/keyword/typedef.html
/usr/share/doc/cppreference/en/cpp/keyword/typeid.html
/usr/share/doc/cppreference/en/cpp/keyword/typename.html
/usr/share/doc/cppreference/en/cpp/keyword/union.html
/usr/share/doc/cppreference/en/cpp/keyword/unsigned.html
/usr/share/doc/cppreference/en/cpp/keyword/using.html
/usr/share/doc/cppreference/en/cpp/keyword/virtual.html
/usr/share/doc/cppreference/en/cpp/keyword/void.html
/usr/share/doc/cppreference/en/cpp/keyword/volatile.html
/usr/share/doc/cppreference/en/cpp/keyword/wchar_t.html
/usr/share/doc/cppreference/en/cpp/keyword/while.html
/usr/share/doc/cppreference/en/cpp/keyword/xor.html
/usr/share/doc/cppreference/en/cpp/keyword/xor_eq.html
/usr/share/doc/cppreference/en/cpp/keywords.html
/usr/share/doc/cppreference/en/cpp/keywords/if.html
/usr/share/doc/cppreference/en/cpp/keywords/static.html
/usr/share/doc/cppreference/en/cpp/language.1.html
/usr/share/doc/cppreference/en/cpp/language/abstract_class.html
/usr/share/doc/cppreference/en/cpp/language/access.html
/usr/share/doc/cppreference/en/cpp/language/adl.html
/usr/share/doc/cppreference/en/cpp/language/aggregate_initialization.html
/usr/share/doc/cppreference/en/cpp/language/alignas.html
/usr/share/doc/cppreference/en/cpp/language/alignof.html
/usr/share/doc/cppreference/en/cpp/language/array.html
/usr/share/doc/cppreference/en/cpp/language/as_if.html
/usr/share/doc/cppreference/en/cpp/language/as_operator.html
/usr/share/doc/cppreference/en/cpp/language/ascii.html
/usr/share/doc/cppreference/en/cpp/language/asm.html
/usr/share/doc/cppreference/en/cpp/language/attributes.html
/usr/share/doc/cppreference/en/cpp/language/auto.html
/usr/share/doc/cppreference/en/cpp/language/basic_concepts.html
/usr/share/doc/cppreference/en/cpp/language/bit_field.html
/usr/share/doc/cppreference/en/cpp/language/bool_literal.html
/usr/share/doc/cppreference/en/cpp/language/break.html
/usr/share/doc/cppreference/en/cpp/language/cast_operator.html
/usr/share/doc/cppreference/en/cpp/language/character_literal.html
/usr/share/doc/cppreference/en/cpp/language/class.html
/usr/share/doc/cppreference/en/cpp/language/class_template.html
/usr/share/doc/cppreference/en/cpp/language/class_template_deduction.html
/usr/share/doc/cppreference/en/cpp/language/classes.html
/usr/share/doc/cppreference/en/cpp/language/concepts.html
/usr/share/doc/cppreference/en/cpp/language/const_cast.html
/usr/share/doc/cppreference/en/cpp/language/constant_expression.html
/usr/share/doc/cppreference/en/cpp/language/constant_initialization.html
/usr/share/doc/cppreference/en/cpp/language/constexpr.html
/usr/share/doc/cppreference/en/cpp/language/constraints.html
/usr/share/doc/cppreference/en/cpp/language/constructor.html
/usr/share/doc/cppreference/en/cpp/language/continue.html
/usr/share/doc/cppreference/en/cpp/language/converting_constructor.html
/usr/share/doc/cppreference/en/cpp/language/copy_constructor.html
/usr/share/doc/cppreference/en/cpp/language/copy_elision.html
/usr/share/doc/cppreference/en/cpp/language/copy_initialization.html
/usr/share/doc/cppreference/en/cpp/language/cv.html
/usr/share/doc/cppreference/en/cpp/language/data_members.html
/usr/share/doc/cppreference/en/cpp/language/declarations.html
/usr/share/doc/cppreference/en/cpp/language/decltype.html
/usr/share/doc/cppreference/en/cpp/language/deduction_guide.html
/usr/share/doc/cppreference/en/cpp/language/default_arguments.html
/usr/share/doc/cppreference/en/cpp/language/default_constructor.html
/usr/share/doc/cppreference/en/cpp/language/default_initialization.html
/usr/share/doc/cppreference/en/cpp/language/definition.html
/usr/share/doc/cppreference/en/cpp/language/delete.html
/usr/share/doc/cppreference/en/cpp/language/dependent_name.html
/usr/share/doc/cppreference/en/cpp/language/derived_class.html
/usr/share/doc/cppreference/en/cpp/language/destructor.html
/usr/share/doc/cppreference/en/cpp/language/direct_initialization.html
/usr/share/doc/cppreference/en/cpp/language/do.html
/usr/share/doc/cppreference/en/cpp/language/dynamic_cast.html
/usr/share/doc/cppreference/en/cpp/language/ebo.html
/usr/share/doc/cppreference/en/cpp/language/elaborated_type_specifier.html
/usr/share/doc/cppreference/en/cpp/language/enum.html
/usr/share/doc/cppreference/en/cpp/language/escape.html
/usr/share/doc/cppreference/en/cpp/language/eval_order.html
/usr/share/doc/cppreference/en/cpp/language/except_spec.html
/usr/share/doc/cppreference/en/cpp/language/exceptions.html
/usr/share/doc/cppreference/en/cpp/language/explicit.html
/usr/share/doc/cppreference/en/cpp/language/explicit_cast.html
/usr/share/doc/cppreference/en/cpp/language/expressions.html
/usr/share/doc/cppreference/en/cpp/language/extending_std.html
/usr/share/doc/cppreference/en/cpp/language/final.html
/usr/share/doc/cppreference/en/cpp/language/floating_literal.html
/usr/share/doc/cppreference/en/cpp/language/fold.html
/usr/share/doc/cppreference/en/cpp/language/for.html
/usr/share/doc/cppreference/en/cpp/language/friend.html
/usr/share/doc/cppreference/en/cpp/language/function-try-block.html
/usr/share/doc/cppreference/en/cpp/language/function.html
/usr/share/doc/cppreference/en/cpp/language/function_template.html
/usr/share/doc/cppreference/en/cpp/language/functions.html
/usr/share/doc/cppreference/en/cpp/language/goto.html
/usr/share/doc/cppreference/en/cpp/language/history.html
/usr/share/doc/cppreference/en/cpp/language/identifiers.html
/usr/share/doc/cppreference/en/cpp/language/if.html
/usr/share/doc/cppreference/en/cpp/language/implicit_cast.html
/usr/share/doc/cppreference/en/cpp/language/incomplete_type.html
/usr/share/doc/cppreference/en/cpp/language/initialization.html
/usr/share/doc/cppreference/en/cpp/language/initializer_list.html
/usr/share/doc/cppreference/en/cpp/language/inline.html
/usr/share/doc/cppreference/en/cpp/language/integer_literal.html
/usr/share/doc/cppreference/en/cpp/language/lambda.html
/usr/share/doc/cppreference/en/cpp/language/language_linkage.html
/usr/share/doc/cppreference/en/cpp/language/lifetime.html
/usr/share/doc/cppreference/en/cpp/language/list_initialization.html
/usr/share/doc/cppreference/en/cpp/language/lookup.html
/usr/share/doc/cppreference/en/cpp/language/main_function.html
/usr/share/doc/cppreference/en/cpp/language/member_functions.html
/usr/share/doc/cppreference/en/cpp/language/member_template.html
/usr/share/doc/cppreference/en/cpp/language/memory_model.html
/usr/share/doc/cppreference/en/cpp/language/move_constructor.html
/usr/share/doc/cppreference/en/cpp/language/move_operator.html
/usr/share/doc/cppreference/en/cpp/language/name.html
/usr/share/doc/cppreference/en/cpp/language/namespace.html
/usr/share/doc/cppreference/en/cpp/language/namespace_alias.html
/usr/share/doc/cppreference/en/cpp/language/nested_classes.html
/usr/share/doc/cppreference/en/cpp/language/nested_types.html
/usr/share/doc/cppreference/en/cpp/language/new.html
/usr/share/doc/cppreference/en/cpp/language/noexcept.html
/usr/share/doc/cppreference/en/cpp/language/noexcept_spec.html
/usr/share/doc/cppreference/en/cpp/language/nullptr.html
/usr/share/doc/cppreference/en/cpp/language/object.html
/usr/share/doc/cppreference/en/cpp/language/objects.html
/usr/share/doc/cppreference/en/cpp/language/operator_alternative.html
/usr/share/doc/cppreference/en/cpp/language/operator_arithmetic.html
/usr/share/doc/cppreference/en/cpp/language/operator_assignment.html
/usr/share/doc/cppreference/en/cpp/language/operator_comparison.html
/usr/share/doc/cppreference/en/cpp/language/operator_incdec.html
/usr/share/doc/cppreference/en/cpp/language/operator_logical.html
/usr/share/doc/cppreference/en/cpp/language/operator_member_access.html
/usr/share/doc/cppreference/en/cpp/language/operator_other.html
/usr/share/doc/cppreference/en/cpp/language/operator_precedence.html
/usr/share/doc/cppreference/en/cpp/language/operators.html
/usr/share/doc/cppreference/en/cpp/language/overload_resolution.html
/usr/share/doc/cppreference/en/cpp/language/overloaded_address.html
/usr/share/doc/cppreference/en/cpp/language/override.html
/usr/share/doc/cppreference/en/cpp/language/parameter_pack.html
/usr/share/doc/cppreference/en/cpp/language/partial_specialization.html
/usr/share/doc/cppreference/en/cpp/language/pimpl.html
/usr/share/doc/cppreference/en/cpp/language/pointer.html
/usr/share/doc/cppreference/en/cpp/language/qualified_lookup.html
/usr/share/doc/cppreference/en/cpp/language/raii.html
/usr/share/doc/cppreference/en/cpp/language/range-for.html
/usr/share/doc/cppreference/en/cpp/language/reference.html
/usr/share/doc/cppreference/en/cpp/language/reference_initialization.html
/usr/share/doc/cppreference/en/cpp/language/reinterpret_cast.html
/usr/share/doc/cppreference/en/cpp/language/return.html
/usr/share/doc/cppreference/en/cpp/language/rule_of_three.html
/usr/share/doc/cppreference/en/cpp/language/scope.html
/usr/share/doc/cppreference/en/cpp/language/sfinae.html
/usr/share/doc/cppreference/en/cpp/language/sizeof....html
/usr/share/doc/cppreference/en/cpp/language/sizeof.html
/usr/share/doc/cppreference/en/cpp/language/statements.html
/usr/share/doc/cppreference/en/cpp/language/static.html
/usr/share/doc/cppreference/en/cpp/language/static_assert.html
/usr/share/doc/cppreference/en/cpp/language/static_cast.html
/usr/share/doc/cppreference/en/cpp/language/storage_duration.html
/usr/share/doc/cppreference/en/cpp/language/string_literal.html
/usr/share/doc/cppreference/en/cpp/language/switch.html
/usr/share/doc/cppreference/en/cpp/language/template_argument_deduction.html
/usr/share/doc/cppreference/en/cpp/language/template_parameters.html
/usr/share/doc/cppreference/en/cpp/language/template_specialization.html
/usr/share/doc/cppreference/en/cpp/language/templates.html
/usr/share/doc/cppreference/en/cpp/language/this.html
/usr/share/doc/cppreference/en/cpp/language/throw.html
/usr/share/doc/cppreference/en/cpp/language/transactional_memory.html
/usr/share/doc/cppreference/en/cpp/language/translation_phases.html
/usr/share/doc/cppreference/en/cpp/language/try_catch.html
/usr/share/doc/cppreference/en/cpp/language/type-id.html
/usr/share/doc/cppreference/en/cpp/language/type.html
/usr/share/doc/cppreference/en/cpp/language/type_alias.html
/usr/share/doc/cppreference/en/cpp/language/typedef.html
/usr/share/doc/cppreference/en/cpp/language/typeid.html
/usr/share/doc/cppreference/en/cpp/language/types.html
/usr/share/doc/cppreference/en/cpp/language/ub.html
/usr/share/doc/cppreference/en/cpp/language/union.html
/usr/share/doc/cppreference/en/cpp/language/unqualified_lookup.html
/usr/share/doc/cppreference/en/cpp/language/user_literal.html
/usr/share/doc/cppreference/en/cpp/language/using_declaration.html
/usr/share/doc/cppreference/en/cpp/language/value_category.html
/usr/share/doc/cppreference/en/cpp/language/value_initialization.html
/usr/share/doc/cppreference/en/cpp/language/variable_template.html
/usr/share/doc/cppreference/en/cpp/language/variadic_arguments.html
/usr/share/doc/cppreference/en/cpp/language/virtual.html
/usr/share/doc/cppreference/en/cpp/language/while.html
/usr/share/doc/cppreference/en/cpp/language/zero_initialization.html
/usr/share/doc/cppreference/en/cpp/links.html
/usr/share/doc/cppreference/en/cpp/links/libs.html
/usr/share/doc/cppreference/en/cpp/locale.html
/usr/share/doc/cppreference/en/cpp/locale/LC_categories.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt/always_noconv.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt/codecvt.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt/encoding.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt/in.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt/length.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt/max_length.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt/out.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt/unshift.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt/~codecvt.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt_base.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt_byname.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt_mode.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt_utf16.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt_utf8.html
/usr/share/doc/cppreference/en/cpp/locale/codecvt_utf8_utf16.html
/usr/share/doc/cppreference/en/cpp/locale/collate.html
/usr/share/doc/cppreference/en/cpp/locale/collate/collate.html
/usr/share/doc/cppreference/en/cpp/locale/collate/compare.html
/usr/share/doc/cppreference/en/cpp/locale/collate/hash.html
/usr/share/doc/cppreference/en/cpp/locale/collate/transform.html
/usr/share/doc/cppreference/en/cpp/locale/collate/~collate.html
/usr/share/doc/cppreference/en/cpp/locale/collate_byname.html
/usr/share/doc/cppreference/en/cpp/locale/ctype.html
/usr/share/doc/cppreference/en/cpp/locale/ctype/ctype.html
/usr/share/doc/cppreference/en/cpp/locale/ctype/is.html
/usr/share/doc/cppreference/en/cpp/locale/ctype/narrow.html
/usr/share/doc/cppreference/en/cpp/locale/ctype/scan_is.html
/usr/share/doc/cppreference/en/cpp/locale/ctype/scan_not.html
/usr/share/doc/cppreference/en/cpp/locale/ctype/tolower.html
/usr/share/doc/cppreference/en/cpp/locale/ctype/toupper.html
/usr/share/doc/cppreference/en/cpp/locale/ctype/widen.html
/usr/share/doc/cppreference/en/cpp/locale/ctype/~ctype.html
/usr/share/doc/cppreference/en/cpp/locale/ctype_base.html
/usr/share/doc/cppreference/en/cpp/locale/ctype_byname.html
/usr/share/doc/cppreference/en/cpp/locale/ctype_char.html
/usr/share/doc/cppreference/en/cpp/locale/ctype_char/classic_table.html
/usr/share/doc/cppreference/en/cpp/locale/ctype_char/ctype.html
/usr/share/doc/cppreference/en/cpp/locale/ctype_char/is.html
/usr/share/doc/cppreference/en/cpp/locale/ctype_char/scan_is.html
/usr/share/doc/cppreference/en/cpp/locale/ctype_char/scan_not.html
/usr/share/doc/cppreference/en/cpp/locale/ctype_char/table.html
/usr/share/doc/cppreference/en/cpp/locale/ctype_char/~ctype.html
/usr/share/doc/cppreference/en/cpp/locale/has_facet.html
/usr/share/doc/cppreference/en/cpp/locale/isalnum.html
/usr/share/doc/cppreference/en/cpp/locale/isalpha.html
/usr/share/doc/cppreference/en/cpp/locale/isblank.html
/usr/share/doc/cppreference/en/cpp/locale/iscntrl.html
/usr/share/doc/cppreference/en/cpp/locale/isdigit.html
/usr/share/doc/cppreference/en/cpp/locale/isgraph.html
/usr/share/doc/cppreference/en/cpp/locale/islower.html
/usr/share/doc/cppreference/en/cpp/locale/isprint.html
/usr/share/doc/cppreference/en/cpp/locale/ispunct.html
/usr/share/doc/cppreference/en/cpp/locale/isspace.html
/usr/share/doc/cppreference/en/cpp/locale/isupper.html
/usr/share/doc/cppreference/en/cpp/locale/isxdigit.html
/usr/share/doc/cppreference/en/cpp/locale/lconv.html
/usr/share/doc/cppreference/en/cpp/locale/locale.html
/usr/share/doc/cppreference/en/cpp/locale/locale/classic.html
/usr/share/doc/cppreference/en/cpp/locale/locale/combine.html
/usr/share/doc/cppreference/en/cpp/locale/locale/facet.html
/usr/share/doc/cppreference/en/cpp/locale/locale/facet/facet.html
/usr/share/doc/cppreference/en/cpp/locale/locale/global.html
/usr/share/doc/cppreference/en/cpp/locale/locale/id.html
/usr/share/doc/cppreference/en/cpp/locale/locale/id/id.html
/usr/share/doc/cppreference/en/cpp/locale/locale/locale.html
/usr/share/doc/cppreference/en/cpp/locale/locale/name.html
/usr/share/doc/cppreference/en/cpp/locale/locale/operator().html
/usr/share/doc/cppreference/en/cpp/locale/locale/operator=.html
/usr/share/doc/cppreference/en/cpp/locale/locale/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/locale/locale/~locale.html
/usr/share/doc/cppreference/en/cpp/locale/localeconv.html
/usr/share/doc/cppreference/en/cpp/locale/messages.html
/usr/share/doc/cppreference/en/cpp/locale/messages/close.html
/usr/share/doc/cppreference/en/cpp/locale/messages/get.html
/usr/share/doc/cppreference/en/cpp/locale/messages/messages.html
/usr/share/doc/cppreference/en/cpp/locale/messages/open.html
/usr/share/doc/cppreference/en/cpp/locale/messages/~messages.html
/usr/share/doc/cppreference/en/cpp/locale/messages_base.html
/usr/share/doc/cppreference/en/cpp/locale/messages_byname.html
/usr/share/doc/cppreference/en/cpp/locale/money_base.html
/usr/share/doc/cppreference/en/cpp/locale/money_get.html
/usr/share/doc/cppreference/en/cpp/locale/money_get/get.html
/usr/share/doc/cppreference/en/cpp/locale/money_get/money_get.html
/usr/share/doc/cppreference/en/cpp/locale/money_get/~money_get.html
/usr/share/doc/cppreference/en/cpp/locale/money_put.html
/usr/share/doc/cppreference/en/cpp/locale/money_put/money_put.html
/usr/share/doc/cppreference/en/cpp/locale/money_put/put.html
/usr/share/doc/cppreference/en/cpp/locale/money_put/~money_put.html
/usr/share/doc/cppreference/en/cpp/locale/moneypunct.html
/usr/share/doc/cppreference/en/cpp/locale/moneypunct/curr_symbol.html
/usr/share/doc/cppreference/en/cpp/locale/moneypunct/decimal_point.html
/usr/share/doc/cppreference/en/cpp/locale/moneypunct/frac_digits.html
/usr/share/doc/cppreference/en/cpp/locale/moneypunct/grouping.html
/usr/share/doc/cppreference/en/cpp/locale/moneypunct/moneypunct.html
/usr/share/doc/cppreference/en/cpp/locale/moneypunct/pos_format.html
/usr/share/doc/cppreference/en/cpp/locale/moneypunct/positive_sign.html
/usr/share/doc/cppreference/en/cpp/locale/moneypunct/thousands_sep.html
/usr/share/doc/cppreference/en/cpp/locale/moneypunct/~moneypunct.html
/usr/share/doc/cppreference/en/cpp/locale/moneypunct_byname.html
/usr/share/doc/cppreference/en/cpp/locale/num_get.html
/usr/share/doc/cppreference/en/cpp/locale/num_get/get.html
/usr/share/doc/cppreference/en/cpp/locale/num_get/num_get.html
/usr/share/doc/cppreference/en/cpp/locale/num_get/~num_get.html
/usr/share/doc/cppreference/en/cpp/locale/num_put.html
/usr/share/doc/cppreference/en/cpp/locale/num_put/num_put.html
/usr/share/doc/cppreference/en/cpp/locale/num_put/put.html
/usr/share/doc/cppreference/en/cpp/locale/num_put/~num_put.html
/usr/share/doc/cppreference/en/cpp/locale/numpunct.html
/usr/share/doc/cppreference/en/cpp/locale/numpunct/decimal_point.html
/usr/share/doc/cppreference/en/cpp/locale/numpunct/grouping.html
/usr/share/doc/cppreference/en/cpp/locale/numpunct/numpunct.html
/usr/share/doc/cppreference/en/cpp/locale/numpunct/thousands_sep.html
/usr/share/doc/cppreference/en/cpp/locale/numpunct/truefalsename.html
/usr/share/doc/cppreference/en/cpp/locale/numpunct/~numpunct.html
/usr/share/doc/cppreference/en/cpp/locale/numpunct_byname.html
/usr/share/doc/cppreference/en/cpp/locale/setlocale.html
/usr/share/doc/cppreference/en/cpp/locale/time_base.html
/usr/share/doc/cppreference/en/cpp/locale/time_get.html
/usr/share/doc/cppreference/en/cpp/locale/time_get/date_order.html
/usr/share/doc/cppreference/en/cpp/locale/time_get/get.html
/usr/share/doc/cppreference/en/cpp/locale/time_get/get_date.html
/usr/share/doc/cppreference/en/cpp/locale/time_get/get_monthname.html
/usr/share/doc/cppreference/en/cpp/locale/time_get/get_time.html
/usr/share/doc/cppreference/en/cpp/locale/time_get/get_weekday.html
/usr/share/doc/cppreference/en/cpp/locale/time_get/get_year.html
/usr/share/doc/cppreference/en/cpp/locale/time_get/time_get.html
/usr/share/doc/cppreference/en/cpp/locale/time_get/~time_get.html
/usr/share/doc/cppreference/en/cpp/locale/time_get_byname.html
/usr/share/doc/cppreference/en/cpp/locale/time_put.html
/usr/share/doc/cppreference/en/cpp/locale/time_put/put.html
/usr/share/doc/cppreference/en/cpp/locale/time_put/time_put.html
/usr/share/doc/cppreference/en/cpp/locale/time_put/~time_put.html
/usr/share/doc/cppreference/en/cpp/locale/time_put_byname.html
/usr/share/doc/cppreference/en/cpp/locale/tolower.html
/usr/share/doc/cppreference/en/cpp/locale/toupper.html
/usr/share/doc/cppreference/en/cpp/locale/use_facet.html
/usr/share/doc/cppreference/en/cpp/locale/wbuffer_convert.html
/usr/share/doc/cppreference/en/cpp/locale/wbuffer_convert/rdbuf.html
/usr/share/doc/cppreference/en/cpp/locale/wbuffer_convert/state.html
/usr/share/doc/cppreference/en/cpp/locale/wbuffer_convert/wbuffer_convert.html
/usr/share/doc/cppreference/en/cpp/locale/wbuffer_convert/~wbuffer_convert.html
/usr/share/doc/cppreference/en/cpp/locale/wstring_convert.html
/usr/share/doc/cppreference/en/cpp/locale/wstring_convert/converted.html
/usr/share/doc/cppreference/en/cpp/locale/wstring_convert/from_bytes.html
/usr/share/doc/cppreference/en/cpp/locale/wstring_convert/state.html
/usr/share/doc/cppreference/en/cpp/locale/wstring_convert/to_bytes.html
/usr/share/doc/cppreference/en/cpp/locale/wstring_convert/wstring_convert.html
/usr/share/doc/cppreference/en/cpp/locale/wstring_convert/~wstring_convert.html
/usr/share/doc/cppreference/en/cpp/memory.html
/usr/share/doc/cppreference/en/cpp/memory/addressof.html
/usr/share/doc/cppreference/en/cpp/memory/align.html
/usr/share/doc/cppreference/en/cpp/memory/allocator.html
/usr/share/doc/cppreference/en/cpp/memory/allocator/address.html
/usr/share/doc/cppreference/en/cpp/memory/allocator/allocate.html
/usr/share/doc/cppreference/en/cpp/memory/allocator/allocator.html
/usr/share/doc/cppreference/en/cpp/memory/allocator/construct.html
/usr/share/doc/cppreference/en/cpp/memory/allocator/deallocate.html
/usr/share/doc/cppreference/en/cpp/memory/allocator/destroy.html
/usr/share/doc/cppreference/en/cpp/memory/allocator/max_size.html
/usr/share/doc/cppreference/en/cpp/memory/allocator/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/memory/allocator/~allocator.html
/usr/share/doc/cppreference/en/cpp/memory/allocator_arg.html
/usr/share/doc/cppreference/en/cpp/memory/allocator_arg_t.html
/usr/share/doc/cppreference/en/cpp/memory/allocator_traits.html
/usr/share/doc/cppreference/en/cpp/memory/allocator_traits/allocate.html
/usr/share/doc/cppreference/en/cpp/memory/allocator_traits/construct.html
/usr/share/doc/cppreference/en/cpp/memory/allocator_traits/deallocate.html
/usr/share/doc/cppreference/en/cpp/memory/allocator_traits/destroy.html
/usr/share/doc/cppreference/en/cpp/memory/allocator_traits/max_size.html
/usr/share/doc/cppreference/en/cpp/memory/allocator_traits/select_on_container_copy_construction.html
/usr/share/doc/cppreference/en/cpp/memory/auto_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/auto_ptr/auto_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/auto_ptr/get.html
/usr/share/doc/cppreference/en/cpp/memory/auto_ptr/operator=.html
/usr/share/doc/cppreference/en/cpp/memory/auto_ptr/operator_auto_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/auto_ptr/operator_star_.html
/usr/share/doc/cppreference/en/cpp/memory/auto_ptr/release.html
/usr/share/doc/cppreference/en/cpp/memory/auto_ptr/reset.html
/usr/share/doc/cppreference/en/cpp/memory/auto_ptr/~auto_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/bad_weak_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/bad_weak_ptr/bad_weak_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/c.html
/usr/share/doc/cppreference/en/cpp/memory/c/aligned_alloc.html
/usr/share/doc/cppreference/en/cpp/memory/c/calloc.html
/usr/share/doc/cppreference/en/cpp/memory/c/free.html
/usr/share/doc/cppreference/en/cpp/memory/c/malloc.html
/usr/share/doc/cppreference/en/cpp/memory/c/realloc.html
/usr/share/doc/cppreference/en/cpp/memory/default_delete.html
/usr/share/doc/cppreference/en/cpp/memory/destroy.html
/usr/share/doc/cppreference/en/cpp/memory/destroy_at.html
/usr/share/doc/cppreference/en/cpp/memory/destroy_n.html
/usr/share/doc/cppreference/en/cpp/memory/enable_shared_from_this.html
/usr/share/doc/cppreference/en/cpp/memory/enable_shared_from_this/enable_shared_from_this.html
/usr/share/doc/cppreference/en/cpp/memory/enable_shared_from_this/operator=.html
/usr/share/doc/cppreference/en/cpp/memory/enable_shared_from_this/shared_from_this.html
/usr/share/doc/cppreference/en/cpp/memory/enable_shared_from_this/weak_from_this.html
/usr/share/doc/cppreference/en/cpp/memory/enable_shared_from_this/~enable_shared_from_this.html
/usr/share/doc/cppreference/en/cpp/memory/gc/declare_no_pointers.html
/usr/share/doc/cppreference/en/cpp/memory/gc/declare_reachable.html
/usr/share/doc/cppreference/en/cpp/memory/gc/get_pointer_safety.html
/usr/share/doc/cppreference/en/cpp/memory/gc/pointer_safety.html
/usr/share/doc/cppreference/en/cpp/memory/gc/undeclare_no_pointers.html
/usr/share/doc/cppreference/en/cpp/memory/gc/undeclare_reachable.html
/usr/share/doc/cppreference/en/cpp/memory/get_default_resource.html
/usr/share/doc/cppreference/en/cpp/memory/get_temporary_buffer.html
/usr/share/doc/cppreference/en/cpp/memory/memory_resource.html
/usr/share/doc/cppreference/en/cpp/memory/memory_resource/allocate.html
/usr/share/doc/cppreference/en/cpp/memory/memory_resource/deallocate.html
/usr/share/doc/cppreference/en/cpp/memory/memory_resource/do_allocate.html
/usr/share/doc/cppreference/en/cpp/memory/memory_resource/do_deallocate.html
/usr/share/doc/cppreference/en/cpp/memory/memory_resource/do_is_equal.html
/usr/share/doc/cppreference/en/cpp/memory/memory_resource/is_equal.html
/usr/share/doc/cppreference/en/cpp/memory/memory_resource/memory_resource.html
/usr/share/doc/cppreference/en/cpp/memory/memory_resource/operator_eq.html
/usr/share/doc/cppreference/en/cpp/memory/monotonic_buffer_resource.html
/usr/share/doc/cppreference/en/cpp/memory/monotonic_buffer_resource/do_allocate.html
/usr/share/doc/cppreference/en/cpp/memory/monotonic_buffer_resource/do_deallocate.html
/usr/share/doc/cppreference/en/cpp/memory/monotonic_buffer_resource/do_is_equal.html
/usr/share/doc/cppreference/en/cpp/memory/monotonic_buffer_resource/monotonic_buffer_resource.html
/usr/share/doc/cppreference/en/cpp/memory/monotonic_buffer_resource/release.html
/usr/share/doc/cppreference/en/cpp/memory/monotonic_buffer_resource/upstream_resource.html
/usr/share/doc/cppreference/en/cpp/memory/monotonic_buffer_resource/~monotonic_buffer_resource.html
/usr/share/doc/cppreference/en/cpp/memory/new.html
/usr/share/doc/cppreference/en/cpp/memory/new/align_val_t.html
/usr/share/doc/cppreference/en/cpp/memory/new/bad_alloc.html
/usr/share/doc/cppreference/en/cpp/memory/new/bad_array_new_length.html
/usr/share/doc/cppreference/en/cpp/memory/new/bad_array_new_length/bad_array_new_length.html
/usr/share/doc/cppreference/en/cpp/memory/new/get_new_handler.html
/usr/share/doc/cppreference/en/cpp/memory/new/new_handler.html
/usr/share/doc/cppreference/en/cpp/memory/new/nothrow.html
/usr/share/doc/cppreference/en/cpp/memory/new/nothrow_t.html
/usr/share/doc/cppreference/en/cpp/memory/new/operator_delete.html
/usr/share/doc/cppreference/en/cpp/memory/new/operator_new.html
/usr/share/doc/cppreference/en/cpp/memory/new/set_new_handler.html
/usr/share/doc/cppreference/en/cpp/memory/new_delete_resource.html
/usr/share/doc/cppreference/en/cpp/memory/null_memory_resource.html
/usr/share/doc/cppreference/en/cpp/memory/owner_less.html
/usr/share/doc/cppreference/en/cpp/memory/owner_less_void.html
/usr/share/doc/cppreference/en/cpp/memory/pointer_traits.html
/usr/share/doc/cppreference/en/cpp/memory/pointer_traits/pointer_to.html
/usr/share/doc/cppreference/en/cpp/memory/polymorphic_allocator.html
/usr/share/doc/cppreference/en/cpp/memory/polymorphic_allocator/allocate.html
/usr/share/doc/cppreference/en/cpp/memory/polymorphic_allocator/construct.html
/usr/share/doc/cppreference/en/cpp/memory/polymorphic_allocator/deallocate.html
/usr/share/doc/cppreference/en/cpp/memory/polymorphic_allocator/destroy.html
/usr/share/doc/cppreference/en/cpp/memory/polymorphic_allocator/operator_eq.html
/usr/share/doc/cppreference/en/cpp/memory/polymorphic_allocator/polymorphic_allocator.html
/usr/share/doc/cppreference/en/cpp/memory/polymorphic_allocator/resource.html
/usr/share/doc/cppreference/en/cpp/memory/polymorphic_allocator/select_on_container_copy_construction.html
/usr/share/doc/cppreference/en/cpp/memory/pool_options.html
/usr/share/doc/cppreference/en/cpp/memory/raw_storage_iterator.html
/usr/share/doc/cppreference/en/cpp/memory/raw_storage_iterator/base.html
/usr/share/doc/cppreference/en/cpp/memory/raw_storage_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/memory/raw_storage_iterator/operator_arith.html
/usr/share/doc/cppreference/en/cpp/memory/raw_storage_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/memory/raw_storage_iterator/raw_storage_iterator.html
/usr/share/doc/cppreference/en/cpp/memory/return_temporary_buffer.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/allocate.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/construct.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/deallocate.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/destroy.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/inner_allocator.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/max_size.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/operator=.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/outer_allocator.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/scoped_allocator_adaptor.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/select_on_container_copy_construction.html
/usr/share/doc/cppreference/en/cpp/memory/scoped_allocator_adaptor/~scoped_allocator_adaptor.html
/usr/share/doc/cppreference/en/cpp/memory/set_default_resource.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/allocate_shared.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/atomic.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/get.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/get_deleter.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/hash.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/make_shared.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/operator=.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/operator_at.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/operator_bool.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/operator_ltlt.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/operator_star_.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/owner_before.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/pointer_cast.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/reset.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/shared_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/swap.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/swap2.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/unique.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/use_count.html
/usr/share/doc/cppreference/en/cpp/memory/shared_ptr/~shared_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/synchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/memory/synchronized_pool_resource/do_allocate.html
/usr/share/doc/cppreference/en/cpp/memory/synchronized_pool_resource/do_deallocate.html
/usr/share/doc/cppreference/en/cpp/memory/synchronized_pool_resource/do_is_equal.html
/usr/share/doc/cppreference/en/cpp/memory/synchronized_pool_resource/options.html
/usr/share/doc/cppreference/en/cpp/memory/synchronized_pool_resource/release.html
/usr/share/doc/cppreference/en/cpp/memory/synchronized_pool_resource/synchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/memory/synchronized_pool_resource/upstream_resource.html
/usr/share/doc/cppreference/en/cpp/memory/synchronized_pool_resource/~synchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/memory/uninitialized_copy.html
/usr/share/doc/cppreference/en/cpp/memory/uninitialized_copy_n.html
/usr/share/doc/cppreference/en/cpp/memory/uninitialized_default_construct.html
/usr/share/doc/cppreference/en/cpp/memory/uninitialized_default_construct_n.html
/usr/share/doc/cppreference/en/cpp/memory/uninitialized_fill.html
/usr/share/doc/cppreference/en/cpp/memory/uninitialized_fill_n.html
/usr/share/doc/cppreference/en/cpp/memory/uninitialized_move.html
/usr/share/doc/cppreference/en/cpp/memory/uninitialized_move_n.html
/usr/share/doc/cppreference/en/cpp/memory/uninitialized_value_construct.html
/usr/share/doc/cppreference/en/cpp/memory/uninitialized_value_construct_n.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/get.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/get_deleter.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/hash.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/make_unique.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/operator=.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/operator_at.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/operator_bool.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/operator_star_.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/release.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/reset.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/swap.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/swap2.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/unique_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/unique_ptr/~unique_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/unsynchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/memory/unsynchronized_pool_resource/do_allocate.html
/usr/share/doc/cppreference/en/cpp/memory/unsynchronized_pool_resource/do_deallocate.html
/usr/share/doc/cppreference/en/cpp/memory/unsynchronized_pool_resource/do_is_equal.html
/usr/share/doc/cppreference/en/cpp/memory/unsynchronized_pool_resource/options.html
/usr/share/doc/cppreference/en/cpp/memory/unsynchronized_pool_resource/release.html
/usr/share/doc/cppreference/en/cpp/memory/unsynchronized_pool_resource/unsynchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/memory/unsynchronized_pool_resource/upstream_resource.html
/usr/share/doc/cppreference/en/cpp/memory/unsynchronized_pool_resource/~unsynchronized_pool_resource.html
/usr/share/doc/cppreference/en/cpp/memory/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/memory/weak_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/weak_ptr/expired.html
/usr/share/doc/cppreference/en/cpp/memory/weak_ptr/lock.html
/usr/share/doc/cppreference/en/cpp/memory/weak_ptr/operator=.html
/usr/share/doc/cppreference/en/cpp/memory/weak_ptr/owner_before.html
/usr/share/doc/cppreference/en/cpp/memory/weak_ptr/reset.html
/usr/share/doc/cppreference/en/cpp/memory/weak_ptr/swap.html
/usr/share/doc/cppreference/en/cpp/memory/weak_ptr/swap2.html
/usr/share/doc/cppreference/en/cpp/memory/weak_ptr/use_count.html
/usr/share/doc/cppreference/en/cpp/memory/weak_ptr/weak_ptr.html
/usr/share/doc/cppreference/en/cpp/memory/weak_ptr/~weak_ptr.html
/usr/share/doc/cppreference/en/cpp/numeric.html
/usr/share/doc/cppreference/en/cpp/numeric/complex.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/abs.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/acos.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/acosh.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/arg.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/asin.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/asinh.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/atan.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/atanh.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/complex.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/conj.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/cos.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/cosh.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/exp.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/imag.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/imag2.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/log.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/log10.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/norm.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/operator=.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/operator_arith.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/operator_arith2.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/operator_arith3.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/operator_q__q_i.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/polar.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/pow.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/proj.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/real.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/real2.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/sin.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/sinh.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/sqrt.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/tan.html
/usr/share/doc/cppreference/en/cpp/numeric/complex/tanh.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv/FE_DFL_ENV.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv/FE_exceptions.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv/FE_round.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv/feclearexcept.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv/feenv.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv/feexceptflag.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv/feholdexcept.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv/feraiseexcept.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv/feround.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv/fetestexcept.html
/usr/share/doc/cppreference/en/cpp/numeric/fenv/feupdateenv.html
/usr/share/doc/cppreference/en/cpp/numeric/gcd.html
/usr/share/doc/cppreference/en/cpp/numeric/lcm.html
/usr/share/doc/cppreference/en/cpp/numeric/math.html
/usr/share/doc/cppreference/en/cpp/numeric/math/FP_categories.html
/usr/share/doc/cppreference/en/cpp/numeric/math/HUGE_VAL.html
/usr/share/doc/cppreference/en/cpp/numeric/math/INFINITY.html
/usr/share/doc/cppreference/en/cpp/numeric/math/NAN.2.html
/usr/share/doc/cppreference/en/cpp/numeric/math/abs.html
/usr/share/doc/cppreference/en/cpp/numeric/math/acos.html
/usr/share/doc/cppreference/en/cpp/numeric/math/acosh.html
/usr/share/doc/cppreference/en/cpp/numeric/math/asin.html
/usr/share/doc/cppreference/en/cpp/numeric/math/asinh.html
/usr/share/doc/cppreference/en/cpp/numeric/math/atan.html
/usr/share/doc/cppreference/en/cpp/numeric/math/atan2.html
/usr/share/doc/cppreference/en/cpp/numeric/math/atanh.html
/usr/share/doc/cppreference/en/cpp/numeric/math/cbrt.html
/usr/share/doc/cppreference/en/cpp/numeric/math/ceil.html
/usr/share/doc/cppreference/en/cpp/numeric/math/copysign.html
/usr/share/doc/cppreference/en/cpp/numeric/math/cos.html
/usr/share/doc/cppreference/en/cpp/numeric/math/cosh.html
/usr/share/doc/cppreference/en/cpp/numeric/math/div.html
/usr/share/doc/cppreference/en/cpp/numeric/math/erf.html
/usr/share/doc/cppreference/en/cpp/numeric/math/erfc.html
/usr/share/doc/cppreference/en/cpp/numeric/math/exp.html
/usr/share/doc/cppreference/en/cpp/numeric/math/exp2.html
/usr/share/doc/cppreference/en/cpp/numeric/math/expm1.html
/usr/share/doc/cppreference/en/cpp/numeric/math/fabs.html
/usr/share/doc/cppreference/en/cpp/numeric/math/fdim.html
/usr/share/doc/cppreference/en/cpp/numeric/math/floor.html
/usr/share/doc/cppreference/en/cpp/numeric/math/fma.html
/usr/share/doc/cppreference/en/cpp/numeric/math/fmax.html
/usr/share/doc/cppreference/en/cpp/numeric/math/fmin.html
/usr/share/doc/cppreference/en/cpp/numeric/math/fmod.html
/usr/share/doc/cppreference/en/cpp/numeric/math/fpclassify.html
/usr/share/doc/cppreference/en/cpp/numeric/math/frexp.html
/usr/share/doc/cppreference/en/cpp/numeric/math/hypot.html
/usr/share/doc/cppreference/en/cpp/numeric/math/ilogb.html
/usr/share/doc/cppreference/en/cpp/numeric/math/isfinite.html
/usr/share/doc/cppreference/en/cpp/numeric/math/isgreater.html
/usr/share/doc/cppreference/en/cpp/numeric/math/isgreaterequal.html
/usr/share/doc/cppreference/en/cpp/numeric/math/isinf.html
/usr/share/doc/cppreference/en/cpp/numeric/math/isless.html
/usr/share/doc/cppreference/en/cpp/numeric/math/islessequal.html
/usr/share/doc/cppreference/en/cpp/numeric/math/islessgreater.html
/usr/share/doc/cppreference/en/cpp/numeric/math/isnan.html
/usr/share/doc/cppreference/en/cpp/numeric/math/isnormal.html
/usr/share/doc/cppreference/en/cpp/numeric/math/isunordered.html
/usr/share/doc/cppreference/en/cpp/numeric/math/ldexp.html
/usr/share/doc/cppreference/en/cpp/numeric/math/lgamma.html
/usr/share/doc/cppreference/en/cpp/numeric/math/log.html
/usr/share/doc/cppreference/en/cpp/numeric/math/log10.html
/usr/share/doc/cppreference/en/cpp/numeric/math/log1p.html
/usr/share/doc/cppreference/en/cpp/numeric/math/log2.html
/usr/share/doc/cppreference/en/cpp/numeric/math/logb.html
/usr/share/doc/cppreference/en/cpp/numeric/math/math_errhandling.html
/usr/share/doc/cppreference/en/cpp/numeric/math/modf.html
/usr/share/doc/cppreference/en/cpp/numeric/math/nan.html
/usr/share/doc/cppreference/en/cpp/numeric/math/nearbyint.html
/usr/share/doc/cppreference/en/cpp/numeric/math/nextafter.html
/usr/share/doc/cppreference/en/cpp/numeric/math/pow.html
/usr/share/doc/cppreference/en/cpp/numeric/math/remainder.html
/usr/share/doc/cppreference/en/cpp/numeric/math/remquo.html
/usr/share/doc/cppreference/en/cpp/numeric/math/rint.html
/usr/share/doc/cppreference/en/cpp/numeric/math/round.html
/usr/share/doc/cppreference/en/cpp/numeric/math/scalbn.html
/usr/share/doc/cppreference/en/cpp/numeric/math/signbit.html
/usr/share/doc/cppreference/en/cpp/numeric/math/sin.html
/usr/share/doc/cppreference/en/cpp/numeric/math/sinh.html
/usr/share/doc/cppreference/en/cpp/numeric/math/sqrt.html
/usr/share/doc/cppreference/en/cpp/numeric/math/tan.html
/usr/share/doc/cppreference/en/cpp/numeric/math/tanh.html
/usr/share/doc/cppreference/en/cpp/numeric/math/tgamma.html
/usr/share/doc/cppreference/en/cpp/numeric/math/trunc.html
/usr/share/doc/cppreference/en/cpp/numeric/random.html
/usr/share/doc/cppreference/en/cpp/numeric/random/RAND_MAX.html
/usr/share/doc/cppreference/en/cpp/numeric/random/bernoulli_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/bernoulli_distribution/bernoulli_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/bernoulli_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/bernoulli_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/bernoulli_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/bernoulli_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/bernoulli_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/bernoulli_distribution/p.html
/usr/share/doc/cppreference/en/cpp/numeric/random/bernoulli_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/bernoulli_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/binomial_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/binomial_distribution/binomial_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/binomial_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/binomial_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/binomial_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/binomial_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/binomial_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/binomial_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/binomial_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/binomial_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/cauchy_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/cauchy_distribution/cauchy_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/cauchy_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/cauchy_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/cauchy_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/cauchy_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/cauchy_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/cauchy_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/cauchy_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/cauchy_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/chi_squared_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/chi_squared_distribution/chi_squared_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/chi_squared_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/chi_squared_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/chi_squared_distribution/n.html
/usr/share/doc/cppreference/en/cpp/numeric/random/chi_squared_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/chi_squared_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/chi_squared_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/chi_squared_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/chi_squared_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discard_block_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discard_block_engine/base.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discard_block_engine/discard.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discard_block_engine/discard_block_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discard_block_engine/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discard_block_engine/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discard_block_engine/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/discard_block_engine/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discard_block_engine/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discard_block_engine/seed.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discrete_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discrete_distribution/discrete_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discrete_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discrete_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discrete_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/discrete_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discrete_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discrete_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discrete_distribution/probabilities.html
/usr/share/doc/cppreference/en/cpp/numeric/random/discrete_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/exponential_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/exponential_distribution/exponential_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/exponential_distribution/lambda.html
/usr/share/doc/cppreference/en/cpp/numeric/random/exponential_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/exponential_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/exponential_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/exponential_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/exponential_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/exponential_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/exponential_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/extreme_value_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/extreme_value_distribution/extreme_value_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/extreme_value_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/extreme_value_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/extreme_value_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/extreme_value_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/extreme_value_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/extreme_value_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/extreme_value_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/extreme_value_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/fisher_f_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/fisher_f_distribution/fisher_f_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/fisher_f_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/fisher_f_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/fisher_f_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/fisher_f_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/fisher_f_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/fisher_f_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/fisher_f_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/fisher_f_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/gamma_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/gamma_distribution/gamma_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/gamma_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/gamma_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/gamma_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/gamma_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/gamma_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/gamma_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/gamma_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/gamma_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/generate_canonical.html
/usr/share/doc/cppreference/en/cpp/numeric/random/geometric_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/geometric_distribution/geometric_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/geometric_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/geometric_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/geometric_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/geometric_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/geometric_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/geometric_distribution/p.html
/usr/share/doc/cppreference/en/cpp/numeric/random/geometric_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/geometric_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/independent_bits_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/independent_bits_engine/base.html
/usr/share/doc/cppreference/en/cpp/numeric/random/independent_bits_engine/discard.html
/usr/share/doc/cppreference/en/cpp/numeric/random/independent_bits_engine/independent_bits_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/independent_bits_engine/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/independent_bits_engine/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/independent_bits_engine/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/independent_bits_engine/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/independent_bits_engine/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/independent_bits_engine/seed.html
/usr/share/doc/cppreference/en/cpp/numeric/random/linear_congruential_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/linear_congruential_engine/discard.html
/usr/share/doc/cppreference/en/cpp/numeric/random/linear_congruential_engine/linear_congruential_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/linear_congruential_engine/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/linear_congruential_engine/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/linear_congruential_engine/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/linear_congruential_engine/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/linear_congruential_engine/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/linear_congruential_engine/seed.html
/usr/share/doc/cppreference/en/cpp/numeric/random/lognormal_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/lognormal_distribution/lognormal_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/lognormal_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/lognormal_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/lognormal_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/lognormal_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/lognormal_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/lognormal_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/lognormal_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/lognormal_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/mersenne_twister_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/mersenne_twister_engine/discard.html
/usr/share/doc/cppreference/en/cpp/numeric/random/mersenne_twister_engine/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/mersenne_twister_engine/mersenne_twister_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/mersenne_twister_engine/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/mersenne_twister_engine/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/mersenne_twister_engine/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/mersenne_twister_engine/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/mersenne_twister_engine/seed.html
/usr/share/doc/cppreference/en/cpp/numeric/random/negative_binomial_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/negative_binomial_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/negative_binomial_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/negative_binomial_distribution/negative_binomial_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/negative_binomial_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/negative_binomial_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/negative_binomial_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/negative_binomial_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/negative_binomial_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/negative_binomial_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/normal_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/normal_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/normal_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/normal_distribution/normal_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/normal_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/normal_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/normal_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/normal_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/normal_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/normal_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_constant_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_constant_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_constant_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_constant_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_constant_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_constant_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_constant_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_constant_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_constant_distribution/piecewise_constant_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_constant_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_linear_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_linear_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_linear_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_linear_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_linear_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_linear_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_linear_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_linear_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_linear_distribution/piecewise_linear_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/piecewise_linear_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/poisson_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/poisson_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/poisson_distribution/mean.html
/usr/share/doc/cppreference/en/cpp/numeric/random/poisson_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/poisson_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/poisson_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/poisson_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/poisson_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/poisson_distribution/poisson_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/poisson_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/rand.html
/usr/share/doc/cppreference/en/cpp/numeric/random/random_device.html
/usr/share/doc/cppreference/en/cpp/numeric/random/random_device/entropy.html
/usr/share/doc/cppreference/en/cpp/numeric/random/random_device/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/random_device/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/random_device/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/random_device/random_device.html
/usr/share/doc/cppreference/en/cpp/numeric/random/seed_seq.html
/usr/share/doc/cppreference/en/cpp/numeric/random/seed_seq/generate.html
/usr/share/doc/cppreference/en/cpp/numeric/random/seed_seq/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/seed_seq/seed_seq.html
/usr/share/doc/cppreference/en/cpp/numeric/random/seed_seq/size.html
/usr/share/doc/cppreference/en/cpp/numeric/random/shuffle_order_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/shuffle_order_engine/base.html
/usr/share/doc/cppreference/en/cpp/numeric/random/shuffle_order_engine/discard.html
/usr/share/doc/cppreference/en/cpp/numeric/random/shuffle_order_engine/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/shuffle_order_engine/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/shuffle_order_engine/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/shuffle_order_engine/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/shuffle_order_engine/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/shuffle_order_engine/seed.html
/usr/share/doc/cppreference/en/cpp/numeric/random/shuffle_order_engine/shuffle_order_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/srand.html
/usr/share/doc/cppreference/en/cpp/numeric/random/student_t_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/student_t_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/student_t_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/student_t_distribution/n.html
/usr/share/doc/cppreference/en/cpp/numeric/random/student_t_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/student_t_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/student_t_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/student_t_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/student_t_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/student_t_distribution/student_t_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/subtract_with_carry_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/subtract_with_carry_engine/discard.html
/usr/share/doc/cppreference/en/cpp/numeric/random/subtract_with_carry_engine/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/subtract_with_carry_engine/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/subtract_with_carry_engine/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/subtract_with_carry_engine/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/subtract_with_carry_engine/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/subtract_with_carry_engine/seed.html
/usr/share/doc/cppreference/en/cpp/numeric/random/subtract_with_carry_engine/subtract_with_carry_engine.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_int_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_int_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_int_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_int_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_int_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_int_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_int_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_int_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_int_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_int_distribution/uniform_int_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_real_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_real_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_real_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_real_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_real_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_real_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_real_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_real_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_real_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/uniform_real_distribution/uniform_real_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/weibull_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/random/weibull_distribution/max.html
/usr/share/doc/cppreference/en/cpp/numeric/random/weibull_distribution/min.html
/usr/share/doc/cppreference/en/cpp/numeric/random/weibull_distribution/operator().html
/usr/share/doc/cppreference/en/cpp/numeric/random/weibull_distribution/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/random/weibull_distribution/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/numeric/random/weibull_distribution/param.html
/usr/share/doc/cppreference/en/cpp/numeric/random/weibull_distribution/params.html
/usr/share/doc/cppreference/en/cpp/numeric/random/weibull_distribution/reset.html
/usr/share/doc/cppreference/en/cpp/numeric/random/weibull_distribution/weibull_distribution.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio/ratio.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio/ratio_add.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio/ratio_divide.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio/ratio_equal.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio/ratio_greater.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio/ratio_greater_equal.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio/ratio_less.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio/ratio_less_equal.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio/ratio_multiply.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio/ratio_not_equal.html
/usr/share/doc/cppreference/en/cpp/numeric/ratio/ratio_subtract.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/assoc_laguerre.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/assoc_legendre.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/beta.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/comp_ellint_1.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/comp_ellint_2.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/comp_ellint_3.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/cyl_bessel_i.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/cyl_bessel_j.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/cyl_bessel_k.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/cyl_neumann.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/ellint_1.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/ellint_2.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/ellint_3.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/expint.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/hermite.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/laguerre.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/legendre.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/riemann_zeta.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/sph_bessel.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/sph_legendre.html
/usr/share/doc/cppreference/en/cpp/numeric/special_math/sph_neumann.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/abs.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/acos.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/apply.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/asin.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/atan.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/atan2.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/begin2.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/cos.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/cosh.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/cshift.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/end2.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/exp.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/gslice.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/gslice_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/gslice_array/gslice_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/gslice_array/operator=.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/gslice_array/operator_arith.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/gslice_array/~gslice_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/indirect_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/indirect_array/indirect_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/indirect_array/operator=.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/indirect_array/operator_arith.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/indirect_array/~indirect_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/log.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/log10.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/mask_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/mask_array/mask_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/mask_array/operator=.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/mask_array/operator_arith.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/mask_array/~mask_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/max.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/min.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/operator=.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/operator_arith.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/operator_arith2.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/operator_arith3.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/operator_at.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/pow.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/resize.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/shift.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/sin.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/sinh.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/size.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/slice.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/slice_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/slice_array/operator=.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/slice_array/operator_arith.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/slice_array/slice_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/slice_array/~slice_array.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/sqrt.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/sum.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/swap.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/swap2.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/tan.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/tanh.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/valarray.html
/usr/share/doc/cppreference/en/cpp/numeric/valarray/~valarray.html
/usr/share/doc/cppreference/en/cpp/preprocessor.html
/usr/share/doc/cppreference/en/cpp/preprocessor/conditional.html
/usr/share/doc/cppreference/en/cpp/preprocessor/error.html
/usr/share/doc/cppreference/en/cpp/preprocessor/impl.html
/usr/share/doc/cppreference/en/cpp/preprocessor/include.html
/usr/share/doc/cppreference/en/cpp/preprocessor/line.html
/usr/share/doc/cppreference/en/cpp/preprocessor/replace.html
/usr/share/doc/cppreference/en/cpp/regex.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex/assign.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex/basic_regex.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex/constants.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex/flags.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex/getloc.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex/imbue.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex/mark_count.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex/operator=.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex/swap.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex/swap2.html
/usr/share/doc/cppreference/en/cpp/regex/basic_regex/~basic_regex.html
/usr/share/doc/cppreference/en/cpp/regex/ecmascript.html
/usr/share/doc/cppreference/en/cpp/regex/error_type.html
/usr/share/doc/cppreference/en/cpp/regex/match_flag_type.html
/usr/share/doc/cppreference/en/cpp/regex/match_results.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/begin.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/empty.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/end.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/format.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/get_allocator.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/length.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/match_results.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/max_size.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/operator=.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/operator_at.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/position.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/prefix.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/ready.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/size.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/str.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/suffix.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/swap.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/swap2.html
/usr/share/doc/cppreference/en/cpp/regex/match_results/~match_results.html
/usr/share/doc/cppreference/en/cpp/regex/regex_error.html
/usr/share/doc/cppreference/en/cpp/regex/regex_error/code.html
/usr/share/doc/cppreference/en/cpp/regex/regex_error/regex_error.html
/usr/share/doc/cppreference/en/cpp/regex/regex_iterator.html
/usr/share/doc/cppreference/en/cpp/regex/regex_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/regex/regex_iterator/operator_arith.html
/usr/share/doc/cppreference/en/cpp/regex/regex_iterator/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/regex/regex_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/regex/regex_iterator/regex_iterator.html
/usr/share/doc/cppreference/en/cpp/regex/regex_match.html
/usr/share/doc/cppreference/en/cpp/regex/regex_replace.html
/usr/share/doc/cppreference/en/cpp/regex/regex_search.html
/usr/share/doc/cppreference/en/cpp/regex/regex_token_iterator.html
/usr/share/doc/cppreference/en/cpp/regex/regex_token_iterator/operator=.html
/usr/share/doc/cppreference/en/cpp/regex/regex_token_iterator/operator_arith.html
/usr/share/doc/cppreference/en/cpp/regex/regex_token_iterator/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/regex/regex_token_iterator/operator_star_.html
/usr/share/doc/cppreference/en/cpp/regex/regex_token_iterator/regex_token_iterator.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/getloc.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/imbue.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/isctype.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/length.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/lookup_classname.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/lookup_collatename.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/regex_traits.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/transform.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/transform_primary.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/translate.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/translate_nocase.html
/usr/share/doc/cppreference/en/cpp/regex/regex_traits/value.html
/usr/share/doc/cppreference/en/cpp/regex/sub_match.html
/usr/share/doc/cppreference/en/cpp/regex/sub_match/compare.html
/usr/share/doc/cppreference/en/cpp/regex/sub_match/length.html
/usr/share/doc/cppreference/en/cpp/regex/sub_match/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/regex/sub_match/operator_ltlt.html
/usr/share/doc/cppreference/en/cpp/regex/sub_match/str.html
/usr/share/doc/cppreference/en/cpp/regex/sub_match/sub_match.html
/usr/share/doc/cppreference/en/cpp/regex/syntax_option_type.html
/usr/share/doc/cppreference/en/cpp/string.html
/usr/share/doc/cppreference/en/cpp/string/basic_string.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/append.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/assign.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/at.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/back.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/basic_string.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/begin.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/c_str.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/capacity.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/clear.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/compare.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/copy.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/data.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/empty.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/end.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/erase.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/find.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/find_first_not_of.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/find_first_of.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/find_last_not_of.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/find_last_of.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/front.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/get_allocator.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/getline.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/hash.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/insert.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/max_size.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/npos.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/operator+.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/operator+=.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/operator=.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/operator_at.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/operator_basic_string_view.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/operator_q__q_s.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/pop_back.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/push_back.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/rbegin.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/rend.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/replace.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/reserve.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/resize.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/rfind.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/shrink_to_fit.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/size.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/stof.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/stol.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/stoul.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/substr.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/swap.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/swap2.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/to_string.html
/usr/share/doc/cppreference/en/cpp/string/basic_string/to_wstring.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/at.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/back.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/basic_string_view.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/begin.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/compare.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/copy.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/data.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/empty.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/end.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/find.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/find_first_not_of.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/find_first_of.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/find_last_not_of.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/find_last_of.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/front.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/hash.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/max_size.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/npos.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/operator=.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/operator_at.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/operator_ltlt.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/operator_q__q_sv.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/rbegin.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/remove_prefix.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/remove_suffix.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/rend.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/rfind.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/size.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/substr.html
/usr/share/doc/cppreference/en/cpp/string/basic_string_view/swap.html
/usr/share/doc/cppreference/en/cpp/string/byte.html
/usr/share/doc/cppreference/en/cpp/string/byte/atof.html
/usr/share/doc/cppreference/en/cpp/string/byte/atoi.html
/usr/share/doc/cppreference/en/cpp/string/byte/isalnum.html
/usr/share/doc/cppreference/en/cpp/string/byte/isalpha.html
/usr/share/doc/cppreference/en/cpp/string/byte/isblank.html
/usr/share/doc/cppreference/en/cpp/string/byte/iscntrl.html
/usr/share/doc/cppreference/en/cpp/string/byte/isdigit.html
/usr/share/doc/cppreference/en/cpp/string/byte/isgraph.html
/usr/share/doc/cppreference/en/cpp/string/byte/islower.html
/usr/share/doc/cppreference/en/cpp/string/byte/isprint.html
/usr/share/doc/cppreference/en/cpp/string/byte/ispunct.html
/usr/share/doc/cppreference/en/cpp/string/byte/isspace.html
/usr/share/doc/cppreference/en/cpp/string/byte/isupper.html
/usr/share/doc/cppreference/en/cpp/string/byte/isxdigit.html
/usr/share/doc/cppreference/en/cpp/string/byte/memchr.html
/usr/share/doc/cppreference/en/cpp/string/byte/memcmp.html
/usr/share/doc/cppreference/en/cpp/string/byte/memcpy.html
/usr/share/doc/cppreference/en/cpp/string/byte/memmove.html
/usr/share/doc/cppreference/en/cpp/string/byte/memset.html
/usr/share/doc/cppreference/en/cpp/string/byte/strcat.html
/usr/share/doc/cppreference/en/cpp/string/byte/strchr.html
/usr/share/doc/cppreference/en/cpp/string/byte/strcmp.html
/usr/share/doc/cppreference/en/cpp/string/byte/strcoll.html
/usr/share/doc/cppreference/en/cpp/string/byte/strcpy.html
/usr/share/doc/cppreference/en/cpp/string/byte/strcspn.html
/usr/share/doc/cppreference/en/cpp/string/byte/strerror.html
/usr/share/doc/cppreference/en/cpp/string/byte/strlen.html
/usr/share/doc/cppreference/en/cpp/string/byte/strncat.html
/usr/share/doc/cppreference/en/cpp/string/byte/strncmp.html
/usr/share/doc/cppreference/en/cpp/string/byte/strncpy.html
/usr/share/doc/cppreference/en/cpp/string/byte/strpbrk.html
/usr/share/doc/cppreference/en/cpp/string/byte/strrchr.html
/usr/share/doc/cppreference/en/cpp/string/byte/strspn.html
/usr/share/doc/cppreference/en/cpp/string/byte/strstr.html
/usr/share/doc/cppreference/en/cpp/string/byte/strtof.html
/usr/share/doc/cppreference/en/cpp/string/byte/strtoimax.html
/usr/share/doc/cppreference/en/cpp/string/byte/strtok.html
/usr/share/doc/cppreference/en/cpp/string/byte/strtol.html
/usr/share/doc/cppreference/en/cpp/string/byte/strtoul.html
/usr/share/doc/cppreference/en/cpp/string/byte/strxfrm.html
/usr/share/doc/cppreference/en/cpp/string/byte/tolower.html
/usr/share/doc/cppreference/en/cpp/string/byte/toupper.html
/usr/share/doc/cppreference/en/cpp/string/char_traits.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/assign.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/cmp.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/compare.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/copy.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/eof.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/eq_int_type.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/find.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/length.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/move.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/not_eof.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/to_char_type.html
/usr/share/doc/cppreference/en/cpp/string/char_traits/to_int_type.html
/usr/share/doc/cppreference/en/cpp/string/multibyte.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/btowc.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/c16rtomb.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/c32rtomb.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/mblen.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/mbrlen.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/mbrtoc16.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/mbrtoc32.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/mbrtowc.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/mbsinit.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/mbsrtowcs.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/mbstate_t.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/mbstowcs.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/mbtowc.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/wcrtomb.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/wcsrtombs.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/wcstombs.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/wctob.html
/usr/share/doc/cppreference/en/cpp/string/multibyte/wctomb.html
/usr/share/doc/cppreference/en/cpp/string/wide.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswalnum.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswalpha.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswblank.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswcntrl.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswctype.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswdigit.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswgraph.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswlower.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswprint.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswpunct.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswspace.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswupper.html
/usr/share/doc/cppreference/en/cpp/string/wide/iswxdigit.html
/usr/share/doc/cppreference/en/cpp/string/wide/towctrans.html
/usr/share/doc/cppreference/en/cpp/string/wide/towlower.html
/usr/share/doc/cppreference/en/cpp/string/wide/towupper.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcscat.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcschr.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcscmp.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcscoll.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcscpy.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcscspn.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcslen.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcsncat.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcsncmp.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcsncpy.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcspbrk.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcsrchr.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcsspn.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcsstr.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcstof.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcstoimax.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcstok.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcstol.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcstoul.html
/usr/share/doc/cppreference/en/cpp/string/wide/wcsxfrm.html
/usr/share/doc/cppreference/en/cpp/string/wide/wctrans.html
/usr/share/doc/cppreference/en/cpp/string/wide/wctype.html
/usr/share/doc/cppreference/en/cpp/string/wide/wmemchr.html
/usr/share/doc/cppreference/en/cpp/string/wide/wmemcmp.html
/usr/share/doc/cppreference/en/cpp/string/wide/wmemcpy.html
/usr/share/doc/cppreference/en/cpp/string/wide/wmemmove.html
/usr/share/doc/cppreference/en/cpp/string/wide/wmemset.html
/usr/share/doc/cppreference/en/cpp/symbol_index.html
/usr/share/doc/cppreference/en/cpp/symbol_index/chrono.html
/usr/share/doc/cppreference/en/cpp/symbol_index/filesystem.html
/usr/share/doc/cppreference/en/cpp/symbol_index/placeholders.html
/usr/share/doc/cppreference/en/cpp/symbol_index/pmr.html
/usr/share/doc/cppreference/en/cpp/symbol_index/regex_constants.html
/usr/share/doc/cppreference/en/cpp/symbol_index/this_thread.html
/usr/share/doc/cppreference/en/cpp/thread.html
/usr/share/doc/cppreference/en/cpp/thread/async.html
/usr/share/doc/cppreference/en/cpp/thread/call_once.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable/condition_variable.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable/native_handle.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable/notify_all.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable/notify_one.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable/wait.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable/wait_for.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable/wait_until.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable/~condition_variable.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable_any.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable_any/condition_variable_any.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable_any/notify_all.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable_any/notify_one.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable_any/wait.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable_any/wait_for.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable_any/wait_until.html
/usr/share/doc/cppreference/en/cpp/thread/condition_variable_any/~condition_variable_any.html
/usr/share/doc/cppreference/en/cpp/thread/cv_status.html
/usr/share/doc/cppreference/en/cpp/thread/future.html
/usr/share/doc/cppreference/en/cpp/thread/future/future.html
/usr/share/doc/cppreference/en/cpp/thread/future/future_category.html
/usr/share/doc/cppreference/en/cpp/thread/future/get.html
/usr/share/doc/cppreference/en/cpp/thread/future/operator=.html
/usr/share/doc/cppreference/en/cpp/thread/future/share.html
/usr/share/doc/cppreference/en/cpp/thread/future/valid.html
/usr/share/doc/cppreference/en/cpp/thread/future/wait.html
/usr/share/doc/cppreference/en/cpp/thread/future/wait_for.html
/usr/share/doc/cppreference/en/cpp/thread/future/wait_until.html
/usr/share/doc/cppreference/en/cpp/thread/future/~future.html
/usr/share/doc/cppreference/en/cpp/thread/future_category.html
/usr/share/doc/cppreference/en/cpp/thread/future_errc.html
/usr/share/doc/cppreference/en/cpp/thread/future_errc/is_error_code_enum.html
/usr/share/doc/cppreference/en/cpp/thread/future_errc/make_error_code.html
/usr/share/doc/cppreference/en/cpp/thread/future_errc/make_error_condition.html
/usr/share/doc/cppreference/en/cpp/thread/future_error.html
/usr/share/doc/cppreference/en/cpp/thread/future_error/code.html
/usr/share/doc/cppreference/en/cpp/thread/future_error/future_error.html
/usr/share/doc/cppreference/en/cpp/thread/future_error/what.html
/usr/share/doc/cppreference/en/cpp/thread/future_status.html
/usr/share/doc/cppreference/en/cpp/thread/get_id.html
/usr/share/doc/cppreference/en/cpp/thread/hardware_destructive_interference_size.html
/usr/share/doc/cppreference/en/cpp/thread/launch.html
/usr/share/doc/cppreference/en/cpp/thread/lock.html
/usr/share/doc/cppreference/en/cpp/thread/lock_guard.html
/usr/share/doc/cppreference/en/cpp/thread/lock_guard/lock_guard.html
/usr/share/doc/cppreference/en/cpp/thread/lock_guard/~lock_guard.html
/usr/share/doc/cppreference/en/cpp/thread/lock_tag.html
/usr/share/doc/cppreference/en/cpp/thread/lock_tag_t.html
/usr/share/doc/cppreference/en/cpp/thread/mutex.html
/usr/share/doc/cppreference/en/cpp/thread/mutex/lock.html
/usr/share/doc/cppreference/en/cpp/thread/mutex/mutex.html
/usr/share/doc/cppreference/en/cpp/thread/mutex/native_handle.html
/usr/share/doc/cppreference/en/cpp/thread/mutex/try_lock.html
/usr/share/doc/cppreference/en/cpp/thread/mutex/unlock.html
/usr/share/doc/cppreference/en/cpp/thread/mutex/~mutex.html
/usr/share/doc/cppreference/en/cpp/thread/notify_all_at_thread_exit.html
/usr/share/doc/cppreference/en/cpp/thread/once_flag.html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task.html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task/get_future.html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task/make_ready_at_thread_exit.html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task/operator().html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task/operator=.html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task/packaged_task.html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task/reset.html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task/swap.html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task/swap2.html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task/valid.html
/usr/share/doc/cppreference/en/cpp/thread/packaged_task/~packaged_task.html
/usr/share/doc/cppreference/en/cpp/thread/promise.html
/usr/share/doc/cppreference/en/cpp/thread/promise/get_future.html
/usr/share/doc/cppreference/en/cpp/thread/promise/operator=.html
/usr/share/doc/cppreference/en/cpp/thread/promise/promise.html
/usr/share/doc/cppreference/en/cpp/thread/promise/set_exception.html
/usr/share/doc/cppreference/en/cpp/thread/promise/set_exception_at_thread_exit.html
/usr/share/doc/cppreference/en/cpp/thread/promise/set_value.html
/usr/share/doc/cppreference/en/cpp/thread/promise/set_value_at_thread_exit.html
/usr/share/doc/cppreference/en/cpp/thread/promise/swap.html
/usr/share/doc/cppreference/en/cpp/thread/promise/swap2.html
/usr/share/doc/cppreference/en/cpp/thread/promise/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/thread/promise/~promise.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_mutex/lock.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_mutex/native_handle.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_mutex/recursive_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_mutex/try_lock.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_mutex/unlock.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_mutex/~recursive_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_timed_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_timed_mutex/lock.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_timed_mutex/native_handle.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_timed_mutex/recursive_timed_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_timed_mutex/try_lock.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_timed_mutex/try_lock_for.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_timed_mutex/try_lock_until.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_timed_mutex/unlock.html
/usr/share/doc/cppreference/en/cpp/thread/recursive_timed_mutex/~recursive_timed_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/scoped_lock.html
/usr/share/doc/cppreference/en/cpp/thread/scoped_lock/scoped_lock.html
/usr/share/doc/cppreference/en/cpp/thread/scoped_lock/~scoped_lock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_future.html
/usr/share/doc/cppreference/en/cpp/thread/shared_future/get.html
/usr/share/doc/cppreference/en/cpp/thread/shared_future/operator=.html
/usr/share/doc/cppreference/en/cpp/thread/shared_future/shared_future.html
/usr/share/doc/cppreference/en/cpp/thread/shared_future/valid.html
/usr/share/doc/cppreference/en/cpp/thread/shared_future/wait.html
/usr/share/doc/cppreference/en/cpp/thread/shared_future/wait_for.html
/usr/share/doc/cppreference/en/cpp/thread/shared_future/wait_until.html
/usr/share/doc/cppreference/en/cpp/thread/shared_future/~shared_future.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/lock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/mutex.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/operator=.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/operator_bool.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/owns_lock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/release.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/shared_lock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/swap.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/swap2.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/try_lock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/try_lock_for.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/try_lock_until.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/unlock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_lock/~shared_lock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/shared_mutex/lock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_mutex/lock_shared.html
/usr/share/doc/cppreference/en/cpp/thread/shared_mutex/native_handle.html
/usr/share/doc/cppreference/en/cpp/thread/shared_mutex/shared_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/shared_mutex/try_lock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_mutex/try_lock_shared.html
/usr/share/doc/cppreference/en/cpp/thread/shared_mutex/unlock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_mutex/unlock_shared.html
/usr/share/doc/cppreference/en/cpp/thread/shared_mutex/~shared_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/lock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/lock_shared.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/shared_timed_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/try_lock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/try_lock_for.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/try_lock_shared.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/try_lock_shared_for.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/try_lock_shared_until.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/try_lock_until.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/unlock.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/unlock_shared.html
/usr/share/doc/cppreference/en/cpp/thread/shared_timed_mutex/~shared_timed_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/sleep_for.html
/usr/share/doc/cppreference/en/cpp/thread/sleep_until.html
/usr/share/doc/cppreference/en/cpp/thread/thread.html
/usr/share/doc/cppreference/en/cpp/thread/thread/detach.html
/usr/share/doc/cppreference/en/cpp/thread/thread/get_id.html
/usr/share/doc/cppreference/en/cpp/thread/thread/hardware_concurrency.html
/usr/share/doc/cppreference/en/cpp/thread/thread/id.1.html
/usr/share/doc/cppreference/en/cpp/thread/thread/id/hash.html
/usr/share/doc/cppreference/en/cpp/thread/thread/id/id.html
/usr/share/doc/cppreference/en/cpp/thread/thread/id/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/thread/thread/id/operator_ltlt.html
/usr/share/doc/cppreference/en/cpp/thread/thread/join.html
/usr/share/doc/cppreference/en/cpp/thread/thread/joinable.html
/usr/share/doc/cppreference/en/cpp/thread/thread/native_handle.html
/usr/share/doc/cppreference/en/cpp/thread/thread/operator=.html
/usr/share/doc/cppreference/en/cpp/thread/thread/swap.html
/usr/share/doc/cppreference/en/cpp/thread/thread/swap2.html
/usr/share/doc/cppreference/en/cpp/thread/thread/thread.html
/usr/share/doc/cppreference/en/cpp/thread/thread/~thread.html
/usr/share/doc/cppreference/en/cpp/thread/timed_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/timed_mutex/lock.html
/usr/share/doc/cppreference/en/cpp/thread/timed_mutex/native_handle.html
/usr/share/doc/cppreference/en/cpp/thread/timed_mutex/timed_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/timed_mutex/try_lock.html
/usr/share/doc/cppreference/en/cpp/thread/timed_mutex/try_lock_for.html
/usr/share/doc/cppreference/en/cpp/thread/timed_mutex/try_lock_until.html
/usr/share/doc/cppreference/en/cpp/thread/timed_mutex/unlock.html
/usr/share/doc/cppreference/en/cpp/thread/timed_mutex/~timed_mutex.html
/usr/share/doc/cppreference/en/cpp/thread/try_lock.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/lock.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/mutex.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/operator=.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/operator_bool.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/owns_lock.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/release.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/swap.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/swap2.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/try_lock.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/try_lock_for.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/try_lock_until.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/unique_lock.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/unlock.html
/usr/share/doc/cppreference/en/cpp/thread/unique_lock/~unique_lock.html
/usr/share/doc/cppreference/en/cpp/thread/yield.html
/usr/share/doc/cppreference/en/cpp/types.html
/usr/share/doc/cppreference/en/cpp/types/NULL.html
/usr/share/doc/cppreference/en/cpp/types/add_cv.html
/usr/share/doc/cppreference/en/cpp/types/add_pointer.html
/usr/share/doc/cppreference/en/cpp/types/add_reference.html
/usr/share/doc/cppreference/en/cpp/types/aligned_storage.html
/usr/share/doc/cppreference/en/cpp/types/aligned_union.html
/usr/share/doc/cppreference/en/cpp/types/alignment_of.html
/usr/share/doc/cppreference/en/cpp/types/bad_cast.html
/usr/share/doc/cppreference/en/cpp/types/bad_cast/bad_cast.html
/usr/share/doc/cppreference/en/cpp/types/bad_typeid.html
/usr/share/doc/cppreference/en/cpp/types/bad_typeid/bad_typeid.html
/usr/share/doc/cppreference/en/cpp/types/byte.html
/usr/share/doc/cppreference/en/cpp/types/climits.1.html
/usr/share/doc/cppreference/en/cpp/types/climits/FLT_EVAL_METHOD.html
/usr/share/doc/cppreference/en/cpp/types/climits/FLT_ROUNDS.html
/usr/share/doc/cppreference/en/cpp/types/common_type.html
/usr/share/doc/cppreference/en/cpp/types/conditional.html
/usr/share/doc/cppreference/en/cpp/types/conjunction.html
/usr/share/doc/cppreference/en/cpp/types/decay.html
/usr/share/doc/cppreference/en/cpp/types/disjunction.html
/usr/share/doc/cppreference/en/cpp/types/enable_if.html
/usr/share/doc/cppreference/en/cpp/types/extent.html
/usr/share/doc/cppreference/en/cpp/types/has_unique_object_representations.html
/usr/share/doc/cppreference/en/cpp/types/has_virtual_destructor.html
/usr/share/doc/cppreference/en/cpp/types/integer.html
/usr/share/doc/cppreference/en/cpp/types/integral_constant.html
/usr/share/doc/cppreference/en/cpp/types/is_abstract.html
/usr/share/doc/cppreference/en/cpp/types/is_aggregate.html
/usr/share/doc/cppreference/en/cpp/types/is_arithmetic.html
/usr/share/doc/cppreference/en/cpp/types/is_array.html
/usr/share/doc/cppreference/en/cpp/types/is_assignable.html
/usr/share/doc/cppreference/en/cpp/types/is_base_of.html
/usr/share/doc/cppreference/en/cpp/types/is_class.html
/usr/share/doc/cppreference/en/cpp/types/is_compound.html
/usr/share/doc/cppreference/en/cpp/types/is_const.html
/usr/share/doc/cppreference/en/cpp/types/is_constructible.html
/usr/share/doc/cppreference/en/cpp/types/is_convertible.html
/usr/share/doc/cppreference/en/cpp/types/is_copy_assignable.html
/usr/share/doc/cppreference/en/cpp/types/is_copy_constructible.html
/usr/share/doc/cppreference/en/cpp/types/is_default_constructible.html
/usr/share/doc/cppreference/en/cpp/types/is_destructible.html
/usr/share/doc/cppreference/en/cpp/types/is_empty.html
/usr/share/doc/cppreference/en/cpp/types/is_enum.html
/usr/share/doc/cppreference/en/cpp/types/is_final.html
/usr/share/doc/cppreference/en/cpp/types/is_floating_point.html
/usr/share/doc/cppreference/en/cpp/types/is_function.html
/usr/share/doc/cppreference/en/cpp/types/is_fundamental.html
/usr/share/doc/cppreference/en/cpp/types/is_integral.html
/usr/share/doc/cppreference/en/cpp/types/is_invocable.html
/usr/share/doc/cppreference/en/cpp/types/is_literal_type.html
/usr/share/doc/cppreference/en/cpp/types/is_lvalue_reference.html
/usr/share/doc/cppreference/en/cpp/types/is_member_function_pointer.html
/usr/share/doc/cppreference/en/cpp/types/is_member_object_pointer.html
/usr/share/doc/cppreference/en/cpp/types/is_member_pointer.html
/usr/share/doc/cppreference/en/cpp/types/is_move_assignable.html
/usr/share/doc/cppreference/en/cpp/types/is_move_constructible.html
/usr/share/doc/cppreference/en/cpp/types/is_null_pointer.html
/usr/share/doc/cppreference/en/cpp/types/is_object.html
/usr/share/doc/cppreference/en/cpp/types/is_pod.html
/usr/share/doc/cppreference/en/cpp/types/is_pointer.html
/usr/share/doc/cppreference/en/cpp/types/is_polymorphic.html
/usr/share/doc/cppreference/en/cpp/types/is_reference.html
/usr/share/doc/cppreference/en/cpp/types/is_rvalue_reference.html
/usr/share/doc/cppreference/en/cpp/types/is_same.html
/usr/share/doc/cppreference/en/cpp/types/is_scalar.html
/usr/share/doc/cppreference/en/cpp/types/is_signed.html
/usr/share/doc/cppreference/en/cpp/types/is_standard_layout.html
/usr/share/doc/cppreference/en/cpp/types/is_swappable.html
/usr/share/doc/cppreference/en/cpp/types/is_trivial.html
/usr/share/doc/cppreference/en/cpp/types/is_trivially_copyable.html
/usr/share/doc/cppreference/en/cpp/types/is_union.html
/usr/share/doc/cppreference/en/cpp/types/is_unsigned.html
/usr/share/doc/cppreference/en/cpp/types/is_void.html
/usr/share/doc/cppreference/en/cpp/types/is_volatile.html
/usr/share/doc/cppreference/en/cpp/types/make_signed.html
/usr/share/doc/cppreference/en/cpp/types/make_unsigned.html
/usr/share/doc/cppreference/en/cpp/types/max_align_t.html
/usr/share/doc/cppreference/en/cpp/types/negation.html
/usr/share/doc/cppreference/en/cpp/types/nullptr_t.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/denorm_min.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/digits.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/digits10.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/epsilon.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/float_denorm_style.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/float_round_style.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/has_denorm.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/has_denorm_loss.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/has_infinity.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/has_quiet_NaN.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/has_signaling_NaN.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/infinity.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/is_bounded.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/is_exact.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/is_iec559.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/is_integer.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/is_modulo.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/is_signed.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/is_specialized.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/lowest.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/max.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/max_digits10.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/max_exponent.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/max_exponent10.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/min.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/min_exponent.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/min_exponent10.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/quiet_NaN.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/radix.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/round_error.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/round_style.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/signaling_NaN.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/tinyness_before.html
/usr/share/doc/cppreference/en/cpp/types/numeric_limits/traps.html
/usr/share/doc/cppreference/en/cpp/types/offsetof.html
/usr/share/doc/cppreference/en/cpp/types/ptrdiff_t.html
/usr/share/doc/cppreference/en/cpp/types/rank.html
/usr/share/doc/cppreference/en/cpp/types/remove_all_extents.html
/usr/share/doc/cppreference/en/cpp/types/remove_cv.html
/usr/share/doc/cppreference/en/cpp/types/remove_extent.html
/usr/share/doc/cppreference/en/cpp/types/remove_pointer.html
/usr/share/doc/cppreference/en/cpp/types/remove_reference.html
/usr/share/doc/cppreference/en/cpp/types/result_of.html
/usr/share/doc/cppreference/en/cpp/types/size_t.html
/usr/share/doc/cppreference/en/cpp/types/type_index.html
/usr/share/doc/cppreference/en/cpp/types/type_index/hash.html
/usr/share/doc/cppreference/en/cpp/types/type_index/hash_code.html
/usr/share/doc/cppreference/en/cpp/types/type_index/name.html
/usr/share/doc/cppreference/en/cpp/types/type_index/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/types/type_index/type_index.html
/usr/share/doc/cppreference/en/cpp/types/type_info.html
/usr/share/doc/cppreference/en/cpp/types/type_info/before.html
/usr/share/doc/cppreference/en/cpp/types/type_info/hash_code.html
/usr/share/doc/cppreference/en/cpp/types/type_info/name.html
/usr/share/doc/cppreference/en/cpp/types/type_info/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/types/type_info/~type_info.html
/usr/share/doc/cppreference/en/cpp/types/underlying_type.html
/usr/share/doc/cppreference/en/cpp/types/void_t.html
/usr/share/doc/cppreference/en/cpp/utility.html
/usr/share/doc/cppreference/en/cpp/utility/any.html
/usr/share/doc/cppreference/en/cpp/utility/any/any.html
/usr/share/doc/cppreference/en/cpp/utility/any/any_cast.html
/usr/share/doc/cppreference/en/cpp/utility/any/bad_any_cast.html
/usr/share/doc/cppreference/en/cpp/utility/any/emplace.html
/usr/share/doc/cppreference/en/cpp/utility/any/has_value.html
/usr/share/doc/cppreference/en/cpp/utility/any/make_any.html
/usr/share/doc/cppreference/en/cpp/utility/any/operator=.html
/usr/share/doc/cppreference/en/cpp/utility/any/reset.html
/usr/share/doc/cppreference/en/cpp/utility/any/swap.html
/usr/share/doc/cppreference/en/cpp/utility/any/swap2.html
/usr/share/doc/cppreference/en/cpp/utility/any/type.html
/usr/share/doc/cppreference/en/cpp/utility/any/~any.html
/usr/share/doc/cppreference/en/cpp/utility/apply.html
/usr/share/doc/cppreference/en/cpp/utility/as_const.html
/usr/share/doc/cppreference/en/cpp/utility/bitset.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/all_any_none.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/bitset.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/count.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/flip.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/hash.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/operator_at.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/operator_logic.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/operator_logic2.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/operator_ltltgtgt.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/operator_ltltgtgt2.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/reference.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/reset.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/set.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/size.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/test.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/to_string.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/to_ullong.html
/usr/share/doc/cppreference/en/cpp/utility/bitset/to_ulong.html
/usr/share/doc/cppreference/en/cpp/utility/chars_format.html
/usr/share/doc/cppreference/en/cpp/utility/declval.html
/usr/share/doc/cppreference/en/cpp/utility/exchange.html
/usr/share/doc/cppreference/en/cpp/utility/forward.html
/usr/share/doc/cppreference/en/cpp/utility/from_chars.html
/usr/share/doc/cppreference/en/cpp/utility/functional.html
/usr/share/doc/cppreference/en/cpp/utility/functional/bad_function_call.html
/usr/share/doc/cppreference/en/cpp/utility/functional/binary_function.html
/usr/share/doc/cppreference/en/cpp/utility/functional/binary_negate.html
/usr/share/doc/cppreference/en/cpp/utility/functional/bind.html
/usr/share/doc/cppreference/en/cpp/utility/functional/bind12.html
/usr/share/doc/cppreference/en/cpp/utility/functional/binder12.html
/usr/share/doc/cppreference/en/cpp/utility/functional/bit_and.html
/usr/share/doc/cppreference/en/cpp/utility/functional/bit_and_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/bit_not.html
/usr/share/doc/cppreference/en/cpp/utility/functional/bit_not_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/bit_or.html
/usr/share/doc/cppreference/en/cpp/utility/functional/bit_or_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/bit_xor.html
/usr/share/doc/cppreference/en/cpp/utility/functional/bit_xor_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/boyer_moore_horspool_searcher.html
/usr/share/doc/cppreference/en/cpp/utility/functional/boyer_moore_searcher.html
/usr/share/doc/cppreference/en/cpp/utility/functional/default_searcher.html
/usr/share/doc/cppreference/en/cpp/utility/functional/divides.html
/usr/share/doc/cppreference/en/cpp/utility/functional/divides_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/equal_to.html
/usr/share/doc/cppreference/en/cpp/utility/functional/equal_to_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/assign.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/function.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/operator().html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/operator=.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/operator_bool.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/swap.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/swap2.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/target.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/target_type.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/utility/functional/function/~function.html
/usr/share/doc/cppreference/en/cpp/utility/functional/greater.html
/usr/share/doc/cppreference/en/cpp/utility/functional/greater_equal.html
/usr/share/doc/cppreference/en/cpp/utility/functional/greater_equal_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/greater_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/invoke.html
/usr/share/doc/cppreference/en/cpp/utility/functional/is_bind_expression.html
/usr/share/doc/cppreference/en/cpp/utility/functional/is_placeholder.html
/usr/share/doc/cppreference/en/cpp/utility/functional/less.html
/usr/share/doc/cppreference/en/cpp/utility/functional/less_equal.html
/usr/share/doc/cppreference/en/cpp/utility/functional/less_equal_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/less_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/logical_and.html
/usr/share/doc/cppreference/en/cpp/utility/functional/logical_and_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/logical_not.html
/usr/share/doc/cppreference/en/cpp/utility/functional/logical_not_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/logical_or.html
/usr/share/doc/cppreference/en/cpp/utility/functional/logical_or_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/mem_fn.html
/usr/share/doc/cppreference/en/cpp/utility/functional/mem_fun.html
/usr/share/doc/cppreference/en/cpp/utility/functional/mem_fun_ref.html
/usr/share/doc/cppreference/en/cpp/utility/functional/mem_fun_ref_t.html
/usr/share/doc/cppreference/en/cpp/utility/functional/mem_fun_t.html
/usr/share/doc/cppreference/en/cpp/utility/functional/minus.html
/usr/share/doc/cppreference/en/cpp/utility/functional/minus_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/modulus.html
/usr/share/doc/cppreference/en/cpp/utility/functional/modulus_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/multiplies.html
/usr/share/doc/cppreference/en/cpp/utility/functional/multiplies_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/negate.html
/usr/share/doc/cppreference/en/cpp/utility/functional/negate_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/not1.html
/usr/share/doc/cppreference/en/cpp/utility/functional/not2.html
/usr/share/doc/cppreference/en/cpp/utility/functional/not_equal_to.html
/usr/share/doc/cppreference/en/cpp/utility/functional/not_equal_to_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/not_fn.html
/usr/share/doc/cppreference/en/cpp/utility/functional/placeholders.html
/usr/share/doc/cppreference/en/cpp/utility/functional/plus.html
/usr/share/doc/cppreference/en/cpp/utility/functional/plus_void.html
/usr/share/doc/cppreference/en/cpp/utility/functional/pointer_to_binary_function.html
/usr/share/doc/cppreference/en/cpp/utility/functional/pointer_to_unary_function.html
/usr/share/doc/cppreference/en/cpp/utility/functional/ptr_fun.html
/usr/share/doc/cppreference/en/cpp/utility/functional/ref.html
/usr/share/doc/cppreference/en/cpp/utility/functional/reference_wrapper.html
/usr/share/doc/cppreference/en/cpp/utility/functional/reference_wrapper/get.html
/usr/share/doc/cppreference/en/cpp/utility/functional/reference_wrapper/operator().html
/usr/share/doc/cppreference/en/cpp/utility/functional/reference_wrapper/operator=.html
/usr/share/doc/cppreference/en/cpp/utility/functional/reference_wrapper/reference_wrapper.html
/usr/share/doc/cppreference/en/cpp/utility/functional/unary_function.html
/usr/share/doc/cppreference/en/cpp/utility/functional/unary_negate.html
/usr/share/doc/cppreference/en/cpp/utility/hash.html
/usr/share/doc/cppreference/en/cpp/utility/hash/hash.html
/usr/share/doc/cppreference/en/cpp/utility/hash/operator().html
/usr/share/doc/cppreference/en/cpp/utility/in_place.html
/usr/share/doc/cppreference/en/cpp/utility/initializer_list.html
/usr/share/doc/cppreference/en/cpp/utility/initializer_list/begin.html
/usr/share/doc/cppreference/en/cpp/utility/initializer_list/begin2.html
/usr/share/doc/cppreference/en/cpp/utility/initializer_list/end.html
/usr/share/doc/cppreference/en/cpp/utility/initializer_list/end2.html
/usr/share/doc/cppreference/en/cpp/utility/initializer_list/initializer_list.html
/usr/share/doc/cppreference/en/cpp/utility/initializer_list/rbegin2.html
/usr/share/doc/cppreference/en/cpp/utility/initializer_list/rend2.html
/usr/share/doc/cppreference/en/cpp/utility/initializer_list/size.html
/usr/share/doc/cppreference/en/cpp/utility/integer_sequence.html
/usr/share/doc/cppreference/en/cpp/utility/launder.html
/usr/share/doc/cppreference/en/cpp/utility/make_from_tuple.html
/usr/share/doc/cppreference/en/cpp/utility/move.html
/usr/share/doc/cppreference/en/cpp/utility/move_if_noexcept.html
/usr/share/doc/cppreference/en/cpp/utility/optional.html
/usr/share/doc/cppreference/en/cpp/utility/optional/bad_optional_access.html
/usr/share/doc/cppreference/en/cpp/utility/optional/emplace.html
/usr/share/doc/cppreference/en/cpp/utility/optional/hash.html
/usr/share/doc/cppreference/en/cpp/utility/optional/in_place.html
/usr/share/doc/cppreference/en/cpp/utility/optional/in_place_t.html
/usr/share/doc/cppreference/en/cpp/utility/optional/make_optional.html
/usr/share/doc/cppreference/en/cpp/utility/optional/nullopt.html
/usr/share/doc/cppreference/en/cpp/utility/optional/nullopt_t.html
/usr/share/doc/cppreference/en/cpp/utility/optional/operator=.html
/usr/share/doc/cppreference/en/cpp/utility/optional/operator_bool.html
/usr/share/doc/cppreference/en/cpp/utility/optional/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/utility/optional/operator_star_.html
/usr/share/doc/cppreference/en/cpp/utility/optional/optional.html
/usr/share/doc/cppreference/en/cpp/utility/optional/reset.html
/usr/share/doc/cppreference/en/cpp/utility/optional/swap.html
/usr/share/doc/cppreference/en/cpp/utility/optional/swap2.html
/usr/share/doc/cppreference/en/cpp/utility/optional/value.html
/usr/share/doc/cppreference/en/cpp/utility/optional/value_or.html
/usr/share/doc/cppreference/en/cpp/utility/optional/~optional.html
/usr/share/doc/cppreference/en/cpp/utility/pair.html
/usr/share/doc/cppreference/en/cpp/utility/pair/get.html
/usr/share/doc/cppreference/en/cpp/utility/pair/make_pair.html
/usr/share/doc/cppreference/en/cpp/utility/pair/operator=.html
/usr/share/doc/cppreference/en/cpp/utility/pair/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/utility/pair/pair.html
/usr/share/doc/cppreference/en/cpp/utility/pair/swap.html
/usr/share/doc/cppreference/en/cpp/utility/pair/swap2.html
/usr/share/doc/cppreference/en/cpp/utility/pair/tuple_element.html
/usr/share/doc/cppreference/en/cpp/utility/pair/tuple_size.html
/usr/share/doc/cppreference/en/cpp/utility/piecewise_construct.html
/usr/share/doc/cppreference/en/cpp/utility/piecewise_construct_t.html
/usr/share/doc/cppreference/en/cpp/utility/program.html
/usr/share/doc/cppreference/en/cpp/utility/program/EXIT_status.html
/usr/share/doc/cppreference/en/cpp/utility/program/SIG_ERR.html
/usr/share/doc/cppreference/en/cpp/utility/program/SIG_strategies.html
/usr/share/doc/cppreference/en/cpp/utility/program/SIG_types.html
/usr/share/doc/cppreference/en/cpp/utility/program/_Exit.html
/usr/share/doc/cppreference/en/cpp/utility/program/abort.html
/usr/share/doc/cppreference/en/cpp/utility/program/at_quick_exit.html
/usr/share/doc/cppreference/en/cpp/utility/program/atexit.html
/usr/share/doc/cppreference/en/cpp/utility/program/exit.html
/usr/share/doc/cppreference/en/cpp/utility/program/getenv.html
/usr/share/doc/cppreference/en/cpp/utility/program/jmp_buf.html
/usr/share/doc/cppreference/en/cpp/utility/program/longjmp.html
/usr/share/doc/cppreference/en/cpp/utility/program/quick_exit.html
/usr/share/doc/cppreference/en/cpp/utility/program/raise.html
/usr/share/doc/cppreference/en/cpp/utility/program/setjmp.html
/usr/share/doc/cppreference/en/cpp/utility/program/sig_atomic_t.html
/usr/share/doc/cppreference/en/cpp/utility/program/signal.html
/usr/share/doc/cppreference/en/cpp/utility/program/system.html
/usr/share/doc/cppreference/en/cpp/utility/rel_ops/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/utility/to_chars.html
/usr/share/doc/cppreference/en/cpp/utility/tuple.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/forward_as_tuple.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/get.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/ignore.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/make_tuple.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/operator=.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/swap.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/swap2.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/tie.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/tuple.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/tuple_cat.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/tuple_element.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/tuple_size.html
/usr/share/doc/cppreference/en/cpp/utility/tuple/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/utility/variadic.html
/usr/share/doc/cppreference/en/cpp/utility/variadic/va_arg.html
/usr/share/doc/cppreference/en/cpp/utility/variadic/va_copy.html
/usr/share/doc/cppreference/en/cpp/utility/variadic/va_end.html
/usr/share/doc/cppreference/en/cpp/utility/variadic/va_list.html
/usr/share/doc/cppreference/en/cpp/utility/variadic/va_start.html
/usr/share/doc/cppreference/en/cpp/utility/variant.html
/usr/share/doc/cppreference/en/cpp/utility/variant/bad_variant_access.html
/usr/share/doc/cppreference/en/cpp/utility/variant/emplace.html
/usr/share/doc/cppreference/en/cpp/utility/variant/get.html
/usr/share/doc/cppreference/en/cpp/utility/variant/get_if.html
/usr/share/doc/cppreference/en/cpp/utility/variant/hash.html
/usr/share/doc/cppreference/en/cpp/utility/variant/holds_alternative.html
/usr/share/doc/cppreference/en/cpp/utility/variant/index.html
/usr/share/doc/cppreference/en/cpp/utility/variant/monostate.html
/usr/share/doc/cppreference/en/cpp/utility/variant/operator=.html
/usr/share/doc/cppreference/en/cpp/utility/variant/operator_cmp.html
/usr/share/doc/cppreference/en/cpp/utility/variant/swap.html
/usr/share/doc/cppreference/en/cpp/utility/variant/swap2.html
/usr/share/doc/cppreference/en/cpp/utility/variant/uses_allocator.html
/usr/share/doc/cppreference/en/cpp/utility/variant/valueless_by_exception.html
/usr/share/doc/cppreference/en/cpp/utility/variant/variant.html
/usr/share/doc/cppreference/en/cpp/utility/variant/variant_alternative.html
/usr/share/doc/cppreference/en/cpp/utility/variant/variant_npos.html
/usr/share/doc/cppreference/en/cpp/utility/variant/variant_size.html
/usr/share/doc/cppreference/en/cpp/utility/variant/visit.html
/usr/share/doc/cppreference/en/cpp/utility/variant/~variant.html
/usr/share/doc/cppreference/en/index.html

%changelog
* Mon Jun 25 2018 Lince <tsingyat@outlook.com> - 20180311-2
- tar xvf -> tar xaf

* Sun Jun 24 2018 Lince <tsingyat@outlook.com> - 20180311-1
- Initial build.

